Introduction

About ODIN™ Admin

  • Introduction


Introduction

ODIN™ Administrator performs activities related to User Groups and rights allocation. The Admin serves to control and administer the clients at every level. It is responsible for following functions:

  • Password Policy in line with Exchange Compliances

  • Surveillance Limits and Set Limits

  • Securities / Contracts Basket creation

  • Surveillance Watch

  • Surveillance failed orders with an acceptance / rejection facility

  • MTM loss tracker vis-à-vis the client deposit

  • Top 10 gainers / Losers

  • Most Active Users

  • Auto-square off positions

  • Exposure Multiplier

  • Send Messages to TWS

  • Multi-Admin

  • Separate Login Allowed and Trading Allowed rights

  • ODIN™ Diet and Net.Net Login sync

  • Depository Positions & Stock Watch.

  • Product wise scrip basket template for setting scrip wise margin% for different products.

  • Introduction of different SA passwords for different admin users for better management of multi admins.

  • New Changes for creation of portfolios of all AVAILABLE and CURRENT expiries stocks

  • LTP Based Price range and order restrictions.

  • Multiple Trade Modification.

  • Introduction of Global Dealer and Global Client. MSE Now Trading in Equity Cash as well as Futures & Options segment.

  • Previous Trades - view all trades that have taken place in client code irrespective of the trade done from Diet or by Dealers


Getting Started

Start working with Odin Admin.

  • Login

  • Work Environment

  • Change Password

  • Logoff

  • Workspace


Login

Before starting the ODIN™ Administrator, you need to logon to the ODIN™ Manager. Then logon to the required Exchange through the Multi User Logon in the ODIN™ Manager.

Login to Admin

  1. To open ODIN™ Admin, double-click the ODIN™ Admin icon ( [image]).

  2. Click File > Login or press Ctrl + L to login to ODIN™ Admin. Alternatively, click the toolbar icon ( [image]). The Login window is displayed.

  3. Enter User Code.

  4. Enter Password.

  5. Select Refresh Admin check box, to refresh Admin.

  6. Click Delete All Masters check box, to delete all masters.

  7. Note: You are prompted to change your password, when you login for the first time or when your password is expired.

  8. Enter New Password.

  9. Enter new password again to confirm.

  10. Click OK. On successful login authentication the ODIN™ Admin main window is displayed.

  11. Click Cancel, to close the window.

Admin user can keep track of details pertaining to user login with last login time and status such as 'FAILURE’ or 'SUCCESS’ for all the users that are connected to the Manager. It also displays invalid client login entries and displays appropriate messages in Connection Log Window under View Menu.

Top


Work Environment

The main functionality of ODIN™ Admin is to administer the clients and manage their privileges. These functionalities are provided in the form of menus and information made available at a click. The confirmation and other system-related messages appear at the bottom row of the main ODIN™ main window.

Title Bar

The title bar appears along the top of the window and displays the name of window that is, ODIN™ Administrator and the version number.

Menu Bar

The command items are put together in a menu based on their functionality. This is the main menu of the application.

For example, to open the Login window, you need to click File > Login.

The Menu bar consists of various options:

  • File: Manages the file operations, enables loading and saving of workspaces.

  • View: Various functionalities are available such as Bhav Copy, Net Position and so on.

  • User: Enables creation of client category and assigns privileges.

  • Control:Restricts the users from trading on selected securities and contracts.

  • Market: The market information functionalities are available such as Market watch, Market Picture and so on.

  • Orders:The various Order-related functions are available here.

  • Bulk Orders: Bulk Orders Entry, Modification and Cancellation is done here.

  • Multileg: The various Multi Leg Order-related functions are available here.

  • Ex:The various Exercise-related functions are available here.

  • Settlement:View Settlement List and add Settlement Entries.

  • Tools: Certain handy tools are also available such as Calculators, Online backup facility and so on.

  • Stocks: Status of the Depository can be viewed.

  • RMS : Exchange Obligation is available.

  • Chart: Chart related functions.

  • Window: Manages displayed windows.

  • Help: The detailed Help file can be invoked and also version detail is available.

Top

Toolbar

You can use the toolbar for quick access to the most commonly used menu commands. These menu commands are represented by an icon on the toolbar which when clicked executes the respective command.

1 | Login (Ctrl + L)
2 | Logoff (Ctrl + O)
3 | Online Backup (Alt + F7)
4 | Print (Ctrl + P)
5 | Message Log (F10)
6 | User Maintenance
7 | Surveillance Maintenance
8 | Surveillance Watch
9 | Surveillance Failed Orders
10 | Order Book
11 | Trades
12 | Integrated Net Position
13 | Market Watch (F4)
14 | Best Five (F6)
15 | Market Snapshot (F5)
16 | AuctionInquiry (Shift + F11)
17 | Security Information (Shift + F7)
18 | Scrip Graph
19 | Modify Order
20 | Cancel Selected Order
21 | Cancel All Orders
22 | Help
23 | About Odin
24 | Exit

  • Availability of shortcutkeys for most common functions.

    Description | Shortcutkeys
    Add Overdraft Limit | Shift + O
    Algo Template | Ctrl + shift + T
    Broadcast Server Reconnect | Ctrl + Shift + B
    BSE Auction Inquiry | Alt + F11
    Cancel | Shift + F1
    Cancel All | Shift + F3
    Chart Preference | Ctrl + Alt+ R
    Column Profile | Ctrl + K
    Contents | Alt + F!
    Contract Information | Shift + F8
    Debt Information | Ctrl + Alt + F5
    DPR Limits | Ctrl + J
    Extended Market Picture | F9
    Extension Calculator | Alt + E
    Filter | Ctrl + F
    Greek Half Hour Timer | Alt + Ctrl + T
    Greek Neutraliser Parameters | Ctrl + S hift + N
    GTD Order Book | Alt + F12
    Index Graph | Shift + PageUp
    Keyboardshortcutkey | Alt + K
    Liquidity Monitor | Alt + Shift + W
    Lock Workstation | Ctrl + W
    login | Ctrl + L
    Logoff | Ctrl + O
    Manual Position | Alt + F10
    Map Client | Ctrl + M
    Map Engine Dealer | Shift + E
    Market Movement Derivatives | Ctrl + F12
    Market Movement Equities | Shift + F12
    Market Picture | F5
    Market Watch | F4
    Mass Cancellation | Shift + M
    Message Log | F10
    Modify Orders | Shift + F2
    Most Active Securities (With Filter) | Shift + F10
    Mulileg Book | Ctrl + F8
    Net Position Integrated | Alt + F6
    News URL Setting | Ctrl + Alt + U
    News Headline | Ctrl + Alt + N
    News Headline Ticker | Ctrl + Alt + K
    News History | Ctrl + Shift + H
    NSE Auction Inquiry | Shift + F11
    OFS Master | Ctrl + Alt + O
    Online Backup | Alt + F7
    Options Calculator | Ctrl + PageUp
    Order History | F7
    Orders Book | F3
    Overdraft Limit Approval | Ctrl + Shift + A
    Overdraft Limit details | Alt + Shift + O
    Panic Withdrawal | Ctrl + Z
    Pivot Point Support Resistance Calculator | Ctrl + Shift + PageUp
    Pivot Point Support Resistance Watch | Ctrl + Shift + F5
    Portfolio | Alt + F3
    Print | Ctrl + P
    Product Master | Ctrl + Shift + M
    Productwise Scrip Basket Template | Ctrl + T
    Quantity and Value Limit | Ctrl + F3
    Retracement Calcualator | Shift + R
    Scrip Master Mapping | Ctrl + Q
    Security Information | Shift + F7
    Send Messae | Ctrl + N
    Set Event Alert | Ctrl + Shift + E
    Set Scrip Alert | Ctrl + A
    Surveillance Failed Orders | Ctrl + Shift + F4
    Surveillance Failed Orders IOB | Ctrl + Shift + I
    Surveillance Watch | Ctrl + Shift + W
    Third Party Algo Template | Ctrl + Shift + X
    Ticker Derivatives | Ctrl + Shift + F4
    Trades | F8
    Upload | Ctrl + U
    User Maintenance | Ctrl + F5
    View Alerts Log | Alt + G
    View All Alerts Log | Alt + Shift + A
    Watch Limits | Ctrl + Shift + L

  • Tool tips for fields in the windows stating the functions.

Type and Go

You can search for any menu quickly by simply typing key words without navigating through the menus. Also you can press F12, to access Type and Go field.

Status Bar

The lower area of the ODIN™ Administrator main window displays the status bar. The status bar consists of various panes, each of which displays different information. The following are the information you get from the status bar.

  • The first pane from the left displays the User Code of the user who is logged in.

  • The second pane displays the Equity Member Id.

  • The third pane displays the Derivatives Member Id.

  • The fourth pane displays the status of the Normal Market. The status can be Pre-Open, Open or Close.

  • The fifth pane displays the Connection Status of ODIN™ Manager. This shows whether the ODIN™ Manager is logged on to the Exchange. When the ODIN™ Manager is logged on, the status is shown as Connected or else it is blank.

Message Bar

The message bar is displayed at the lower area of the ODIN™ Administrator main window. The message bar is used to display the order confirmations, trade confirmation, order errors, and Exchange messages. You will see that the message bar displays Ready when you log on to the ODIN™ Manager. This indicates successfully logged on to ODIN™ Manager. During the log on process, the message bar displays status about the downloading of the securities, orders, trades and participants.


Change Password

Change Password facilitates change of password using Change Password option.

Change Password

  1. Click File > Change Password. The Change Password window is displayed.

  2. Enter User Code, Password.

  3. Enter new password in New Password. The Change password window is displayed.

  4. Select User Code and re-enter the New Password again. The terminal password is changed.

  5. Click Change to Default, to restore old password.

  6. Click Default Transaction Pwd, to restore default transaction password.

On three consecutive unsuccessful login attempts, your User Id is locked. This is done for security reasons and in such a case; you need to contact your Administrator.

To Unlock

  1. Enter User Code, Old Password.

  2. Enter New Password.

  3. Click Unlock.


Logoff

Log off from ODIN™ Admin anytime during the session.

Logoff & Exit from ODIN Admin

  1. Click File > Logoff. Alternatively, click the toolbar icon ( [image]) or press Ctrl + O. On confirmation, you are logged off.

  2. Click File > Exit. Alternatively, click the toolbar icon ( [image]). The application main window is closed.


Workspace

Workspace is your own defined work environments windows, capture total work environment as it looks and save it with a name.

Working with Workspaces

  1. Open different windows.

  2. Organize the windows. You can position, size, customize the displayed windows.

  3. Click File > Save Workspace.

  4. In the File window, type a new name and click Save. The workspace is captured as seen.

  5. To load workspaces, click File > Load Workspace.

  6. Browse the file and click Open.

Note: If your Workspace is not found, then create a new workspace or copy the old workspace or copy the old workspace folder contents in to new work space folder

and then run the application.


View1

View

The View Menu comprises of following sub menus:

  • Ticker

  • Index

  • Bhav Copy

  • Order History

  • Trades

  • Modified & Cancelled Trades

  • Previous Trades

  • Net Position Equity & (Integrated)

  • Market Exposures

  • Message Log

  • Connection Log

  • User Login Attempts

  • Admin Messages

  • Security

  • Contract

  • Participants

  • Tool Bar

  • Filter Bar

  • Message Bar

  • Status Bar

  • Exchange Connection Status

  • Grouped Trades

  • Indices View

  • Download Status

  • MTM Broadcast View

  • Connection Status


Ticker

Ticker displays updated prices of securities or contracts based on the applied portfolio on a continuos basis. View handful of scrips with Scrip Name, Quantity and Last traded price including price movement indicator.

To view, click View > Ticker > Ticker (Equity)/Derivatives/Integrated/Spot. Alternatively, press Shift + F4 for Ticker (Equity) and Ctrl + Shift + F4 for Ticker (Derivative).

  • The Ticker (Equity) displays entire list of equities from the applied portfolio.

  • The Ticker (Derivative) displays entire list of derivatives from the applied portfolio. Alternatively, press Ctrl + Shift + F4.

  • The Ticker (Integrated) displays entire list of securities and contracts from the applied portfolio.

  • The Ticker (Spot) displays only the contracts included from the applied portfolio.

Show Example

Equity Ticker


Index

Index of securities can be viewed using up and down arrows. The background color of index changes to BLUE when the index value increases and changes to RED when the index value decreases. This is displayed when you logon to the application.

  • View Index Information

View Index Information

Index Information window displays latest calculated indices. It tracks the current trend of the index values on a regular time basis and updates information as the market variations occur.

To view, click View >Index > Index Information. The Index Information window is displayed with the following details:

  • Exchange

  • Index

  • Current

  • % Change

  • Open

  • High

  • Low

  • Close

  • Prev. Close

  • 52wk High

  • 52wk Low

  • Capitalisation (In Lacs)

  • Last Change

Top

View Index Graph

ODIN™ Admin supports graphical representation of the Index information.

  1. Click View > Index > Index Graph. Alternatively, press Shift + Page Up. Alternatively, double-click an index figure on the Index Ticker. A graph representation of the selected index is displayed along with a toolbar that enables viewing various graph attributes.

  2. To view Index Information for a plotted point, click the required point or drag the required area. With the left mouse button pressed, drag the mouse across a range of points and view the details.

  3. To display graphically the open, high, low, close price values of the scrip, right-click inside the window and select OHLC.

  4. To view multiple scrips and watch the variations in the same window, select the Scrip Graph toolbar icon in the toolbar.

    Toolbar Icon

    Description

    Zoom In

    Displays wider view of the chart.

    Zoom Out

    Retains the original view stepwise.

    Pan

    Drag the hand-like symbol on the graph to view intricate details at any particular point.

    Percentage Chart

    Displays the Y-axis value - the variations in the chart - in percentage form.

    Fixed Interval Chart

    Define the Time length and restrict the char details for the specified duration and is plotted on the X-axis.

    Linear Time Axis

    Plots the chart variations continuously with respect to time.

    Auto Scroll

    Scrolls the entire area of the chart without clicking.

    Manage Scrips

    Displays multiple scrip information.

    Properties

    Configure the chart attributes.

  5. To configure and customize the graph attributes, select Properties toolbar icon or select Properties on right-clicking the window.


Bhav Copy

Bhav Copy provides exclusive Bhav Copy of the Equity, Derivatives, Commodity and Currency market. This serves the consolidated figures of the market by end of the day and is also available offline. The file can be downloaded and saved for reference. The Bhav Copy helps to plan future investments after viewing the inferences and conclusions of the previous market prices.

Using Bhav Copy, you can do the following:

  • View Bhav Copy details

  • Downloading Bhav Copy (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, NSEL, MSE Equity, MSE Derivatives, NMCE, NSECDS, UCX, ICEX, BSE CDS).

  • Converting Bhav Copy Details Bhav Copy (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, NSEL, MSE Equity, MSE Derivatives, NMCE, NSECDS, UCX, ICEX, MSE FIM, BSE CDS) to a Text File Format.

View Bhav Copy (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, NSEL, MSE Equity, MSE Derivatives, NMCE, NSECDS, UCX, ICEX, BSE CDS).

To view, click View > Bhav Copy > (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, NSEL, MSE Equity, MSE Derivatives, NMCE, NSECDS, UCX, ICEX, MSE FIM, BSE CDS). The respective Bhav Copywindow is displayed with the following details:

Example Showing Bhav Copy (Equity) and (MCXSX Equity)

Example of Bhav Copy Equity window

  • Symbol

  • Ser.

  • Market Type

  • Corp. Action

  • Open

  • High

  • Low

  • Close

  • Previous Close

  • Volume (In 000s)

  • Value (In Lacs)

  • Average Traded Price

  • 52wk High

  • 52wk Low

  • Date

Top

Downloading Bhav Copy(NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, NSEL, MSE Equity, MSE Derivatives, NMCE, NSECDS, UCX, ICEX, BSE CDS)

  1. Click View > Bhav Copy > (NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, NSEL, MSE Equity, MSE Derivatives, NMCE, NSECDS, UCX, ICEX, MSE FIM, BSE CDS). The respective Bhav Copy window is displayed.

  2. Right-click inside the window, and select Download Bhav Copy from the shortcut menu command.

  3. At the prompt, click OK. The Bhav Copy details are downloaded and displayed in respective Bhav Copy window.

The Manager needs to be logged on to the Exchange when the Exchange broadcasts the Bhav copy.

Converting Bhav Copy Details(NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, NSEL, MSE Equity, MSE Derivatives, NMCE, NSECDS, UCX, ICEX, BSE CDS) to a Text File Format

  1. Click View > Bhav Copy > Bhav Copy ((NSE Equity, BSE Equity, NSE Derivatives, BSE Derivatives, BSE Derivatives, MCX, NCDEX, MSE Curr, NSEL, MSE Equity, MSE Derivatives, NMCE, NSECDS, UCX, ICEX, MSE FIM, BSE CDS). The respective Bhav Copy window is displayed.

  2. Right-click inside the window, and select Convert To Text Format from the shortcut menu command. The Save As window is displayed.

  3. Select the path and type the file name. Click OK. The respective Bhav Copy details are saved in a text format with a file extension 'md'.


Order History

Order History window is used to view order details that are submitted using the ODIN™ Client System. This window gives the information of all order requests, confirmations, modifications, cancellation, trade confirmations and order errors.

View Order History

  1. To view, click View > Order History. Alternatively, press F7. The Order History window is displayed along with the Order History filter window

  2. Specify the filter conditions such as Security Details, Buy/Sell, Pro/Cli, Other, as required.

  3. Click Apply. The Order History window is displayed with following details:

  • User Code

  • Group Code

  • Trader ID

  • Exchange

  • Client Order No

  • Serial No

  • Instrument Type

  • Instrument Name

  • Code

  • ScripID/Symbol

  • Ser/Exp/Group

  • Security Description

  • Order Type

  • Buy/Sell

  • Quantity

  • Price

  • Exchange Ord.No.

  • Status

  • Transaction Time

  • Pro/Cli

  • Client

  • Disclosed Quantity

  • Trigger Price

  • Good Till Days

  • Settlor

  • Validity

  • Total Qty Remaining

  • Quantity Traded

  • Trade Number

  • Product Type


Trades

Trades records and maintains daily transactions along with details of all intra day executed orders. The buy transactions are displayed in blue color and sell transactions are displayed in red color. Trades facilitates:

  • Updates of executed trades

  • Entire listing of trades chronologically for the day

  • Explicit use of color-display to distinguish Buy and Sell orders

  • Filter facility to view selective trade details

View Trade Details

To view, click View > Trades or click the tool bar icon ( [image]). Alternatively, press F8. The Trades window is displayed with following details:

  • User

  • Group

  • Exchange Code

  • Member Id

  • Trader Id

  • Instrument Type

  • Instrument Name

  • Code

  • Symbol/Scrip Id

  • Ser/Exp/Group

  • Strike Price

  • Option Type

  • Scrip Name

  • Order Type

  • Buy/Sell

  • Quantity

  • Price

  • Pro/Cli

  • Client

  • Client Name

  • Exchange Order No.

  • Trade No.

  • Time

  • Settlor

  • New Client

  • User Remarks

  • Part Type

  • Product Type

  • Order Type

  • Family

  • Alias

  • Group (It is applicable for Global Dealer)

Top

Trade Modification

  1. Click View> Trades or press F8. The Trades window is displayed.

  2. Select the required scrip.

  3. Right-click inside the Trades window and click Modify. The Trade Modification window is displayed. On confirmation, the trade is modified

  4. Modify the changes as required.

  5. Click Modify.

Only Client Code can be modified.

Top

View Trade details based on filter conditions

  1. To view, click View > Trades or click the tool bar icon ( [image]). Alternatively, press F8. The Trades window is displayed with details.

  2. Right-click inside the Trades window and select Filter from the short-cut menu. The Trades Filter window is displayed.

  3. Specify the filter conditions as required.

  4. Click Apply. Based on the filter conditions Trades window is displayed with trade details.

To view selective Trade Book details, right-click inside the Trades Book window, click Column Profile and customize the window columns as required.


Modified CancelledTrades

Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

Modified & Cancelled Trades

Modified & Cancelled Trades displays all the trade modification request which are in transaction.

View Modified & Cancelled Trades

To view, click View > Modified & Cancelled Trades. The Modified & Cancelled Trades window is displayed with following details:

  • User

  • Group

  • Instrument Type

  • Instrument Name

  • Symbol

  • Ser/Exp

  • Strike Price

  • Order Type

  • Option Type

  • Buy/Sell

  • Quantity

  • Price

  • Pro/Cli

  • Client

  • Client Name

  • Order No.

  • Trade No.

  • Time

  • Status

  • Participant Code

  • Group (It is applicable for Global Dealer)


Previous Trades

Previous Trades window provides information about the trade details for the preceding days. You can view the trade details for a particular period.

You can also view selective previous trade details using the filter feature available as one of the commands on the shortcut menu.

View Previous Trade details

  1. To view, click View > Previous Trades. The Previous Trades window is displayed along with the Filter window.

  2. Specify the filter conditions such as Instrument Type, Order Type, Security, Pro/Cli, Other, Buy/sell, as required.

  3. Click Apply. The Previous Trades window is displayed with following details:

  • User

  • Group

  • Trader Id

  • Exchange

  • Code

  • Instrument Type

  • Instrument Name

  • Symbol

  • Ser/Exp

  • Strike Price

  • Option Type

  • Security Description

  • Order Type

  • Buy/Sell

  • Quantity

  • Price

  • Pro/Cli./Inst

  • Client

  • Client Name

  • Order No.

  • Trade No.

  • Time

  • Group (It is applicable for Global Dealer)

Note: To sort a column data in ascending or descending order, click the respective column heading. You can open multiple Previous Trades windows simultaneously. On the Window menu, select Cascade to view all open windows.


Net Position (Integrated)

Net Position (Integrated) displays open positions in Equity and Derivatives markets. ODIN™ Admin also supports squaring off positions from the Net Position window as and when required. You can also distinguish between daily and expiry periodicity.

  • View Net Position (Integrated)

  • Squaring of Outstanding Position of a Security

  • Position Conversion

View Net Position (Integrated)

  1. To view consolidated position status of the Equity and Derivatives market, click View > Net Position (Integrated) or click the toolbar icon ( [image]). Alternatively, press Alt + F6. The Integrated Net Position window is displayed.

On placing the mouse pointer on a symbol, a Tool Tip is displayed indicating you to square off the outstanding position of that security.

  2. Specify the filter conditions such as Exchange, Market Segment, Periodicity, User, Client, Security/Contract, Product Type. The Integrated Net Position window is displayed.

    • Exchange

    • Scrip Code

    • User

    • Client

    • Name

    • Instrument Type

    • Instrument Name

    • Symbol

    • Ser/Exp

    • Strike Price

    • Option Type

    • Scrip Name

    • Buy Quantity

    • Buy Lot

    • Buy Weight

    • Buy Value

    • Buy Average

    • Sell Quantity

    • Sell Lot

    • Sell Lot

    • Sell Weight

    • Sell Value

    • Sell Average

    • Net Quantity
    • Net Lot
    • Net Weight
    • Net Value
    • Net Price
    • Market Price
    • MTMVpos
    • MTM G/L
    • Product Type
    • Client Group
    • Disclosed Price Range
    • Maturity Date
    • Yield
    • Total Value
    • Total Quantity
    • Total Lot
    • Total Weight
    • Brokerage
    • Net MTM

  3. Right-click inside the window and select DPR. The DPR fields are enabled. Accordingly enter the values to view the output.

  4. Right-click inside the window and select Group By. The Group By window is displayed. Select the required filter conditions and click Apply. The net position window is displayed based on the filter conditions selected in the Group By window.

To view selective Net Position (Integrated) details, right-click inside the Net Position (Integrated) window, click Column Profile and customize the window columns as required.

Top

Squaring off the Outstanding Position of a Security

  1. W hen a User is a Member and position is PRO, select the Pro position in the Net Position window.

  2. Right-click inside the window and Select Square Off. The Select Dealer Code window is displayed. You can select a Dealer Code and click OK. The Square Off window is displayed.

  3. Click Submit, to release a market order so that the outstanding position is squared-off.

  4. Select Submit All, to square off all the records.

  5. At the prompt click OK.

To sort a column data in ascending or descending order, click the respective column heading. You can open multiple Net Position (Integrated) windows simultaneously. Press Alt+F6 to open Net Position (Integrated) window. On the Window menu, select Cascade to view all open windows.

Position Conversion

  1. Right-click inside the window and select Position Conversion options as one of the following: Convert Buy Position, Convert Sell Position, Convert Net Position. The Conversion window is displayed.

  2. Type Quantity.

  3. Click Convert. On authentication, the position is converted from Margin/Intraday to Delivery/Carry Forward.


Market Exposures

Market Exposure displays expenditure limits consumed for the day. It lists the Gross Exposure, Net Value, Turn Over details independently for the Equity and Derivatives markets. The Settlement based Market Exposures display the exposure limits on delivery that is T+1 day details. The exposure calculation details are reflected on trading.

View Market Exposures

  1. To view, click View > Market Exposures. The Market Exposure window is displayed.

  2. Specify the filter conditions such as User, View, % Utilised Limit as required. The Market Exposure window is displayed with following details:

  • User

  • Group

  • User name

  • Exchange

  • Family

  • Instrument Type

  • Periodicity

  • Cash Deposit

  • Adhoc Deposit

  • Notional Deposit

  • Miscellaneous Deposit

  • Manual Collateral

  • Overdraft

  • DP Security Collateral

  • POOL Security Collateral

  • SAR Security Collateral

  • DP Pledge Collateral

  • Pool Pledge Collateral

  • Option Credit for Sale

  • DP Credit for Sale

  • POOL Credit for Sale

  • SAR Credit for Sale

  • Maximum Holding Credit for Sale

  • Maximum Holding Collateral

  • Maximum Option Credit for Sale

  • % Max NSE Utilised

  • Maximum Net Premium

  • % Maximum Net Premium Utilised

  • Maximum Net Write

  • % Pending Order Utilised

  • Maximum Margin

  • % Maximum Margin Utilised

  • (Trade Based)Margin

  • % (Trade Based) % Margin Utilised

  • MTM Loss/Profit

  • % MTM Loss Utilised

  • MTM Gain/Loss %

  • Exposure Margin

  • (Booked)P/L

  • MTMV Pos

  • Margin MTM P/L

  • Margin Booked P/L

  • MTM P/L + Booked P/L

  • (Trade Based) Net Purchase/Premium

  • (Trade Based) NSE Write

  • (Trade Based) Net Premium

  • Trade Based (Turnover)

  • Margin Limit for Margin

  • (Margin Limit) for Margin Plus

  • Brokerage

  • Gross Exposure Limit

  • Available Gross Exposure Limit

  • Intial Margin + Buy Premium

  • Code

  • Symbol

  • Series/Group

Top

Add Dynamic Colums

You can create customize columns based on existing columns available.

  1. To view, click View > Market Exposures. The Market Exposure window is displayed with details.

  2. Right-click inside Market Exposure Column and select Add/Modify Dynamic Column. The Add Dynamic Column window is displayed

  3. Type a unique Column Name.

  4. Click Add Formula. The Condition Manager window is displayed

  5. Specify a Formula Name.

  6. Select the formula from the available list in the left pane. The selected formula is displayed in the lower portion of the window.

  7. Click Save, to save the created formula.

  8. Click Clear, to clear the created formula if required.

  9. Click Close, to close the window. You will be directed to Add Dynamic Column window.

  10. The formula name is displayed in Column Name.

  11. Click Delete, to remove the Column Name.

  12. Click Apply, to apply changes. On authentication the changes are applied.

  13. Click Close, to close the window.

  14. To modify a formula, Enter formula name in Conditional Manager window. The formula is displayed in the lower portion of the window.

  15. Click Clear, to remove the previous formula.

  16. Add a new formula by selecting and adding the required formula. Click Save. The formula is saved successfully message is displayed.


Message Log

Message Log maintains the history of the entire transaction messages received from ODIN™ Admin. These include the Admin related Order Messages, Exchange, Alert, and GrabOrder Messages. Another facility available is to print the log of selective messages. An exclusive filter is another feature of the Admin Message Log. Also the messages modified in Short Message Setting can also be viewed in Message Log window.

  • View Message Logs

View Message Logs

  1. To view, click View > Message Log or click the toolbar icon ( [image] ). Alternatively, press F10. The Message Log window is displayed along with filter.

  2. Specify the filter conditions such as Instrument Type such as Security Details, Buy/Sell, Pro/Cli, Time Duration, Order Type, Family S Trader, Date wise, Part Code, User Id as required.

  3. Click Apply. The Message Log window is displayed along with following details:

    • Time

    • Message

  4. Right-click inside the window. Select View and click the required messages. You can select the following types of messages: All Transaction Messages, Market Open/Close, Order Confirmation,Trade Confirmation, Auction Messages, System Messages, Other Messages. You can view the details based on the status.


Connection Log

Connection Log keeps track of details pertaining to user log on with last login time and status such as FAILURE or SUCCESS for all users those are connected to the Manager. It also displays invalid client login entries and displays appropriate messages in Connection Log Window under View Menu.

View Connection Log Details

  1. To view, click View > Connection Log. The Connection Log window is displayed along with the filter.

  2. Specify the filter conditions such as Category, User, Connected, as required.

  3. Click Apply. The Connection Log window is displayed with following details:

    • User

    • User Name

    • Group

    • Date

    • Time

    • Connection Status

    • Connection

    • Category

    • Success or Failure

    • Reason

    • Connection Mode

    • 2FA SuccessorFailure

    • 2FA Reason

    • Group (It is applicable for Global Dealer)

  4. To view latest connection log details, right-click inside the Connection Log window. Click Refresh.


User Login Attempts

User Login Attempts enables to keep track of number of attempts a user tried to login.

View User Login Attempts

  1. To view, click View > User Login Attempts. The User Login Attempt View window is displayed with filter:

    • Dealer Id

    • Group Id

    • Logon Time

    • Logon Attempt

    • Reason

    • Column 6

  2. Right-click inside the User Login Attempt View window and click Filter. The User Login Attempt View window is displayed.

  3. Select All users, to view login status of all users. Then select Log In Status check box.

  4. Select From and To Date.

  5. Click OK. The User Login Attempt View window is displayed based on the filter conditions.


Admin Messages

Admin Messages includes chronological logs of the entire messages that arrive from the Administrator.

View Admin Messages

To view, click View > Admin Messages. The Admin Message Log window is displayed with following details:

  • Time

  • Recipients

  • Subject

  • Message


Security

Security displays most recent security details i.e market data of securities in BSE and NSE Equity market can be viewed.

Using Security, you can do the following:

  • View Security Information

  • View Security List

  • View No delivery Securities

  • View Suspended Securities

View Security Information

Security Information displays details of all securities available in equity market, derivative and currency.

  1. To view, click View > Security > Information. Alternatively, press Shift + F7 or click the toolbar icon ( [image]). The Security Information window is displayed with following details.

  2. Select Exchange.

  3. Enter Code.

  4. Enter Symbol/Scrip Id.

  5. Enter Sr/Grp. The Security Information window is displayed with following details:

    • Scrip

    • ISIN

    • Instrument Type

    • Market Lot

    • Price Tick

    • Issued Capital

    • Quantity Freeze %

    • Quantity Freeze

    • Face Value

    • AVM Buy

    • Exposure Multiplier

    • Status

    • Start Date

    • End Date

    • Expiry Date

    • Record

    • Purpose

    • AGM/DIV

  6. Select Exchange, enter Symbol/Scrip Id and press TAB. The Security Information window is populated with the details.

Top

View Security List

Security List includes complete securities lots that are available in the NSE, BSE and MSE market. It displays all relevant information about the security.

  1. To view, click View > Security > List. The Security List window is displayed along with the Filter.

  2. Specify the filter conditions such as Exchange Code, Mapped Code, Scrip Code, Symbol, Series, Market Lot, Issued Capital in Lakhs, Instrument Type, Listing Date, Book Closure Dates, GSM Category as required.

  3. Click Apply. The Security List window is displayed with following details.

  • Exchange

  • Code

  • Symbol/Scrip Id

  • Series/Group

  • Scrip Name

  • Market Lot

  • Price Tick

  • Index Participant

  • Instrument Type

  • Issued Captial (in lacs)

  • Maturity Date

  • Listing Date

  • Book Closure Dates

  • Record Date

  • Ex Date

  • No Delivery Start Date

  • No Delivery End Date

  • Purpose of Book Closure

  • Broadcast

  • AVM Buy Margin

  • AVM Sell Margin

  • Face Value

  • ISIN

  • Exposure Multiplier

Top

View No Delivery Securities

No Delivery Securities displays securities that are not available for delivery.

  1. To view, click View > Security > No Delivery. The No Delivery Securities window is displayed along with the No Delivery Securities Filter .

  2. Specify the filter conditions such as No Delivery Dates.

  3. Click Apply. The No Delivery Securities window is displayed with following details.

  • Exchange

  • Code

  • Symbol/Scrip Id

  • Series/Group

  • Scrip Name

  • Market Lot

  • Price Tick

  • Index Participant

  • Instrument Type

  • Issued Captial (in lacs)

  • Maturity Date

  • Listing Date

  • Book Closure Dates

  • Record Date

  • Ex Date

  • No Delivery Start Date

  • No Delivery End Date

  • Purpose of Book Closure

  • BroadCast

  • AVM Buy Margin

  • AVM Sell Margin

  • Face Value

  • ISIN

  • Exposure Multiplier

Top

View Suspended Securities

Suspended Securities window displays those securities that are suspended by the Exchange and also that cannot be traded. The suspension is totally an Exchange decision and to make the securities active (available for trading) also rests with the Exchange.

To view, click View > Security > Suspended. The Suspended Securities window is displayed with following details.

  • Exchange

  • Code

  • Symbol/Scrip Id

  • Series/Group

  • Scrip Name

  • Market Lot

  • Price Tick

  • Index Participant

  • Instrument Type

  • Issued Captial (in lacs)

  • Maturity Date

  • Listing Date

  • Book Closure Dates

  • Record Date

  • Ex Date

  • No Delivery Start Date

  • No Delivery End Date

  • Purpose of Book Closure

  • BroadCast

  • AVM Buy Margin

  • AVM Sell Margin

  • Face Value

  • ISIN

  • Exposure Multiplier


Contract

Contract displays latest information such as market lot, price tick, price quotation, contract start date, tender start date and so on.

Using Contract, you can do the following:

  • Contract Information

  • Contract List

View Contract Information

Contract Information displays contract information for futures and options markets.

  1. Click View > Contract > Contract Information. Alternatively, press Shift + F8.The Contract Information window is displayed.

  2. Select the Exchange, Instrument Type.

  3. Type Instrument Name.

  4. If Futures is selected, type Symbol.

  5. Select Expiry Date.

  6. If Options is selected, select Option Type and Strike Price. The following details are displayed for that particular symbol:

  • Market Lot

  • Price Tick

  • Range

  • Series Type

  • Margin

  • U/L Asset

  • Price Quotation

  • Quantity Unit

  • Delivery Unit

  • Remarks

  • Near Month Identifier

  • Far Month Identifier

  • Maturity

  • IP Date

  • Ex Date

  • Maximum Order Value

  • Corp.Adj

  • Exposure Multiplier

  • Maximum Order Size

  • Contract Start Date

  • Tender Start Date

  • Delivery Start Date

  • Contract End Date

  • Tender End Date

  • Delivery End Date

  • Exposure Margin

  • Additional Pre Expiry Margin

  • Additional Long Margin

  • Additional Short Margin

  • Special Long Cash Margin

  • Special Short Cash Margin

  • Other Long Margin

  • Tender Long Margin

  • Initial Long Margin

  • Other Short Margin

  • Tender Short Margin

  • Initial Short Margin

  • Applicable Long Margin

  • Applicable Short Margin

  7. Type Symbol. Accordingly, the Contract Information window is displayed with details.

Top

View Contract List

Contract List window is used to view contract information for all contracts in the futures, options, currency segments.

  1. Click View > Contract > Contract List. The Contract List window is displayed along with the filter.

Instrument Type | Values to be Entered
Comm | Symbol
Futures | Expiry Date
Options | Symbol, Expiry Date

  2. Specify filter conditions as required.

  3. Click Apply. The Contract List window is displayed with following details:

  • Exchange

  • Instrument Type

  • Instrument Name

  • Symbol

  • Expiry Date

  • Strike Price

  • Option Type

  • Security Name

  • Price Tick

  • Market Lot

  • Last Trading Day

  • Corporate Adjusted

  • IP Date

  • Expiry Date

  • Initial Margin

  • Underlying Asset

  • Range

  • Exposure Multiplier

  • Contract start Date

  • Contract End Date

  • Tender Start Date

  • Tender End Date

  • Delivery Start Date

  • Delivery End Date

  • Price Quotation

  • Quantity Unit

  • Delivery Unit

  • Price Numerator

  • Price Denominator

  • Exposure Margin

  • Additional Pre-Expiry Margin

  • Additional Long Margin

  • Additional Short Margin

  • Special Long-Cash Margin

  • Special Short-Cash Margin

  • Other Long Margin

  • Other Short Margin

  • Initial Long Margin

  • Initial Short Margin

  • Final Short Margin

  • Final Long Margin


Participants

Participants maintains the Equity, Derivatives, Commodity and Currency participant explicitly. The list can be copied for future reference. The participants who can trade have their status Active whereas, those participants are regarded as Suspended who do not have their trading rights at that instance of time.

  • View Participants (MCX)/(MSE) (MSE Currency) (MSE Equity) (MSE Derivative) (NMCE) (NSECDS) (UCX) (ICEX) (MSE FIM)

View Participants (MCX)/(MSE) (MSE Currency) (MSE Equity) (MSE Derivative) (NMCE) (NSECDS) (UCX) (ICEX) (MSE FIM) Details

  1. Click View > Participants > Participants (MCX)/(MSE) (MSE Currency) (MSE Equity) (MSE Derivative) (NMCE) (NSECDS) (UCX) (ICEX) (MSE FIM). The Participants - [All] window is displayed with the following details:

    Example showing Derivatives Participants -[ALL]

  • Code

  • Name

  • Status

  2. Right-click inside the Participants - [All] window and click Filter. The Participant Filter window is displayed.

  3. Type the Participant Initials and click OK. For example, type CITI as participant initials, the client details for the participant CITI are displayed in the window.

  4. Right-click inside the window. Select View and click the required Status. You can select the following types: All, Active, Suspended. You can view the details based on the status.


Tool Bar

You can use the tool bar for quick access to the most commonly used menu commands. These menu commands are represented by an icon on the Toolbar which when clicked executes the respective command.

  1. Login (Ctrl + L)
  13. Logoff (Ctrl +O)
  2. On-line Backup (Alt + F7)
  14. Print (Ctrl + P)
  3. Message Log (F10)
  15. User Maintenance
  4. Surveillance Maintenance
  16. Surveillance Watch
  5. Surveillance Failed Orders
  17. Order Book (F3)
  6. Trades (F8)
  18. Integrated Net Position (Alt + F6)
  7. Market Watch (F4)
  19. Best Five (F6)
  8. Market Snapshot (F9)
  20. Auction Inquiry (Shift + F11)
  9. Security Information

(Shift + F7)
  21. Scrip Graph
  10. Modify Order
  22. Cancel Selected Order (s)
  11. Cancel All Orders
  23. Help
  12. About ODIN
  24. Exit

For example, you can click toolbar icon ( [image]) to open the Best Five window.

To view and hide the Toolbar, click View > Toolbar.


Filter Bar

Press CTRL+ S to access the filter bar from any window, then press ENTER to add a contract to Market Watch. The Filter Bar is used for easy access of the contracts related to the currency market. The first pane displays the Exchange. Based on the Exchange the other parameters will be displayed in the other pane.

To view and hide the filter bar, click View > Filter Bar.


Message Bar

The message bar is displayed at the lower area of the Member Administrator main window. The Message Bar is used to display the order confirmation, trade confirmation, order errors and exchange messages. At the time of logging, the message bar displays the status about the downloading of contracts, orders and trades, exposures, limits, alerts and other download details.

To view and hide the Message bar, click View > Message Bar.


Status Bar

Top Status Bar

To view and hide the top Status bar, click View > Top Status Bar. The top status bar is displayed.

Middle Status Bar

To view and hide the middle Status bar, click View > Middle Status Bar. The middle status bar is displayed.

Bottom Status Bar

To view and hide the bottom Status bar, click View > Bottom Status Bar. The bottom status bar. The Bottom Status Bar is displayed


Exchange Connection Status

Exchange Connection Status is used to view login or logoff status of the member and their traders for Exchanges.

View Exchange Connection Status

To view, click View > Exchange Connection Status. The Exchange Connection Status window is displayed with the following details:

  • Exchange

  • Member ID

  • Trader ID

  • Login Status


Index View

Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

Indices View

Indices View lists the Nifty, Sensex etc with their current standings in the market. The rates get refreshed automatically with market fluctuations. You can also add Indices for all segments such as BSE, BSE CDS, ICEX, MCX, MSE, MSE, NCDEX, NMCE, NSE, NSE CDS, NSEL, NSE-OTS, UCX. Also few more indices provided by the Exchange are available in Indices View.

View Indices View

  1. To view, click View> Indices View. The Index View window is displayed.

  2. To add an index, right-click on Index View. The All Indexes window is displayed.

  3. Select Exchange. Click OK.


Download Status

Download Status displays list along with the count of packets received at the login time.

View Download Status

To view, click View > Download Status. The Packet Download Status window is displayed.


MTM Broadcast View

MTM Broadcast displays time when the broadcast of a particular segment was not available.

View MTM Broadcast

To view, click View > MTM Broadcast View. The MTM Broadcast view window is displayed with the following details:

  • Current Time

  • Broadcast Message


Connection Status

Connection Status displays the connection status details in the connection toolbar.

View Connection Status

To view connection status, click View > Connection Status. The Connection Status is displayed on the connection tool bar.


User1

User

The following User related features are available:

  • User Maintenance

  • Top 10 Gainers/Losers (Users)

  • Most Active Users

  • Limits Set

  • List

  • ActiveUser

  • Certificate Details List

  • Privileges Template

  • Client Facility Template

  • Exchange User Details

  • News Category Subscription Template

  • Authentication Template

  • Concurrent License

  • Detailed User Detail

  • Define Certificate Name

  • User Login Attempts through CNT

  • Flexi Upload Template

  • Inactive User List

  • Detailed User List

  • User

    • User Template

  • Periodicity Mapping

  • SSO Upload


User Maintenance

User Maintenance deals with managing members and users.

  • View User Maintenance Details

  • Add Users

View User Maintenance Details

  1. Click User > Maintenance or click the toolbar icon ( [image] ). Alternatively, press Ctrl + F5. The User Maintenance window is displayed.

  2. Select Group ID. Accordingly, select User/ Client Id, Category. The corresponding details are displayed.

To maximize the User Maintenance window, click ( [image]) button. This enables the user to view and type in the address details and trading details. If the user does not want to view or type in the address details and trading details, then minimize the window, click( [image]) button.

Top

Add Users

  1. Click User > Maintenance or click the toolbar icon ( [image] ). Alternatively, press Ctrl + F5. The User Maintenance window is displayed.

  2. Select Group ID. It shows group of particular Dealer/Retail. For creation of branch or group this field should be blank.

  3. Type/select User/Client ID. User/Client Id can be Dealer id /Retail client id/ Admin id/ Branch id.

  4. Select Category. It is the most important field that defines the role of selected id.

  5. Select Group Admin. This option defines Group Admin, if any.

  6. Enter Pin Code.

  7. Select User Status as Active or Suspended. Active Status indicates user is active. Suspended Status indicates user is inactive.

  8. Enter Name.

  9. Enter Branch Name.

  10. Select Connection Mode.

  11. In Address details, enter the required address.

  12. Select Market Segment.

  13. Click Add, to add users.

  12. Select Group Admin.

  13. Select check box against the Web Enabled to create web retail clients.

To create web retail clients category in User Maintenance should be Retail.

  14. Select check box against Surv Auto for auto rejection of surveillance.

  15. Select check box against Odin Connect.

  16. Select CallNTrade check box, to create call and trade dealer. This field is active only for dealer category.

  17. Select Client Validation check box.

  18. Select Trackit Admin.

  19. Select check box against Margin/Prime, to validate margin column from Surveillance Maintenance window.

  20. Select NRI check box.

  21. Select Surv Auto check box. These options should be check marked for proper surveillance.

  22. Select Allow DMA check box.

  23. Select Disallow DMA Orders View check box.

  24. Select Global check box, to create global dealer, retail, web retail and institutional clients.

  25. Select Jobber check box. By selecting this option you can square off position for a jobber dealer. Jobber dealer category is basically created for the jobbing desk where dealer position needs to be squared off for a specific time.

One can set a timer based autosquare off for a jobber dealer category for Client Risk Preferences.

  26. Select Odin Engine check box.

  27. Select Segment.

  28. Enter Address Details.

  29. Click Define Certificate. The Certificate Details window is displayed. This field is active only for dealer category.

  30. Enter specific details in Remarks.

  31. Click Remove, if you want to remove the remarks already entered.

  32. Click Template, to invoke Set User Template window. Click Browse ( [image]) to invoke User Privilege Template, Scrip Basket Template and Client Facilities Template. Accordingly assign the privileges.

  33. Click Detailed, to add further details for selected clients.

  34. Click Part Code and select Participant Code for institutional clients.

  35. Click Modify, to update the templates.

  36. Click Add. Enter SA Password. Click OK. The user is added.

  37. Click Modify, to save changes in selected users.

When a user is created in Admin terminal, User creation date and time is displayed in User Maintenance window.

You can navigate to Surveillance Maintenance, Surveillance Watch, Surveillance Failed Orders, Orders Book All, Trades Book, Integrated Net Position, Set Client Risk Preferences windows by clicking the respective icons available on the left side of the User Maintenance window.


Top 10 Gainers/Losers (Users)

Top Gainers/Losers lists current market gainers and losers on real-time basis. It displays the percentage change (% Change) which indicates the change in the price between the LTP and previously close price. The positive (+) value implies a gain and the negative (-) value predicts a loss with respect to the previously closed scrip price. ODIN™ Admin enables viewing Top Gainers and Top Losers in two different panes in the same window.

View Top 10 Gainers/Losers (Users)

  1. Click User > Top Gainers/ Losers [Users]. The Top Gainers Losers window is displayed. By default, the list generates the 100 gainers and losers on a real-time basis in the NSE Equities market segment.

  2. Select Market Segment as any: : NSE Equities, NSE Futures, NSE Options, NSE Derivatives, BSE Equities, BSE Futures, BSE Options, BSE Derivatives, MCX Derivatives, NCDEX Derivatives, NSE CDS, MSE, ICEX Futures, NMCE Derivatives, UCX Derivatives, NSEL, NSE-OTS Equities, MSE, BSE CDS.

  3. Select Periodicity as Daily, Expiry.

  4. Select Category as Dealer, Sub-Broker, Retail, Institutional.

  5. Enter User Count. Accordingly the list is displayed. The left pane displays the Top Gainers details and the right pane displays the Top Losers. The following details are displayed for the both.

    • User

    • Group

    • NP Quantity

    • NP Value (in 000s)

    • MTMV Pos (in 000s)

    • MTM Gainers Losers

  6. Right-click inside the window, select Refresh, to view the recent updated list.


Most Active Users

Most Active Users is used to view the complete information regarding the top 10 most active (turnover-wise) users. You can get the information for the following categories of users such as dealer, sub broker, retail client, and institutional client.

View Most Active Users

  1. Click User > Most Active Users. The Most Active Users window is displayed.

  2. Select Market Segment as any: NSE Equities, NSE Futures, NSE Options, NSE Derivatives, BSE Equities, BSE Futures, BSE Options, BSE Derivatives, NSE CDS, MSE, ICEX Futures, NMCE Derivatives, UCX Derivatives, NSEL, NSEL-OTS Equities, MSE, BSE CDS.

  3. Select Category as any: Dealer, Sub-Broker, Retail, Institutional, Retail Web Client.

  4. Type User Count. The left pane displays the daily details and the right pane displays the settlement details. The Most Active Users window is displayed with following details:

  • User

  • Group

  • Turn over (in lacs)


Limits Set

Limits Set displays limits specified by the broker to individual users. The broker sets the limits for all the users and securities on daily and settlement basis for the NSE-BSE equities and derivatives, MCX, NCDEX, MSE, NCDEX, UCX and OFS segments.

  • View Limits Set

  • Save Limits Set Details as a File

  • Create Limits Upload File

View Limits Set

  1. To view, click User > Limits Set. The Surveillance Limits Set window is displayed along with the Filter.

  2. Specify the filter conditions such as Instrument Type, User, View, as required.

  3. Click Apply. The Surveillance Limits Set window is displayed with predefined limit sets of the user logged on.

  • User

  • Group Id

  • User Name

  • Cash Deposit

  • Adhoc Deposit

  • Instrument Type

  • Periodicity

  • DP Security Collateral

  • Pool Security Collateral

  • SAR Security Collateral

  • DP Credit for Sale

  • Pool Credit for Sale

  • SAR Credit for Sale

  • GE (Limit in 000s)

  • Net Purchase in (000)s

  • NSE Limit in (000s)

  • Net Premium in (000s)

  • Write Limit in (000s)

  • NP Limit in (000s)

  • Turnover Limit in (000s)

  • MTM Limit (in 000s)

  • Margin Limit (in 000s)

  • Gross Expo Multi

  • Net Expo Multi

  • Net Sale Expo Multi

  • Net Pos Multi

  • Turnover Multi

  • MTM Loss Multi

  • IM Multiplier

  • Retail Multiplier

  • Gross/Net

  • MTM Limit Inclusion

  • Overrule CRP Limit

  • Net Premium Multiplier

  • Net Write Multiplier

  • Max Collateral

  • Max CFS

  • Notional Deposit

  • Miscellaneous Deposit

  • Manual Collateral

  • Overdraft

  • DP Pledge Collateral

  • Pool Pledge Collateral

  • Option CFS

  • Max Option CFS

  • Margin/Exposure Limit

  • Option Limit Inclusion

  • Code

  • Symbol

  • Series/Group

  • Instrument Name

  • Expiry

  • Strike Price

  • Option Type

  • Max Single Transaction Value

  • Maximum Single Transaction Quantity

  • Pending Order Value

  • Net Quantity

Top

Save Limits Set Details as a File

  1. To view, click User > Limits Set. The Surveillance Limits Set window is displayed along with the Filter.

  2. Specify the filter conditions such as Instrument Type, User, View, as required.

  3. Click Apply. The Surveillance Limits Set window is displayed with the predefined limit sets of the user logged on.

  4. Right-click inside the window and click Create Text File. The Save As window is displayed.

  5. Type the path and name of the file. Click Save.

Top

Create Limits Upload File

  1. To view, click User > Limits Set. The Surveillance Limits Set window is displayed along with the Filter.

  2. Click Apply. The Surveillance Limits Set window is displayed with the predefined limit sets of the user logged on.

  3. Right-click inside the window and select Create Limits Upload File. The Save As window is displayed.

  4. Specify a file name and click Save.


List

User List is used to view the list of all users of the members in ODIN™ Admin for different categories and status.

View User List Details

  1. To view, click User > List. The Filter User List window is displayed.

  2. Specify the filter conditions such as Exchange, Template, Group, Category, Surveillance as required.

  3. Click OK. The User List - [All] window is displayed with the following details:

    • User Id

    • Group Id

    • Name

    • Category

    • Status

    • Surv Auto/Manual

    • PRIME On/Off

    • Trading Allowed

    • IP Address

    • Maximum Broadcast Scrips

    • Order No./sec

    • UCC Code

    • Family Name

    • Pin Code

    • Branch Name

    • NSE Cash CTCL Branch

    • NSE Cash CTCL ID

    • Derv CTCL Branch Id

    • Derv CTCL Id

    • BSE Cash CTCL Branch

    • BSE Cash CTCL ID

    • MCX CTCL Branch Id

    • MCX CTCL ID

    • NCDEX CTCL Branch Id

    • MCX CTCL Id

    • NSEL CTCL Id

    • NCDEX CTCL Id

    • MSE CTCL Branch Id

    • MSE CTCL Id

    • BSE Derivative Branch ID

    • BSE Derivative CTCL Id

    • MSE Eq Branch Id

    • MSE EQ ID

    • MSE Derv CTCL Branch

    • MSE Derv CTCL Id

    • Group Admin

    • Login Allowed

    • User Creation Time

    • Participant Type

    • NSE EQ Part Code

    • MCX Derv Part Code

    • MSE Cur Part Code

    • MSE EQ Part Code

    • MSE Derv Part Code

    • Mode Of Connection

    • Product Type

    • Market Data Allowed
    • Pan Card

    • Remarks

    • Password Status

    • Parent Name

    • Short Name

    • Brokerage (DVP)

    • Brokerage (Non DVP)

    • Accuracy Multiplier (NSE)

    • Accuracy Multiplier (BSE)

    • UCC Modification Time

    • UCC

    • Scheme ID

    • Mapin

    • NSE Derv Accuracy

    • NSE Eq Accuracy

    • BSE Derv Accuracy

    • BSE Eq Accuracy

    • MSE Derv Accuracy

    • MSE Eq Accuracy

    • SSO Status

    • MCX Accuracy

    • NCDEX Accuracy

    • MSE Curr Accuracy

    • MSE Derv Trunc Policy

    • MSE EQ Trunc Policy

    • MSE Curr Trunc Policy

    • DMA Allowed

    • NSE EQ Buy Alias ID

    • NSE EQ Sell Alias ID

    • NSE Derv Buy Alias ID

    • NSE Derv Sell Alias ID

    • BSE EQ Buy Alias ID

    • BSE EQ Sell Alias ID

    • BSE Derv Sell Alias ID

    • BSE Derv Buy Alias ID

    • MSE Derv Buy Alias ID

    • MSE Derv Sell Alias ID

    • MSE EQ Buy Alias ID

    • MSE EQ Sell Alias ID

    • MCXBuy Alias ID

    • MCXSell Alias ID

    • NSEEQBuyAliasId

    • NSEEQSellAliasId

    • NCDEXBuyAliasId

    • NCDEXSellAliasId

    • MSECUrrBuyAliasId

    • MSECUrrSellAliasId

    • NSECDS CTCL ID

    • NSECDS Part Code

    • NSECDS Buy Alias ID

    • NSECDS Sell Alias ID

    • NSE OTS CTCL Branch

    • NSE OTS CTCL ID

    • BSE CDS CTCL ID

    • BSE CDS Part Code

    • BSE CDS Trunc Policy

    • BSE CDS Accuracy

    • BSE CDS Buy Alias ID

    • BSE CDS Sell Alias ID

    • User Privilege Template

    • Scrip Basket Template

    • Client Facilities Template

    • News Category Template

    • Authentication Template

    • Brokerage Template

    • Inactive Segments

    • Unique ID

    • NCDEX Part Code

    • Restrict Limit Set

    • BSE OTS CTCL Branch

    • BSE OTS CTCL ID

    • SOR Allowed

  4. Right-click inside the window. Select View and click the required status. You can view the details based on the status.

  5. Right-click inside the window and Click Generate File. The user list details are saved as a file. This file can be used as upload file in any third party file in any third party systems.


Activate User

View Active User

  1. To view, click User > Active User. The Active User window is displayed.

  2. Select Group Id.

  3. Select User Id.

  4. Click Fetch Data.

  5. Click More, to view more details.

  6. Click Fetch Data.

  7. Click More, to view more details.

  8. Select Filter Status as Active or Passive.

  9. Select Category.

  10. Select Group Id.

  11. Enter User ID.

  12. Click Apply Filters. The other details are populated.

  13. Click All Records, to select all records at a single click.

  14. Click Reset, to restore default settings.


Certificate Details List

Certificate Details List is used to view certificate details of each dealer, segment wise. If validity of certificate expires, no orders for that segment can be placed by the dealer.

View Certificate Details List

  1. To view, click User > Certificate Details List. The Certificate Details List window is displayed.

  2. Right-click inside the Certificate Details List window and select Filter. The Certificate Details Filter window is displayed.

  3. Specify the filter conditions such as Mkt Allowed, Certificate Name, From and To Date, Alert From and To days.

  4. Click Apply. The Certificate Details List window is displayed with details.


Privileges Template

Privileges Template is used to grant exercise rights to the users for different market types. You can create group wise privilege template.

To set the User Privileges

  1. To view, click User > Privileges Template. The Privileges Template window is displayed.

  2. The window has two panes. The left pane displays the market type and the right pane displays the various privileges that you can set for each market type.

  3. To disable the privileges, clear the check box against each market type on the left pane. Notice that the privileges on the left pane for that market type is disabled. Click Select All, to select all the privileges and Clear All, to clear all the privileges.

  4. To enable the privileges, select the check box against each market type on the left pane. Then select the required privileges for that market type on the left pane. Notice that a tick mark is displayed against each field. Click Modify. On confirmation, the privileges are set.


Client Facility Template

Client Facility Template can assign rights to view window options for all users of all groups in ODIN™ Admin. Also it can identify whether checked facilities are license based or not.

In Market Segment column you will get following information:

  • With Features: These are with feature Licenses.

  • Without License: These are without feature Licenses.

  • Segments Allowed: These are segment wise features.

View the Client Templates

  1. Click User > Client Facility Template. The Client Facilities Template (Admin ; CHIEF) window is displayed.

  2. Type/select Client Facilities Template. Accordingly, the entire list of windows available are as follows:

  • Arbitrage Watch View

  • Open in Excel View

  • Graph

  • Heat Map

  • Derivatives Watch

  • Filter Watch

  • Tick Watch

  • Most Active Scrips with Filter View

  • Most Active Scrips without Filter View

  • ThirdPartyAPI With TWS

  • Top Gainers and Loser with Filter View

  • Place Manual Order

  • Tick Data Window

  • Option Watch

  • Bulk Order

  • Exercise Delivery

  • Basket Trading

  • Alerts

  • Position Conversion

  • Expiry Strategy

  • Stock Watch

  • Fast Order Entry

  • Greek Watch

  • Advanced Chart

  • BackTest

  • Spread

  • Autoonline Backup

  • Pivot Table

  • Smart Order Entry

  • Grab View

  • Quote ST

  • Spread Striker

  • SpreadDayVsIOC

  • Pair2L

  • Ez Jobber

  • Ez Trader

  • News TP

  • Dispatcher

  • External IOB Orders

  • Odin Engine

  • Consolidated IOB

  • News DJ

  • Spread Bulk Order

  • News IH

  • Extended Market Picture

  • VOA

  • VOA Order Generation

  • Track It Order

  • Margin Plus

  • Previous Trades

  • Algo Order

  • VWAP

  • TWAP

  • Rolls Strategy

  • Pair Orders

  • Spread Strategy Maker

  • Auto Slicing

  • Arbitrage

  • IV

  • Implied Volatility

  • TheoDeviation

  • IV Arbitrage

  • VOAST

  • Conversion

  • Reversal

  • Collar

  • Covered Straddle

  • Long Call Butterfly

  • Long Put Butterfly

  • Long Call Ladder

  • Long Put Ladder

  • Variable Ration Write

  • Short Call Butterfly

  • Short Put Butterfly

  • Short Call Ladder

  • Short Put Ladder

  • Short Synthetic

  • Bear Call Spread

  • Bear Call Spread

  • BearPusSpread

  • PutBackSpread

  • Long Synthetic

  • Bull Call Spread

  • Bull Put Spread

  • Call Back Spread

  • Married Put/Protective Put

  • Covered Call

  • Call Ratio Speed

  • Put Ratio Speed

  • Short Straddle

  • Short Strangle

  • Short Guts

  • Ratio Call Write

  • Ration Put Write

  • Long Straddle

  • Long Strangle

  • Long Guts

  • Strip

  • Strap

  • Long Put

  • Naked Call

  • Long Call

  • Put Write

  • Box Spread (Long Box)

  • Short Box

  • Condor

  • Iron Butterfly

  • Iron Condor

  • Short Condor

  • Reverse Iron Condor

  • Reverse Iron Butterfly

  • IOI

  • Icerberg

  • IMO Shortfall

  • POV

  • PriceRange Part

  • TWAP Plus

  • Volume Trigger

  • VWAP Plus

  • Limit Set

  • Net Position

  • Surveillance Watch

  • Funds View

  • Refresh Order Book

  • Refresh Trade Book

  • Reserved

  • Combined Best Five

  • Overdraft Limit

  • Quote Cross_Ex

  • QuotesSTPlus

  • DMA

  • Order Blotter

  • Automated VOA

  • Limited Third Part APITWS

  3. Select the window facilities you want to offer to the selected Client.

  4. Click Apply. The Client Facility for the selected user is set.

  5. Select Default Template, to assign default template for the selected user.


Exchange User Details

Exchange User Details enables to map Dealer to a user id, when multiple user id's for NSE Equity, NSE Derivatives, BSE Equity Derivatives, MCX Futures, NCDEX Futures, MSE Futures Exchange are used.

Using Exchange User Details, you can do the following:

  • Add Exchange User Details

  • Modify Exchange User Details

  • Delete Exchange User Details

Add Exchange User Details

  1. Click User > Exchange User Details. The Exchange User Details window is displayed.

  2. Select Group Id.

  3. Select Users.

  4. Select Exchange. By default, Member Id is displayed.

  5. Select User Id.

  6. Click Add. On confirmation Exchange User Detail is added.

Top

Modify Exchange User Details

  1. Click User > Exchange User Details. The Exchange User Details window is displayed.

  2. Navigate to the user detail you want to modify.

  3. Double-click the detail. Modify the details as required.

  4. Click Modify. On confirmation the member id/user id for that Exchange is modified.

  5. Click Update, to assign Exchange Information to current user. On authentication the information is assigned to current user.

Top

Delete Exchange User Details

  1. Click User > Exchange User Details. The Exchange User Details window is displayed.

  2. Navigate to the user detail you want to delete.

  3. Click Remove. On confirmation the Member Id-User Id for the selected Exchange is removed.


Concurrent License

View Concurrent License Details

  1. Click User > Concurrent License. The Concurrent License window is displayed is along with the Filter.

  2. Specify the filter conditions as required.

  3. Click Apply. The Concurrent License details based on the filter conditions are displayed in the Concurrent License window.

  • Dealer ID

  • Group Id

  • License Name

  • License Status

  • Template ID

  • Last Modified Time

  • Event


News Category Subscription Template

News Category Subscription Template window is used to set news category subscription template for a particular client.

View News Category Subscription Template

  1. Click User > News Category Subscription Template. The News Category Subscription Template window is displayed. Accordingly assign rights to view window options for the selected user.

  2. Click Add/Update.

  3. Select Template Name or Enter a new Template Name.

  4. Select Vendor Name. Click Filter.

    • The window is divided into two panes: left pane and right panes.

    • Left pane displays all the available news category option. Right pane displays the selected categories from the left pane.

  5. Click Add, to add a category from left pane into right pane.

  6. Click Add all, to add all available categories from left pane into right pane.

  7. Click Remove, to remove the selected category from the right pane.

  8. Click Remove All, to remove all selected categories from the right pane.

  9. Click Add/Update, to save the template.

  10. To remove the saved template. Select the required template. Click Remove Template.

  11. Select Default Template, to make available the template as default on every new login.


Detailed User Detail

Detailed User Detail window is used to enter additional information of clients and dealer like house, office address, anniversary date and so on.

View Detailed User Detail

  1. Click User > Detailed User Detail. The Detailed User Maintenance window is displayed.

  2. Select Group ID.

  3. Select User/Client ID. Accordingly other details are displayed.

  4. Enter Profile Type.

  5. Enter Alternate Address1 and Alternate Address 2 details such as Address Type, City, State, Country, Pin Code, Fax, Telephone, Mobile, Email.

  6. By default, Secondary IP address and Alternate IP Address details are displayed.

  7. Enter MAC Address.

  8. Enter Fathers Name, Spouse Name.

  9. Select IM Name.

  10. Select Birth Date.

  11. Select Anniversary Date

  12. Enter IM ID.

  13. Click Apply.

  14. Click Clear, to clear the details.


Define Certificate Name

Define Certificate Name

  1. Click User > Define Certificate Name. The Define Certificate Name window is displayed.

  2. Select Segment in Market Allowed.

  3. Enter exam name in Certificate Name.

  4. Click Update.

  5. Click Close, to close the window.


User Login Attempts through CNT

User Login Attempt through CNT facilitates user to check activity logs of Retail/Web Retail users that have been done through CNT Terminal.

User Login Attempts through CNT

  1. Click User > User Login Attempts through CNT. The User Login Attempts View through CNT window is displayed is along with the Filter .

  2. Select CNT Dealer ID, Category, User.

  3. Specify Date and Time Duration.

  4. Select Login Status as Success.

  5. Click Apply. The details based on filter conditions are displayed in the User Login Attempts View through CNT window.

  • CNT Dealer ID

  • Group Id

  • Client ID

  • Client Category

  • Login Time

  • LogOff Time

  • Login Status

  • Remarks


Flexi Upload Template

Flexi Upload Template is used to upload Dealer Master and Surveillance Master. Using this feature you can create customized upload format for Surveillance Master and Dealer Master.

Flexi Upload Template

  1. Click User > Flexi Upload Template. The Flexi Upload Template window is displayed.

  2. Select the required Upload Type.

  3. Enter a Template Name.

  4. The Available Columns shows the entire column list in the window. The Selected Columns shows the current columns.

  5. For adding a column, select the column you want to add from the Available Columns list; click Add.

  6. For removing a column, select the column you want to remove in the Selected Columns list; click Remove.

  7. For positioning the order of the columns, select the column in the Selected Columns list; click MoveUp to move the selected column up in the list or click MoveDown to move the selected column down in the list.

  8. For adding all columns from the Available Columns list, select the column you want to add from the Available Columns; click Add All.

  9. For removing all columns from the Selected Columns list, select the column you want to remove in the Selected Columns; click Remove All.

  10. Click Save Template, to save the newly created template.

  11. Click Delete Template, to remove the template.

  12. Click OK


Inactive User List

Inactive User List

  1. Click User > Inactive User List. The Inactive User List window is displayed.

  2. Select Group.

  3. Select Category.

  4. Enter number of days in User Not Logged in Since Past Days.

  5. Select the required options you want to start a search with either Code, Name or Pan Card Number.

  6. Enter number of days User Not Traded Since.

  7. Click Search, to start a search. The details based on the selected criteria are displayed in Inactive User List window.

    • User Id

    • Group Id

    • Name

    • Category

    • Status

    • Last Login Date

    • Last Transaction Date


Detailed User List

Detailed User List

  1. Click User > Detailed User List. The Detailed User List window is displayed.

  2. Right-click inside the Detailed User List window and select Filter. The Filter window is displayed.

  3. Specify the filter conditions as required.

  4. Click Ok. The details based on filter conditions are displayed in Detailed User List window.

    • User ID

    • Group Id

    • Name

    • Category

    • Profile Type

    • Alternate Address 1: Address Type

    • Alt Address 1: Address 1

    • Alt Address 1: Address 2

    • Alt Address 1: City

    • Alt Address 1: State

    • Alt Address 1: Country

    • Alt Address 1: Pincode

    • Alt Address 1: Fax

    • Alt Address 1: Telephone

    • Alt Address 1: Mobile

    • Alt Address 1: Email

    • Alt Address 2: Addr. Type

    • Alt Address 2: Address 1

    • Alt Address 2: Address 2

    • Alt Address 2: City

    • Alt Address 2: State

    • Alt Address 2: Country

    • Alt Address 2: Pincode

    • Alt Address 2: Fax

    • Alt Address 2: Telephone

    • Alt Address 2: Mobile

    • Alt Address 2: Email

    • Secondary IP Address

    • Alternate IP Address

    • MAC Address

    • Father's Name

    • Spouse Name

    • IM Name

    • IM ID

    • Birth

    • Anniversary


User Template

User Template allows to set all the four templates such as Privileges template, Scrip Basket Template, Client Facilities Template and Quantity & Value Limit Template for a particular client.

Using the User Template, you can do the following:

  • Set User Templates

  • Quantity and Value Template View

Set User Templates

  1. Click User > User Template > Set User Template. The Set User -Template window is displayed.

  2. Type Group Id.

  3. Type User Id.

  4. Select User Privilege Template. Click ( [image]), to invoke the Privilege Template window. Accordingly set the privileges for the new users. Click Update.

  5. Select Scrip Basket Template. Click ( [image]), to invoke the Scrip Basket Template window. Accordingly restrict the users from trading on selected securities and contracts. Click Update.

  6. Select Client Facilities Template. Click ( [image]), to invoke the Client Facilities Template (Admin ; CHIEF) window. Accordingly assign rights to view window options for the selected user. Click Update.

  7. Select Brokerage Template. Click ( [image]), to invoke the Brokerage Template window.

  8. Click Update All. All the five user templates are updated.

  9. Click Cancel, to close the window.

Top

Quantity and Value Template View

  1. Click User > User Template > Quantity and Value Template. The Quantity and Value Limit Filter window is displayed.

  2. Select Group, User and Instrument Type.

  3. Click OK. The details based on selected conditions are displayed in Quantity and Value Limit window.

  • Group Id

  • User Id

  • Exchange

  • Limit Template


Periodicity Mapping

Periodicity mapping is user wise mapping of MTM alerts triggered. It allows to select only MTM Admin.

Periodicity Mapping

  1. Click User > Periodicity Mapping. The Periodicity Mapping window is displayed.

  2. Select User.

  3. Select Segment Wise MTM Autosquare Off Preference.

  4. Click Add. The detail is added in the lower pane.

  5. Click Clear, to clear the details.

  6. Click Cancel, to close the window.


SSO Upload

SSO Upload

  1. Click User > SSO Upload. The SSO Upload window is displayed.

  2. In Select File, Type in File path.

  3. Alternatively, click [image] to select file.

  4. Select the file and Click Open. Notice that the file name and path is displayed in Select File field. The Open window is displayed.

  5. Click Upload, to upload file.

Note: In case of error uploading file an error message is displayed.


Control1

Control

The following Control related features are available:

  • Surveillance Maintenance

  • Scrip Basket Template

  • Surveillance Maintenance Control

  • Client Preferences

  • Client Risk Preferences Watch

  • Surveillance Watch

  • Surveillance Failed Orders

  • Surveillance Failed Spread Orders

  • Surveillance Failed Orders IOB

  • MTM Track

  • Alerts

  • Set Alerts

  • Exposure Multiplier

  • Position Limits

  • Basket Limits

  • Broadcast Server Reconnect

  • Product Master

  • OFS Master

  • Product Wise Scrip Basket Template

  • Multi Admin Privileges

  • Type Master

  • LTP Based Price Band

  • News Broadcast Server Reconnect

  • Quantity and Value Limit

  • Risk Alerts Log

  • QVL Maintenance

  • Quantity and Value Limit Watch

  • Global Product Configuration

  • Overdraft Limit

  • Third Party Algo Template

  • Algo Template

  • Brokerage Template

  • Liquidity Monitor Master


Surveillance Maintenance

Setting limit for clients become mandatory if Surveillance Check is kept on in User Maintenance. Apart from setting limit for All User ids, it is compulsory to set the following limits for starting trading.

  • Limits have to be set from the Corporate id for the CTCL id used in ODIN

  • Limits have to be set for Member Firm and HO

For BSE the Member Firm limit has to be set only from the BOLT zero termina1. This is mandatory if the User has only one IML ID.

Add Surveillance Limits

  1. Click Control > Surveillance Maintenance. Alternatively, click the toolbar icon ( [image]). The Surveillance Maintenance window is displayed.

  2. Select Member Firm or Select Group. If Group is selected corresponding user is displayed.

  3. Select User Category. It is enabled when Default Surveillance check box is checked. This field is provided to set category-wise default surveillance.

  4. Select the required Instrument Type where you want to set your limit.

  5. Type Cash Deposit. It is the Ledger deposited by the client.

  6. Type Adhoc Deposit. It is the temporary deposit given to client for a specific date and next day it will become zero.

  7. Type Notional Deposit. It is the temporary deposit given to client for a specific date and next day it will become zero.

  8. Type Miscellaneous Deposit. It is the temporary deposit given to client for a specific date and next day it will become zero.

  9. Type Manual Collateral. It is a collateral given manually over and above your internal deposit.

  10. Type Overdraft. The limit updated by Dealer from his Odin TWS terminal for selected client will be updated in Overdraft limit column.

Following activities required to be done for overdraft limit:

    1. Overdraft limit facility required to be given to dealer terminal segment wise in User > Maintenance > Template > Client Facilities Template > select Overdraft Limit.

    2. Overdraft limit required to be assigned to dealer and retail category periodicity wise. Option is provided in Control > Overdraft Limit > Add Overdraft Limit/ press Shift + O. The Assign Overdraft Limit Cap window is displayed.

      1. Select Category.

      2. Select Group Id.

      3. Select User.

      4. Select Instrument Type, where admin want to allow dealer to increase limit for end client.

      5. Enter Total Cumulative adhoc capital assigned for dealer.

This limit would be open on daily basis.

      1. Enter Individual adhoc cap, which dealer can increase for end clients.

      2. Select Routing through admin check box, for manual intervention of admin on the request placed by dealer for adhoc capital. If check box is not ticked, then adhoc capital will be updated automatically.

If route through admin check box is checked, then all request would be available in Control > Overdraft Limit > Overdraft Limit approval window. Admin can accept or reject selected request or all request from this window.

      3. Click Apply, to set the limit for dealer.

Option to add/modify/delete existing overdraft limit set for dealer is available in Control > Overdraft Limit > Overdraft Limit Details window.

  11. In Max Collateral and CFS:

  12. Holding Collateral - It is a maximum holding collateral given to client.

  13. Holding CFS- It is a maximum credit for sale given to client.

  14. Option CFS- It is a maximum premium benefit given on option WRITE.

  12. Total Deposits-It is the summation of all deposits heads.

  13. CRP Template -You can view various details like mapped Risk Template.

  14. In Securities/Contracts, type Code, Symbol, Series. By exercising this option the limit is set according to scrip wise/group wise.

  15. In Order Limits, Type Max Quantity, Max Value, Pending Order Limit. Single order punched of maximum quantity and value described.

  16. In Internal Deposits, Security Collateral is divided into nine parts:

  • DP Collateral- It is a system generated collateral value against DP stock.

  • Pool Collateral-It is a system generated collateral value against Pool stock.

  • SAR Collateral- It is a system generated collateral value against SAR stock.

  • DP CFS- It is a system generated value after selling a DP stock.

  • Pool CFS - It is a system generated value after selling a POOl stock.

  • SAR CFS - It is a system generated value after selling a SAR stock.

  • DP Pledge Col - It is a system generated collateral value against pledged stock in DP.

  • Pool Pledge Col - It is a system generated collateral value against pledge stock in DP.

Option to sell pledge quantity or restrict to sell pledge quantity is configuration based.

  • Option CFS- It is a system generated value which shows the premium received in option WRITE.

  17. Type Remarks.

  18. You can apply limit set to all users in selected categories through Apply to All.

  19. In Limits, enter the corresponding field details.

    • Gross Exposure - Calculates the exposure of open positions.

    • Net Purchase - Purchase limit given to client.

    • Net Sale - Sale limit given to client.

    • Net Premium -This limit is applicable for option buying.

    • Net Write- This limit is applicable for option selling.

    • Net Quantity/Net Lot- Scrip wise open position can be taken up to given quantity/lot.

    • Net Position-Calculates the exposure of open positions.

    • Turnover-Total Buy + Total Sell.

    • MTM Limit-Mark to Market Limit

    • Margin - Option to set margin limits.

    • In General Options

    • Gross Check - Gross Check will be applicable only for Member, Branch, Franchisee, Dealer and Sub broker

      • RET1 and RET2 are two retail clients mapped under a Dealer 'DEAL1’then

      • RET1 – Buy 100 Reliance @ 1

      • RET2 - Sell 100 Reliance @ 1

      • If Gross Check is checked for DEAL1, then Surveillance Exposure will be Rs.200 (Gross)

      • If Gross Check is not checked for DEAL1, then Surveillance Exposure will be Rs.0 (Net)

    • Retain Multiplier - Retain Multiplier option will work only if Deposit and Multiplier has been set. If Retain Multipliers is checked, then on changing the limits directly will not affect/change the Multipliers value. And on the next trading day the limits will be automatically reset according to the Deposit value set.

    • If Retain Multipliers is not checked then on changing the limits directly will affect/change the Multipliers value. And on the next trading day the limits will not be automatically reset according to the Deposit value set.

    • If Overrule CRP Inclusion is checked, then CRP Settings are not applicable.

    • In Limit Inclusion, select MTM Limit Inclusion, Exposure Limit Inclusion, Option Limit Inclusion.

    • Using this feature one can have a set of Limits only for the current trading day and automatically shift over to Old limits (AxB) according to the Deposit (A) set and multipliers (B).

  20. Select Default Surveillance check box, to view the default surveillance settings.

  21. Click Fetch Data, to fetch data of inactive users in ODIN system.

  22. Click Set As Default, to make the selected setting as default to make it available on every login.

  23. Click Open QVL, to open QVL Maintenance window .

  24. Click Open CRP, to open Client Preferences .

  25. Click Apply.

  26. Click Clear, to clear the details.


Scrip Basket Template

Scrip Basket Template restrict users from trading in particular scrips at Member and Client level. These scrips can be specified in the Scrip Basket Template window. You can create group wise Scrip Basket Template. It also allows to block scrips based on VaR Margin %.

Using the Scrip Basket Template, you can do the following:

  • View Scrip Basket Details

  • Create Scrip Baskets

  • Modify/Remove Scrip Basket Details

View Scrip Basket Template

  1. Click Control > Scrip Basket Template. The Scrip Basket Template window is displayed.

  2. Type/select Scrip Basket Template. The scrips restricted for trading for the selected user are displayed in the window.

  3. Click Advanced. The Advanced button is enabled for Member Template. The advanced drop-down list is displayed.

    • Eq Intra Square Off - Today's position created in Intraday can be squared off.

    • Equity Square Off - Delivery positions square off.

    • Equity Disallow - Disallow trading in selected equity scrip .

    • Fut Intra Square Off - Today's position square off allow.

    • Fut Square Off - Today's position as well as expiry square off allow.

    • Fut Roll over - Roll Over between two contracts are allowed only with Spread Orders.

    • Fut Disallow - Disallow Trading in selected Future scrip.

    • Opt Intra Square Off - Today's position square off allow.

    • Opt Square Off - Today's positions as well as expiry square off allow.

    • Opt Roll Over - Roll Over between two contracts are allowed only with Spread Orders.

    • Opt Disallow - Disallow Trading in selected Options scrip.

Top

Create Scrip Baskets

  1. Click Control > Scrip Basket Template. The Scrip Basket Template window is displayed.

  2. Type/select Scrip Basket Template. The user list under the selected Scrip Basket is populated.

  3. Search and add scrips that you want to restrict the user to trade in.

  4. To search scrips, select Instrument Type, type Symbol; click Search. The scrip details based on that particular instrument is displayed in the Securities Allowed list.

  5. Select scrips; click Add. The selected scrips are displayed in the Securities Not Allowed list.

  6. Click Modify. At the prompt, click Yes to update the scrip basket of that Scrip Basket Template.

  7. To restrict trading in default scrips only, select Default Scrip Basket check box.

  8. Click Close.

Top

Modify/Remove Scrip Basket Details

  1. Click Control > Scrip Basket Template. The Scrip Basket Template window is displayed.

  2. Type/select Scrip Basket Template. The user list under the selected Scrip Basket is populated.

  3. In the Search group box, select the Instrument Type and type the Symbol and click Search. The scrip details based on that particular instrument is displayed in the Allowed list.

  4. Select scrips; click Add. The selected scrips are displayed in the Securities Not Allowed list.

  5. To add the entire scrip list, click Add All. The scrips are displayed in the Securities Not Allowed list.

  6. To delete an included scrip, select the scrip; click Remove.

  7. To delete the entire scrip basket scrips, click Remove All.

  8. Click Modify. At the prompt, click Yes to update the scrip basket of that Scrip Basket Template.


Surveillance Maintenance Control

Surveillance Maintenance Control is used to assign rights to group admin such as Deposit, Adhoc Deposit, Retain Multiplier, MAX CFS, Max Collateral, Limit Inclusion, Overrule CRP and Gross.

Surveillance Maintenance Control

  1. Click Control > Surveillance Maintenance Control . The Surveillance Maintenance Control window is displayed.

  2. Select Group, Admin and Instrument Type.

  3. In Disable group box, select check box against the following: Cash Deposit, Adhoc Deposit, Notional Deposit, Miscellaneous Deposit, Manual Collateral, Maximum Collateral, Max CFS, Option CFS, Retain Multiplier, Overrule CRP, MTM Limit Inclusion, Margin Limit Inclusion, Option Limit Inclusion, Gross.

  4. Select All Scrip/Group/Serieswise check box.

  5. In Max Deposits group box, Enter Cash Deposit, Adhoc Deposit, Notional Deposit, Miscellaneous Deposit, Manual Collateral, Maximum Collateral, Max CFS, Option CFS.

  6. In Order Limits group box, Enter Maximum Single Transaction Quantity, Maximum Single Transaction Value, Pending Order Value, Net Quantity.

  7. In Maximum Multiplier/Limit Allowed group box, Enter multiplier and limit values for the following: Gross Exposure, Net Sale, Net Write, Turnover, Margin, Net Purchase, Net Premium, Net Position and MTM.

  8. Click Apply.

  9. Click Cancel, to close the window.

  10. Click Clear, to clear the details.


Client Preferences

Client Preferences is used to set preferences for client. Preferences will be in accordance with using margin including notional profit, loss, booked profit, loss, and allowing different product types such as (Margin, Delivery and Margin Plus). Client Preferences is used to set Pre Square Off, Force Square Off Mode, Auto Square Off Mode and PTST Auto Square Off Mode. You can create group wise Client Risk Preferences.

Set Client Preferences

  1. Click Control > Client Preferences. The Set Client Risk Preferences window is displayed.

  2. Select Group, User, User Category, CRP Template. The Other details are displayed.

  3. Click Assign. The CRP Template assigned successfully message is displayed.

  4. Select Market Segment, Product Type.

  5. Select the required Max Margin Calculatable Method.

  6. Type Top up Margin value.

  7. Type Buy Margin %, Sell Margin %.s

  8. Select Allowed List check box.

  9. Select PSBT Margin Template Id.

  10. Click Browse, to invoke Product Wise Scrip Basket Template. See, Product Wise Scrip Basket Template

  11. Select Limit Inclusion.

  12. Select the required check box in Include in Margin Utilisation.

  13. Select the required check box in Include MTM Utilisation.

  14. Select the required check box in Include Manual Collateral.

  15. Select Fresh Orders.

  16. Select the required check box in Allow Square Off Orders Against.

  17. Select the required check box in Square Off Mode.

  18. Select check box for Check Surveillance for Trade Modification.

  19. Select check box for Check Surveillance for AMO.

  20. Select check box for Check Surveillance for Max Track It Order and type the required value.

  21. Select Show Default check box, to view the default settings.

  22. Click Add/Update, to update the brokerage.

  23. Click Clear, to clear the details.

  24. Click Remove,

License Users can avail of MTM Pre Square Off at and MTM Auto Square Off at feature in Set Client Risk Preferences window.

Top


Client Risk Preferences Watch

Client Risk Preferences Watch is a single window from which settings of client risk preferences of all the id's can be viewed.

View Client Risk Preferences Watch

  1. Click Control > Client Risk Preference Watch. The Client Risk Preferences watch window . is displayed.

  2. Specify the filter conditions such as Type, Group, User, User Category, Part Type, CRP Template.

  3. Click Fetch Data. The details based on selected conditions are displayed in Client Risk Preferences Watch window.

  • Group Id

  • User Name

  • User Category

  • Part Type

  • CRP Template

  • Market Segment

  • Product Type

  • Margin Indication

  • Prefer PSBT Margin

  • Prime On

  • Instrument Indicator

  • Buy Margin %

  • Sell Margin %

  • Top Up Margin %

  • Allowed List

  • PSBT Margin Template

  • Limit Inclusion

  • Margin-MTM Loss

  • Margin-MTM Profit

  • Margin-Booked Loss

  • Margin-Booked Profit

  • Exposure Margin

  • Margin Brokerage

  • Premium Margin

  • Premium Benefits

  • MTM-MTM Loss

  • MTM-MTM Profit

  • MTM-Booked Profit

  • MTM-Brokerage

  • Fresh Buy Allowed

  • Intraday Buy Position

  • Intraday Sell Position

  • Expiry Buy Position

  • Expiry Sell Position

  • Force Square Off

  • Auto Square Off

  • Pre Square Off

  • Surv TradeMod

  • SurvForAMO

  • MaxTrackItOrder

Export to Normal Template/Export to Template Mapping/Export to Custom Template

  1. Click Control > Client Risk Preferences Watch. The Client Risk Preferences Watch window is displayed.

  2. Right-click inside the window and select Export to Normal Template/Export to Template Mapping/Export to Custom Template. The Save As window is displayed.

  3. Click Save, to save the file.


Surveillance Watch

Surveillance Watch is used to view the limits utilized by the user. You can view daily limits of various markets in the Surveillance Watch. In addition, the filter narrows down the search and enables viewing specific details. You can view information regarding the risk, a member or a particular user is subjected to, for all the securities, sorted on a daily basis or for a particular settlement. It provides information on margin utilized such as market exposure, margin utilized on daily and expiry basis.

View Surveillance Watch

  1. Click Control > Surveillance Watch. Alternatively, press Ctrl+ Shift + W. The Surveillance Watch window is displayed.

  2. Specify the filter conditions such as User, View, %Utilised Limit. The Surveillance Watch window is displayed with following details:

  • User

  • Group

  • User Name

  • Instrument Type

  • Periodicity

  • Cash Deposit

  • Adhoc Deposit

  • Notional Deposit

  • Miscellaneous Deposit

  • Manual Collateral

  • Overdraft

  • DP Security Collateral

  • Pool Security Collateral

  • SAR Security Collateral

  • DP Pledge Collateral

  • Pool Pledge Collateral

  • Option Credit for Sale

  • DP Credit for Sale

  • Pool Credit for Sale

  • SAR Credit for Sale

  • Max Holding Credit for Sale

  • Max Holding Collateral

  • Max Option Credit for Sale

  • Total Deposit

  • Maximum Gross Exposure

  • %Maximum Gross Exposure Utilised

  • Trade Based Gross Exposure

  • (Trade Based)% Gross Exposure

  • Max Net Purchase

  • % Max Net Purchase Utilised

  • Max NSE

  • % Max NSE Utilised

  • Maximum Net Premium

  • % Max Net Position Utilised

  • Max Net Write

  • % Max Net Write Utilised

  • Maxium Net Position

  • % Max Net Position Utilised

  • Max To

  • % Max To Utilised

  • Pending Orders Value

  • % Pending Orders Utilised

  • Max Margin

  • % Max Margin Utilised

  • (Trade Based Margin)

  • (Trade Based)%Margin

  • MTM Loss/Profit

  • % MTM Loss Utilised

  • MTM Gain/Loss%

  • Exposure Multiplier

  • Booked P/L

  • MTMV Pos

  • Margin MTM P/L

  • Margin Booked P/L

  • MTM P/L + Booked P/L

  • Gross Net

  • (Trade Based)N.Purchase

  • (Trade Based)NSE/Write

  • (Trade Based)N.Premium

  • (Trade Based)Write

  • (Trade Based) Net Position

  • (Trade Based) Turnover

  • Margin Limit for Margin

  • Margin Limit for Delivery

  • Margin Limit for MTF

  • Margin Limit for PTST

  • Margin Limit for Margin Plus

  • MTM Limit

  • Brokerage

  • Gross Exposure Limit

  • Available Gross Exposure

  • Initial Margin + Buy Premium

  • Code

  • Symbol

  • Series/Group

  • Instrument Name

  • Expiry

  • Strike Price

  • Option Type

  • Brokerage for Margin

  • Brokerage for MTM

  • Margin Shortfall %

To view selective Surveillance Watch details, right-click inside the Surveillance Watch window, click Column Profile and customize the window columns as required.

You can open Trades Book, Order Book and Net Position window by right-clicking inside the Surveillance watch window and clicking the respective options.

Top

Add Modify Dynamic Column

You can create customize columns based on existing columns available.

  1. Click Control > Surveillance Watch. Alternatively, press Ctrl+ Shift + W. The Surveillance Watch window is displayed.

  2. Right-click inside Market Exposure Column and select Add/Modify Dynamic Column. The Add Dynamic Column window is displayed

  3. Type a unique Column Name.

  4. Click Add Formula. The Condition Manager window is displayed

  5. Specify a Formula Name.

  6. Select the formula from the available list in the left pane. The selected formula is displayed in the lower portion of the window.

  7. Click Save, to save the created formula.

  8. Click Clear, to clear the created formula if required.

  9. Click Close, to close the window. You will be directed to Add Dynamic Column window.

  10. The formula name is displayed in Column Name.

  11. Click Delete, to remove the Column Name.

  12. Click Apply, to apply changes. On authentication the changes are applied.

  13. Click Close, to close the window.

  14. To modify a formula, Enter formula name in Conditional Manager window. The formula is displayed in the lower portion of the window.

  15. Click Clear, to remove the previous formula.

  16. Add a new formula by selecting and adding the required formula. Click Save. The formula is saved successfully message is displayed.


Surveillance Failed Orders

Surveillance Failed Orders is used to view the surveillance failed orders and also to accept or reject the surveillance failed orders. Based on the preference, Surveillance Failed Orders screen is opened with accepted/rejected/pending/all order.

Surveillance Failed Orders

  1. Click Control > Surveillance Failed Orders. Alternatively, press Ctrl + Shift + F. The Surveillance Failed Orders - [Pending] window is displayed with following details:

    • User Id

    • Group Id

    • Exchange

    • Trader Id

    • 1 Leg Instrument Type

    • 1 Leg Instrument Name

    • 1 Leg Code

    • 1 Leg Symbol

    • 1 Leg Ser/Exp

    • 1 Leg Scrip Name

    • 1 Leg Strike Price

    • 1 Leg Option Type

    • 1 Leg Request Type

    • Pro/Cli

    • Client

    • Order Type

    • 1 Leg Buy/Sell

    • 1 Leg O/S

    • 1 Leg U/V

    • 1 Leg Quantity

    • 1 Leg Price

    • Order No

    • Status

    • User Remarks

    • Reason

    • Product Type

    • Date/Time

    • 2 Leg Code

    • 2 Leg Symbol

    • 2 Leg Ser/Exp

    • 2 Leg Inst Name

    • 2 Leg Inst Type

    • 2 Leg Strike Price

    • 2 Leg Option Type

    • 2 Leg Scrip Name

    • 2 Leg Buy/sell

    • 2 Leg O/S

    • 2 Leg U/V

    • 2 Leg Quantity

    • 2 Leg PRice

    • 3 Leg Code

    • 3 Leg Smbol

    • 3 Leg Series/Expiry

    • 3 Leg Instrument Name

    • 3 Leg Inst Type

    • 3 Leg Strike Price

    • 3 Leg Option Type

    • 3 Leg Scrip Name

    • 3 Leg Buy/Sell

    • 3 Leg Scrip O/C

    • 3 Leg U/V

    • 3 Leg Quantity

    • 3 Leg Col

    • Price

  2. Right-click inside the window and click Filter on the shortcut menu. The Filter Surveillance Failed Orders dialog box is displayed.

  3. Select the Instrument Type. You can select All, to view the details of all the instrument types.

  4. Select Security Details as required.

  5. Click Apply, to view the surveillance-failed orders based on the selected filter conditions. The Status bar displays the selected filter options, the number of row retrieved and the title bar displays the status (pending/accepted/rejected) in braces.

Top

Accepting/Rejecting Surveillance failed Orders

  1. Click Control > Surveillance Failed Orders. Alternatively, press Ctrl + Shift + F. The Surveillance Failed Orders - [Pending] window is displayed with details:

  2. Select the order you want to accept/reject. The accepted order is submitted to Exchange. The reject option rejects the order.

To accept all orders, Click Accept All. To reject all orders, Click Reject All.

To sort a column data in ascending or descending order, click the respective column heading. You can open multiple Surveillance Failed Orders window windows simultaneously. On the Window menu, select Cascade to view all open windows.

When Auto Surveillance is selected in Administrator tab of Preferences, the orders would be rejected automatically or else the orders will remain pending in the ODIN Administrator system.


Surveillance Failed Spread Orders

Surveillance Failed Spread Orders is used to view surveillance failed rejection for Spread Orders. Based on the preference, Surveillance Failed Orders screen is opened with accepted/rejected/pending/all order. Based on the preference

Surveillance Failed Orders

  1. Click Control > Surveillance Failed Spread Orders. Alternatively, press Ctrl + Shift + F. The Surveillance Failed Spread Orders window is displayed with following details.

    • User Id

    • Group Id

    • Exchange

    • Trader Id

    • 1 Leg Instrument Type

    • 1 Leg Instrument Name

    • 1 Leg Code

    • 1 Leg Symbol

    • 1 Leg Ser/Exp

    • 1 Leg Scrip Name

    • 1 Leg Strike Price

    • 1 Leg Option Type

    • 1 Leg Request Type

    • Pro/Cli

    • Client

    • Order Type

    • 1 Leg B/S

    • 1 Leg O/C

    • 1 Leg U/V

    • 1 Leg Quantity

    • 1 Leg Price

    • Order No

    • Status

    • User Remarks

    • Reason

    • Product Type

    • Date/Time

    • 2 Leg Code

    • 2 Leg Symbol

    • 2 Leg Ser Exp

    • 2 Leg Inst Name

    • 2 Leg Inst Type

    • 2 Leg Strike Price

    • 2 Leg Option Type

    • 2 Leg Scrip Name

    • 2 Leg B/S

    • 2 Leg O/C

    • 2 Leg U/V

    • 2 Leg Quantity

    • 2 Leg Price

    • 2 Leg Code

    • 3 Leg Symbol

    • 3 Leg Ser/Exp

    • 3 Leg Inst Name

    • 3 Leg Inst Type

    • 3 Leg Strike Price

    • 3 Leg Option Type

    • 3 Leg Scrip Name

    • 3 Leg B/S

    • 3 Leg O/C

    • 3 Leg U/V

    • 3 Leg Quantity

    • 3 Leg Price

    • COL

Top

Accepting/Rejecting Surveillance failed Spread Orders

  1. Click Control > Surveillance Failed Spread Orders. The Surveillance Failed Spread Orders window is displayed with details.

  2. Select the order you want to accept/reject. The accepted order is submitted to Exchange. The reject option rejects the order.

To accept all orders, Click Accept All. To reject all orders, Click Reject All.

To sort a column data in ascending or descending order, click the respective column heading. You can open multiple Surveillance failed Spread Orders simultaneously. On the Window menu, select Cascade to view all open windows.

When Auto Surveillance is selected in Administrator tab of Preferences, the orders would be rejected automatically or else the orders will remain pending in the ODIN Administrator system.

Right-click inside Surveillance Failed Spread Orders window select a particular record and select Reason. This will display reason of failed spread orders in the form of tool tip.


Surveillance Failed Orders IOB

Surveillance Failed Orders IOB

  1. Click Control > Surveillance Failed Orders IOB. Alternatively, press Ctrl + Shift + I. The Surveillance Failed Spread Orders IOB window is displayed with following details.

    • User Id

    • Group Id

    • Exchange

    • Trader Id

    • 1 Leg Instrument Type

    • 1 Leg Instrument Name

    • 1 Leg Code

    • 1 Leg Symbol

    • 1 Leg Ser/Exp

    • 1 Leg Scrip Name

    • 1 Leg Strike Price

    • 1 Leg Option Type

    • 1 Leg Request Type

    • Pro/Cli

    • Client

    • Order Type

    • 1 Leg B/S

    • 1 Leg O/C

    • 1 Leg U/V

    • 1 Leg Quantity

    • 1 Leg Price

    • Order No

    • Status

    • User Remarks

    • Reason

    • Product Type

    • Date/Time

    • 2 Leg Code

    • 2 Leg Symbol

    • 2 Leg Ser Exp

    • 2 Leg Inst Name

    • 2 Leg Inst Type

    • 2 Leg Strike Price

    • 2 Leg Option Type

    • 2 Leg Scrip Name

    • 2 Leg B/S

    • 2 Leg O/C

    • 2 Leg U/V

    • 2 Leg Quantity

    • 2 Leg Price

    • 2 Leg Code

    • 3 Leg Symbol

    • 3 Leg Ser/Exp

    • 3 Leg Inst Name

    • 3 Leg Inst Type

    • 3 Leg Strike Price

    • 3 Leg Option Type

    • 3 Leg Scrip Name

    • 3 Leg B/S

    • 3 Leg O/C

    • 3 Leg U/V

    • 3 Leg Quantity

    • 3 Leg Price

    • COL

Top

Accepting/Rejecting Surveillance failed Orders IOB

  1. Click Control > Surveillance Failed Orders IO. Alternatively, press Ctrl + Shift + I. The Surveillance Failed Orders
    IOB window     is displayed with details.

  2. Select the order you want to accept/reject. The accepted order is submitted to Exchange. The reject option rejects the order.

To accept all orders, Click Accept All. To reject all orders, Click Reject All.

To sort a column data in ascending or descending order, click the respective column heading. You can open multiple Surveillance failed Spread Orders simultaneously. On the Window menu, select Cascade to view all open windows.


MTM Track

MTM Track displays the information regarding the Market-To-Market Gain or Loss for a particular user for the current settlement with respect to the deposit amount the user submits for the Equities or Derivatives segment. This window is used to view the details about the actual as well as notional Gain/Loss incurred for a particular user in the current settlement. The MTM Loss Track window displays the MTM Gain/Loss only for the users whose deposit amount is entered in the system using the User/Deposits.

View MTM Track

  1. Click Control > MTM Track. The MTM Track window is displayed.

    • User

    • Group

    • User name

    • Exchange

    • Family

    • Instrument Type

    • Periodicity

    • Cash Deposit

    • Adhoc Deposit

    • Notional Deposit

    • Miscellaneous Deposit

    • Manual Collateral

    • Overdraft

    • DP Security Collateral

    • POOL Security Collateral

    • SAR Security Collateral

    • DP Pledge Collateral

    • Pool Pledge Collateral

    • Option Credit for Sale

    • DP Credit for Sale

    • POOL Credit for Sale

    • SAR Credit for Sale

    • Maximum Holding Credit for Sale

    • Maximum Holding Collateral

    • Maximum Option Credit for Sale

    • % Max NSE Utilised

    • Maximum Net Premium

    • % Maximum Net Premium Utilised

    • Maximum Net Write

    • % Pending Order Utilised

    • Maximum Margin

    • % Maximum Margin Utilised

    • Margin

    • (Trade Based) % Margin Utilised

    • MTM Loss/Profit

    • % MTM Loss Utilised

    • MTM Gain/Loss %

    • Exposure Margin

    • (Booked)P/L

    • MTMV Pos

    • Margin MTM P/L

    • Margin Booked P/L

    • MTM P/L + Booked P/L

    • Net Purchase/Premium

    • NSE Write

    • Net Premium

    • Turnover

    • Margin Limit for Margin

    • Margin Limit for Margin Plus

    • Brokerage

    • Gross Exposure Limit

    • Available Gross Exposure Limit

    • Intial Margin + Buy Premium

    • Code

    • Symbol

    • Series/Group

  2. Specify the filter conditions such as User, View, % Utilised Limit as required. The MTM Track window is displayed with following details:

The MTM Track window displays the MTM Gain/Loss only for the users whose deposit amount is entered in the system using the User/Deposits window.


Alerts

Alerts displays the alerts raised when the members surpass their limits settings. It shows details of the occurrences of these alerts informing the Administrator that the members have utilised the pre-defined percentage of the limits.

View Alerts Details

  1. To view, click Control > Alerts. The Alerts filter window is displayed with details:

    • Exchange

    • Instrument Type

    • Periodicity

    • Group

    • User

    • Alert

  2. Specify the filter conditions as required. Click Ok.

  3. The details based on selected conditions are displayed in Alerts window.


Set Alerts

Set Alerts is used for providing default alerts on surpassing the limits settings for selected members. The alerts are triggered when the members reach the pre-defined percentages in their limit sets. You can set branch wise and client wise alerts as well as default percentage can be set for a newly added clients.

Set Alerts

  1. Click Control > Set Alerts. The Set Alerts window is displayed.

  2. Select a Group. Accordingly, the details of the selected group are populated in the window.

  3. Select Instrument Type.

  4. Select Periodicity.

  5. Select check boxes against each limits, to set three levels of Alerts - Alert%(1), Alert%(2), Alert%(3).

  • Gross Exposure

  • Net Purchase

  • Net Sale

  • Net Position

  • Turnover

  • Pending Orders

  • MTM Limit

  • Margin

  6. Adjust the Margin Limit and MTM limit as required.

  7. Click Apply to assign the limit set to the selected group.

  8. Click Apply All, to apply alerts for all the groups.

  9. You can remove the alerts. Select the required Instrument Type and Periodicity. The Alert details are displayed.

  10. Click Remove.

  11. Select Default, to preview default settings.

To assign the limits similarly for entire available group set, click Apply All.


Exposure Multiplier

Exposure Multiplier is an additional margin charged by Broker for FAO segment.

Using Exposure Multiplier window you can do the following:

  • Add Exposure Multiplier

  • Modify Exposure Multiplier

  • Delete Exposure Multiplier

  • Upload Exposure Multiplier

Add Exposure Multiplier

  1. Click Control > Exposure Multiplier. The Exposure Multiplier window is displayed.

  2. Select Exchange.

  3. Select Instrument Type.

  4. Enter Scrip Code.

  5. Enter Symbol.

  6. Enter Series.

  7. Enter Base Exposure Multiplier.

  8. Enter ODIN Exposure Multiplier.

  9. Enter Security Group.

  10. Enter Exposure Multiplier.

  11. Click Add. The Exposure Multiplier window is displayed in the upper pane with the following details:

  • Exchange

  • Instrument Name

  • Scrip Code

  • Symbol

  • Series

  • Expiry Date

  • Strike Price

  • Option Type

  • Base Multiplier

  • ODIN Multiplier

  • Security Group

  • Exposure Multiplier

Top

Modify Exposure Multiplier

  1. Click Control > Exposure Multiplier. The Exposure Multiplier window is displayed.

  2. Navigate the detail you want to modify. Double-click the exposure multiplier details in the upper pane of the window. The related details are displayed in the lower pane of the window.

  3. Modify the required multiplier details as required.

  4. Click Modify.

Top

Delete Exposure Multiplier

  1. Click Control > Exposure Multiplier. The Exposure Multiplier window is displayed.

  2. Select the exposure multiplier details in the upper pane of the window you want to delete.

  3. Click Delete. On confirmation the selected exposure multiplier detail is deleted.

Top

Upload Exposure Multiplier

  1. Click Control > Exposure Multiplier. The Exposure Multiplier window is displayed.

  2. Click Upload. The Open window is displayed.

  3. Select the required file and Click Open. The selected file is uploaded.


Position Limits

Position Limits window enables user to define position limit in NSE FO. This will stop trading if market position limit is breached.

Using Position Limits window you can do the following:

  • Add Position Limits

  • Upload Position Limits

  • Update Position Limits

  • Remove Position Limits

Add Position Limits

  1. Click Control > Position Limits. The Position Limits window is displayed.

  2. Select Exchange.

  3. Select Underlying.

  4. Enter MWPL.

  5. Enter Free Float (FF).

  6. Enter Near Date.

  7. In Account Wise Position Limits, Select Entity.

  8. Select Inst Level.

  9. Select Expiry.

  10. Enter Absolute Quantity.

  11. Enter Quantity in % of MPWL.

  12. Enter Quantity in % of OI.

  13. Enter Quantity in % of FF.

  14. Enter Absolute Amount.

  15. For Validation, consider Maximum Quantity or Minimum Quantity.

  16. Click Add/Modify. The details are added in the pane.

Top

Upload Position Limits

  1. Click Control > Position Limits. The Set Position Limits window is displayed.

  2. Click Upload. The Open window is displayed.

  3. Select the required file and Click Open. The selected file is uploaded.

Top

Update Position Limits

  1. Click Control > Position Limits. The Set Position Limits window is displayed with details.

  • Exchange

  • Underlying

  • Member

  • Entity

  • Instrument Level

  • Expiry

  • Absolute Quantity

  • Quantity in % of MWL

  • Quantity in % of OI

  • Quantity in % of FF

  • Absolute amount

  • Validation

  • MWPL

  • Free Float

  • Near Date

  • Status

  2. Navigate to the required record you want to update.

  3. Select and double-click the record.

  4. The editable fields are enabled. Edit the details as required.

  5. Click Update. On confirmation the required record is updated.

Top

Remove Position Limits

  1. Click Control > Position Limits. The Set Position Limits window is displayed with details.

  2. Navigate to the required record you want to remove.

  3. Click Remove. On confirmation the record is removed.


Position Limits

Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

Basket Limits

Basket Limits allows user to set Basket trading limits for a dealer.

Using Basket Limits window you can do the following:

  • Modify Basket Limits

Modify Basket Limits

  1. Click Control > Basket Limits. The Basket Limits window is displayed.

  2. Select Group. Accordingly Dealer and Enter [-1] for Unlimited details are displayed.

  3. Click Apply to All, to apply limits to all dealers.

  4. Click Update, to apply basket limits to all dealers of that particular group.

  5. Click Yes, to confirm.


Broadcast Server Reconnect

Broadcast Server Reconnect displays Broadcast Server IP, UDP Port, TCP Port with option to connect or disconnect. It is also used to change broadcast server ip.

Broadcast Server Reconnect

Click Control > Broadcast Server Reconnect. Alternatively, click the tool bar icon ( [image]). The Broadcast Server Reconnect window is displayed.


Product Master

Add Product Master Details

  1. Click Control > Product Master. Alternatively, press Ctrl + Shift + M. The Product Master window is displayed. Select Product Type.

  2. Select Market Segment.

  3. Enter Code, Series, Symbol.

  4. Enter DPR %.

  5. Click Add. The details are added.

Modify Product Master Details

  1. Click Control > Product Master. Alternatively, press Ctrl + Shift + M. The Product Master window is displayed with details.

  2. Navigate to the required record you want to modify.

  3. Double-click the record. The editable fields are enabled. Edit the details as required.

  4. Click Update, to modify.

Delete Product Master Details

  1. Click Control > Product Master. Alternatively, press Ctrl + Shift + M. The Product Master window is displayed with details.
  2. Select the record and Click Delete.
  3. On confirmation the selected record is deleted.


Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

OFS Master

OFS Master

1. Click Control > OFS Master. Alternatively, press Ctrl + Alt + O. The OFS Master window is displayed.


Product Wise Scrip Basket Template

Product Wise Scrip Basket Template provides the facility for setting scrip wise margin% for different products. Product Wise Scrip Basket Template once created can be assigned to the client through Client Risk Preferences window. You can select Product Wise Templates i.e Admin can define templates for Margin, Delivery, MTF, PTST (Purchase Today, Sell Tomorrow)and Margin Plus.

View Product Wise Scrip Basket Template

  1. Click Control > Product Wise Scrip Basket Template. Alternatively, press Ctrl + T. The Product Wise Scrip Basket Template is displayed.

  2. Select Group.

  3. Select Market Segment.

  4. Select Product Template. The scrips available for trading for the selected Market Segment are displayed in the Scrip Available list.

Only one Product Wise Scrip Basket Template window can be invoked at a time.

Top

Create Product Wise Scrip Basket Template

  1. Click Control > Product Wise Scrip Basket Template. Alternatively, press Ctrl + T. The Product Wise Scrip Basket Template is displayed.

  2. Select Group.

  3. Select Market Segment.

  4. Select Product Template. The scrips available for trading for the selected Market Segment are displayed in the Scrip Available list.

  5. Search and add scrips that you want to allow the user to set margin % or restriction on fresh and square off positions.

  6. To search scrips, type the symbol (You can type initial letters of the Symbol, for example on entering USDIN and searching, all scrips starting with USDINR are listed) and click Search. The scrip details based on that particular Market Segment Scrip Master is displayed in the Scrip Available list.

  7. In the Add Script Selector, Select Instrument Type, Contract Type and Type/Expiry.

  8. In the Defaults group box, Select Percentage. Accordingly assign margin percentage for the selected scrip. By default, margin percentage selected is 100%.

  9. Select Create Fresh Position in for Buy or Sell by selecting the respective check box.

  10. Select Buy or Sell Position check box to square off intraday.

  11. Select Buy or Sell Position check box to square off expiry.

  12. Select the required scrip in the Scrip Available list and click Add to add the scrips to the Scrip Available list.

  13. Click Apply Default, to restore default percentage settings.

  14. To remove the scrips, select the scrip from the Scrip Available grid and click Remove. To remove all scrips, click Remove All.

  15. Click Save As,to save existing template with a different name. At the prompt, click Yes to update the Product Wise Scrip Basket template of that particular Market Segment.

  16. Click Add, to add a template.

  17. Click Close, to close the window.

Top

Modify Product Wise Scrip Basket Template

  1. Click Control > Product Wise Scrip Basket Template. Alternatively, press Ctrl + T. The Product Wise Scrip Basket Template is displayed. The scrips available for trading for the selected Market Segment are displayed in the Scrip Available list.

  2. In the Search group box, type the Symbol and click Search. The scrip details based on that particular Market Segment are displayed in the Scrip Available list.

  3. Select the required scrip in the Scrip Available list and click any of the following:

  4. Add to add the scrips to the Scrip Available list.

  5. Add All to add all the scrips displayed to the Scrip Available list.

  6. Remove to remove the scrips from the Scrip Available list.

  7. Remove All to remove all the scrips from the Scrip Available list.

  4. Click Save As. At the prompt, click Yes to update the Product Wise Scrip Basket template of that particular Market Segment.


Multi Admin Privileges

Multi Admin Privileges window is used to set the privileges for multi admin users.

Assign Privileges to Square of Admin

  1. Click Control > Multi Admin Privileges. The Multi Admin Privileges window is displayed.

  2. Select User. Accordingly, Category is displayed.

  3. To enable the privileges, select the check box against the required privileges.

  4. Click Select All, to select all privileges.

  5. Click Clear All, to remove all privileges.

  6. Click Apply. A confirmation message window is displayed.

  7. Click OK.

  8. Click Cancel, to close the window.


Type Master

Type Master is used to group the contracts of the market segment selected into three types according to days pending to expire.

Add Type Master

  1. Click Control > Type Master. The Type Master window is displayed.

  2. Select the required Exchange.

  3. Enter minimum and maximum Expiry Days for three types.

  4. Click OK, to add the details. On authentication the details are saved.


LTP Based Price Band

LTP Based Price Band is used to set different LTP based price bands for single market segments.

Using LTP Based Price Band window you can do the following:

  • Add LTP Price Band Details

  • Modify LTP Price Band Details

  • Delete LTP Price Band Details

Add LTP Based Price Band Details

  1. Click Control > LTP Based Price Band. The LTP Based Price Band Restriction window is displayed.

  2. Select Exchange Periodicity.

  3. Enter Lower LTP.

  4. Enter Higher LTP.

  5. Enter Price Range % From Last Traded Price.

  6. Click Add, to add the details. The details are displayed in lower pane of the window.

Top

Modify LTP Based Price Band Details

  1. Click Control > LTP Based Price Band. The LTP Based Price Band Restriction window is displayed with details.

    • Exchange Periodicity

    • Lower LTP

    • Higher LTP

    • Price Range % from LTP

  2. Navigate to the record you want to modify.

  3. Double-click the record to edit. The details are displayed in editable mode.

  4. Modify the details as required.

  5. Click Modify. On authentication the details are modified.

Top

Delete LTP Based Price Band Details

  1. Click Control > LTP Based Price Band. The LTP Based Price Band Restriction window is displayed with details.

    • Exchange Periodicity

    • Lower LTP

    • Higher LTP

    • Price Range % from LTP

  2. Navigate to the record you want to remove.

  3. Click Remove. On confirmation the details are removed.

Click Clear, to clear the details.


News Broadcast Server Reconnect

News Broadcast Server Reconnect is used to Change IP Address and Port or Reconnect News Broadcast server.

News BroadCast Server Reconnect

Click Control > News Broadcast Server Reconnect. The News Broadcast Server Reconnect window is displayed.


Quantity and Value Limit

Quantity and Value Limit window is used to set Exchange wise, segment wise and scrip wise limit.

Using Quantity and Value Limit window you can do the following:

  • Add Quantity and Value Limit Details

  • Modify Quantity and Value Limit Details

  • Delete Quantity and Value Limit Details

Add Quantity and Value Limit Details

  1. Click Control > Quantity and Value Limit. Alternatively, press Ctrl + F3. The Quantity and Value Limit window is displayed.

  2. Select Group.

  3. Select User, Category.

  4. Select Instrument Type.

  5. Select Template Name.

  6. Select Preferred Template. The details are displayed.

  • Product Type

  • Check Level

  • Instrument Name

  • Code

  • Symbol/Scrip

  • Series/Group

  • Symbol/Scrip

  • Series/Group

  • Expiry Date

  • Strike Price

  • Gross Sell Quantity Detail

  • Gross Buy Value Detail

  • Gross Sell Value Detail

  • Net Quantity Daily

  • Net Lot Daily

  • Net Buy Value Daily

  • Net Sell Value Daily

  • Turn Over Daily

  • Gross Buy Quantity Settlement

  • Gross Sell Quantity Settlement

  • Gross Buy Value Settlement

  • Gross Sell Value Settlement

  • Net Quantity Settlement

  • Net Lot Settlement

  • Net Buy Value Settlement

  • Net Sell Value Settlement

  • TurnOver Settlement

  • Maximum Single Order Quantity

  • Minimum Single Order Quantity

  • Maximum Single Order Value

  • Minimum Single Order Value

  • Pending Buy Order Value

  1. Pending Sell Order Value

  2. Pending Order Value

  7. To add group wise securities, In Segment/Group/Security Selection group box, select Product Type.

  8. Select Check Level.

  9. Type Scrip Descriptor.

  10. To assign a risk limit, In Risk Limits group box, select the check box against the required Risk Limits. And accordingly enter the required values.

  11. Similarly to assign an order limit, In the Order Limits select the check box, against the required order limit. Accordingly enter the required limit values.

  12. Select Custom Upload check box.

  13. Click Upload, to upload template.

  14. Click Apply.

  15. Click Assign, to assign a template to a single client. The Custom-Template Assigned successfully message is displayed.

  16. Click Assign All, to assign a single template to multiple clients.

  17. Enter SA Password.

  18. Click OK.

  19. Click Set As Default, to set any existing template as a default template to a selected segment.

Top

Remove Quantity and Value Limit Details

  1. Click Control > Quantity and Value Limit. Alternatively, press Ctrl + F3. The Quantity and Value Limit window is displayed with details.

  2. Select Group, User, Category, Instrument Type, Template, Preferred Template.

  3. Select the record you want to delete.

  4. Click Remove Record. A confirmation message is displayed.

Click Clear, to clear the details.


Risk Alerts Log

Risk Alerts Log is used to maintain logs of risk alerts triggered by MTM Admin.

Risk Alerts Log

Click Control > Risk Alerts Log. The Risk Alerts Log window is displayed.

  • Group

  • User

  • Periodicity

  • Alert Type

  • Alert Details


QVL Maintenance

QVL Maintenance

  1. Click Control > QVL Maintenance. The QVL Maintenance window is displayed.

  2. Select Group.

  3. Select User.

  4. Select Instrument Type.

  5. In Segment/Group/Security Selection, Select Product Type, Check Level, Instrument Type.

  6. Enter Symbol, Expiry Date.

  7. In Risk Limits, Select Y/N for the Daily and Settlement Limit and accordingly specify the values.

    • Gross Buy Quantity

    • Gross Sell Quantity

    • Gross Buy Value

    • Gross Sell Value

    • Net Quantity

    • Net Lot

    • Net Buy Value

    • Net Sell Value

    • Turnover

  8. In Order Limits, Select Y/N for the Limit and accordingly specify the values.

    • Maximum Single Order Quantity

    • Minimum Single Order Quantity

    • Maximum Single Order Value

    • Minimum Single Order Value

    • Pending Buy Order Value

    • Pending Sell Order Value

    • Pending Order Value

  9. Click Apply.

  10. Click Clear, to clear the details.


Quantity and Value Limit Watch

Quantity and Value Limit Watch is used to view quantity and value limit template data created in Quantity and Value Limit window.

Quantity and Value Limit Watch

  1. Click Control > Quantity and Value Limit Watch. The Quantity and Value Limit Watch window is displayed.

  2. Select Type.

  3. Select Group. The Category field is enabled.

  4. Select Category, Instrument Type and Template.

  5. Click Fetch Data. The details are displayed.


Global Product Configuration

Global Product Configuration

  1. Click Control > Global Product Configuration. The Global Product Configuration window is displayed.

  2. Select Market Segment.

  3. Select Product Type.

  4. Select Active check box.

  5. Select Overrule check box.

  6. Select Manual Surveillance check box. if Manual Surveillance check box is selected, for any segment or for a particular product and then if any order is over and above the set limit then it will be admin pending.

  7. In Fresh Orders group box, Select Fresh Buy Allowed check box.

  8. In Fresh Orders group box, Select Fresh Sell Allowed check box.

  9. In Square Off Orders against, Select Intraday Buy Position check box.

  10. In Square Off Orders against, Select Intraday Sell Position check box.

  11. In Square Off Orders against, Select Expiry Sell Position check box.

  12. In Square Off Mode, select Force Square Off check box.

  13. In Square Off Mode, select Auto Square Off check box.

  14. In Pre Square Off, select Pre Square Off check box.

  15. Click Apply, to update Global Product Configuration setting. The Updated Successfully message is displayed.

  16. Click Cancel, to close the window.


Overdraft Limit

Overdraft Limit allows the dealer to increase limits of the client that are mapped under that dealer. In case of Add Overdraft Limit Cap, if Routing through Admin check box is selected, it will require admin approval.

Using Overdraft Limit feature you can do the following:

  • View Overdraft Limit Details

  • Overdraft Limit Approval

  • Add Overdraft Limit Cap

  • Periodicity Mapping

View Overdraft Limit Details

Click Control > Overall Draft Limit > Overdraft Limit Details. Alternatively, press Alt + Shift + O. The Overdraft Limit Details window is displayed.

Group Id

    • User

Periodicity

    • Total Cumulative Adhoc Cap

Individual Adhoc Cap

    • Routing through Admin

Top

Overdraft Limit Approval

Click Control > Overall Draft Limit > Overdraft Limit Approval. Alternatively, press Ctrl + Shift + A. The Overdraft Limit Approval window is displayed.

  • Sr.No

  • Dealer Group Id

  • Dealer Id

  • Client Group Id

  • Client ID

  • Admin Group Id

  • Admin Id

  • Periodicity

  • Original Request Amount

  • Accepted/Reject Amount

  • Remarks

  • Status

  • Initiated Time

Top

Add Overdraft Limit Cap

  1. Click Control > OverDraft Limit > Add Overdraft Limit. Alternatively, press Shift + O. The Assign Overdraft Limit Cap window is displayed.

  2. Select Category.

  3. Select Group Id.

  4. Select User.

  5. Select Instrument Type.

  6. Type Total Cumulative adhoc cap.

  7. Type Individual Adhoc cap.

  8. Click Apply.

  9. Click Cancel, to close the window.

Top

Add Overdraft Limit Periodicity Mapping

  1. Click Control > OverDraft Limit > Overdraft Limit Periodicity Mapping. The Overdraft Limit Periodicity Mapping window is displayed.

  2. Select Category.

  3. Select Group Id.

  4. Select User.

  5. Select Instrument Type.

  6. Type Total Cumulative adhoc cap.

  7. Type Individual Adhoc cap.

  8. Click Apply.

  9. Click Cancel, to close the window.


Third Party Algo Template

Third Party Algo Template

  1. Click Control > Third Party Algo Template. Alternatively, press Ctrl + Shift + X. The Third Party Algo Template window is displayed.


Algo Template

Algo Template

  1. Click Control > Algo Template. Alternatively, press Ctrl + Shift + T. The Algo Template window is displayed.

  2. Select Algo Name. Accordingly description is displayed.

Parameter | Mandatory
Value |

  3. The window is divided into two panes. Algo Old Parameters and Execution Parameters.

  4. Edit the data values. Double-click and select the drop-down against the required parameters (Mandatory and Value fields).

  5. Click Submit. The Algo templates added successfully message is displayed.

Following activities required to be done for overdraft limit.

In Execution Parameters, By default Very Aggressive tab is selected, Click the respective tabs such as Mod Aggressive, Aggressive, Normal and Passive tabs to view the respective details.


Brokerage Template

Add Brokerage Template

  1. Click Control > Brokerage Template. Alternatively, press Ctrl + Shift + T. The Brokerage Template window is displayed.

  2. Select Group, Template Name

  3. Select Exchange, Instrument, Product Type.

  4. Enter Buy %, Sell %, Buy Flat per Quantity, Sell Flat Per Quantity, Flat Add Brokerage, Minimum Brokerage.

  5. Click Add. The details are added.

  6. Click Clear, to clear the details.

Modify Brokerage Template

  1. Click Control > Brokerage Template. Alternatively, press Ctrl + Shift + T. The Brokerage Template window is displayed.

  • Exchange

  • Instrument

  • Product Type

  • Buy %

  • Sell %

  • Buy Flat

  • Sell Flat

  • Flat Addition Brokerage

  • Minimum Brokerage

  • Flat Addition Brokerage

  2. Navigate to the required record you want to modify.

  3. Select the record. The editable fields are enabled.

  4. Modify the changes as you required.

  5. Click Modify.

  6. Click Clear, to clear the details.

Delete Brokerage Template Details

  1. Click Control > Brokerage Template. Alternatively, press Ctrl + Shift + T. The Brokerage Template window is displayed with details.

  • Exchange

  • Instrument

  • Product Type

  • Buy %

  • Sell %

  • Buy Flat

  • Sell Flat

  • Flat Addition Brokerage

  • Minimum Brokerage

  • Flat Addition Brokerage

  2. Navigate to the required record you want to delete.
  3. Click Remove.


Global Validity Configuration

Add Global Validity Configuration details

  1. Click Control > Global Validity Configuration. The Global Validity Configuration window is displayed.

  2. Enter Maximum Number of Days for GTD.

  3. Enter Default GTD Days.

  4. Enter Validity Name.

  5. Select Exchange and Product Type.

  6. Click Add, to add the details. The Record Added Successfully message is displayed.

Top

Remove Global Validity Configuration details

  1. Click Control > Global Validity Configuration. The Global Validity Configuration window is displayed with details.

  2. Select the record you want to remove.

  3. Click Remove. The Records Removed successfully message is displayed.


Liquidity Monitor Master

Add Liquidity Monitor Master

  1. Click Control > Liquidity Monitor Master. The Liquidity Monitor Master window is displayed.

  2. In Underlying wise configuration, Select Exchange, Underlying.

  3. In Price Range Controller, Enter Total No. Of Range, Liquid Range %, Liquid Range, Day Min-Max %.

  4. Click Add, to add the details.

Update Liquidity Monitor Master

  1. Click Control > Liquidity Monitor Master. The Liquidity Monitor Master window is displayed.

  • Exchange

  • Security Name

  • Total Range

  • Liquid Range

  • Liquid Range %

  • Min Max %

  2. Navigate to the required record you want to modify.

  3. Select the record. The editable fields are enabled.

  4. Modify the changes as you required.

  5. Click Update.

Delete Liquidity Monitor Master Details

  1. Click Control > Liquidity Monitor Master. The Liquidity Monitor Master window is displayed with details.

  • Exchange

  • Security Name

  • Total Range

  • Liquid Range

  • Liquid Range %

  • Min-Max %

  2. Navigate to the required record you want to delete.

  3. Click Remove.


Market1

Market

The various market-related functions are as follows:

  • Market Watch

  • Derivatives Chain

  • Filtered Profile Watch

  • Tick Watch

  • NSE Auction Inquiry

  • BSE Auction Inquiry

  • MSE Auction Inquiry

  • Most Active Securities [With Filter]

  • Top 10 Gainers/Losers [With Filter]

  • Market Movement

  • Snap Quote

  • Snap Auction

  • Market Status

  • Auction Market Status

  • Market Picture

  • Fixed Income Market Picture

  • Extended Market Picture

  • Pivot Point/Support/Resistance Watch

  • News

    • News Headline

    • News History

    • News Headline Ticker

  • Market Wide Limits

  • Market Wide Limits Alerts

  • Greek

    • Greek Neutraliser Parameters

    • Greek Half Hour Timer

    • Liquidity Monitor


Market Watch

Market Watch enables viewing detailed market information of equities and derivatives market segments on a continuous basis. Further, it enables displaying a predefined profile by default and browse required market details. ODIN™ Admin facilitates creating highly parameterized and customizable market details. A customized column display can be saved for future use or even made as the default display. On applying a portfolio, the placing of orders is also supported from within the Market Watch.

Using Market Watch, you can do the following:

  • View Market Watch

The Market Watch has the following features:

  • Display of real-time based market intricate details within a self-adjusting grid

  • Highly integrated Portfolio creation on the fly

  • Selection of Portfolio on real-time basis

  • Customizable Portfolio in real-time

  • Place Buy and Sell orders at market price

  • Customizable display of market information

  • Subjective market data information at a right-click

  • One-click selection of the entire (scrip) row

  • Arrange the column contents in ascending or descending order

  • Support multiple instances of Market Watch

View Market Watch

  1. To view, click Market > Market Watch or click the toolbar icon ( [image]). Alternatively, press F4. The Market Watch window is displayed with following details:

  • Exchange

  • Market Type

  • Instrument Type

  • Instrument Name

  • Code

  • Symbol

  • Ser/Exp

  • Strike Price

  • Option Type

  • Scrip Name

  • Status

  • ND

  • Total Buy Back

  • CA

  • Buy Quantity

  • Buy Price

  • Sell Price

  • Sell Qty

  • Last Traded Price

  • Trend Indicator

  • Last Traded Time

  • DPR

  • Volume in (000s)

  • Value (in lacs)

  • % Change

  • Avg.Traded Price

  • High

  • Low

  • Open

  • Close

  • Total Buy Qty

  • Total Sell Qty

  • Open Interest

  • % Open Interest

  • Last Update Time

  • In the Money

  • Net Change in (Rs)

  • Fair Value

  • Last Traded Quantity

  • i

  • Lend/Sell Yield

  • Borrow/Buy Yield

  • LTP Yield

  • High Open Interest

  • Low Open Interest

  • Price Quotation Unit

  • Tender

  • News Indicator

  • Alert

  • Open Interest Previous Close

  • Broadcast Indicator

  • 52 week high

  • 52 week low

  • Life Time high

  • Life Time Low

  • Market Capitalisation

  • Opening open Interest

  • Base Price for FAO

  • Spot Rate

  • Buy Yield

  • Sell Yield

  • Average Trade Yield

  • Open Yield

  • High Yield

  • Low Yield

  • Close Yield

  • 52 Week High Yield

  • 52 Week Low Yield

  • Maturity Date

  • Trade Execution Range

  • Calls

  • Issued Capital (in lacs)

  • Reporting Quantity

  • ISIN Code

  • Bloom Berg Code

  • RIC Code

  • SEDOL Code

  • CUSIP Code

  • Quantity Freeze

By default, the Market Watch window is empty. On setting a default portfolio through Tools>Preferences-Workspace, the portfolio is made available on invoking the Market Watch.

  2. Right-click inside the window and click Select Scrip Portfolio.

  3. Select a portfolio and click Apply. The contracts in the selected portfolio are displayed with real-time information in the window.
    The title bar of the window displays the selected portfolio name.

  4. To add contracts from the filter bar, enter the scrip code/symbol; press Enter.

  5. To remove the scrip, highlight the contract and press Delete.

  6. To change the order of scrips, highlight the scrip and use drag-n-drop to a new location. Alternatively, on highlighting the scrip use cut- paste (right-click options).

  7. To view selective Market details, right-click inside the Market Watch window, click Column Profile and customize the window columns as you want.

  8. You can add a separator and distinctly separate two columns in the Market Watch. In the Column Profile window, from the Available Columns, select Separator; click Add.

  9. Right-click inside the Market Watch. Various options are made available: Scrip Portfolio, Save Portfolio, Title Bar, Column Profile, Save Column Profile, Size to Fit, Customize, Cut, Copy, Paste.

  10. Select the required option. Further, specify the data values as required to accomplish the task.

Only one column separator can be added.

To view selective Market Watch details, right-click inside the Market Watch window, click Column Profile and customize the window columns as required.


Derivatives Chain

Derivatives Chain facilitates explicit viewing of derivative details in the Derivatives Watch. This watch is similar to the Market Watch in functionality and contains Equity and Derivatives scrips, the Derivatives Watch only previews the contract details and excludes other Equity scrips details.

View Derivatives Watch

To view, click Market > Derivatives Chain. The Derivatives Watch window displays the following details:

  • Instrument Name

  • Exchange

  • Symbol

  • Ser/Exp

  • Strike Price

  • Option Type

  • Buy Qty

  • Buy Price

  • Sell Price

  • Sell Qty

  • Last Traded Price

  • Last Traded Time

  • Volume (in 000’s)

  • Value (in Lacs)

  • % Change

  • Average Traded Price

  • High

  • Low

  • Open

  • Prev. Close

  • Total Buy Qty

  • Total Sell Qty

  • Net Change in Rs

  • Fair Value

  • In the money

  • Last Update \ Time

  • Last Traded Quantity


Filtered Profile Watch

Filtered/ Profile Watch window is used to view specified conditions. When we apply the condition and if that condition is satisfied then data will appear in filtered profile watch for specific time interval. When the condition is unsatisfied the data will be removed from the filtered profile watch.

View Filtered/ Profile Watch

  1. Click Market > Filtered/ Profile Watch. The Filtered Profile Watch window is displayed with the Select Portfolio.

  2. Select a Portfolio you want to view.

  3. Click Apply. The Filtered Profile Watch window is displayed.

  4. Select the condition. The selected condition is applied on the portfolio viewed in the Filtered/Profile Watch window.

  5. If required, to change the applied condition, right-click inside the Filtered/Profile Watch and select Apply Condition.

  6. Select the condition and click Apply.


Tick Watch

Tick Watch enables to apply conditions and watch market movement at each tick. Tick Watch specifically provides those scrips that fit into given criteria. It displays change at every tick and introduces a new data row of scrip. The rows are appended one after another. The condition expressions are created using Condition Generator. For example, if condition criterion is (% change >= 1), then scrips that have the 1% change in their price are displayed in Tick Watch. With every tick, change is reflected in the window.

Work with Tick Watch

  1. Click Market > Tick Watch. The Tick Watch window is displayed with the Select Portfolio.

  2. Select a Portfolio you want to view. The Select Condition window is displayed.

  3. Select the condition. Selected condition is applied on portfolio viewed in Tick Watch window.

  4. If required, to change applied condition, right-click inside Tick Watch and select Modify Condition.

  5. Select the condition and click Apply.

After closing the window, a confirmation message is displayed to save data.

Top

Condition Generator

Condition Generator enables creating condition expressions that generate Filtered Market Watch or Tick Watch. These are formed using the given parameters and can include one or more clauses. For example, the Condition Expression can contain more than one condition separated using either the AND or OR operators. The And operator implies the two conditions have to met completely, whereas the OR operator results in an output even if one of the conditions are fulfilled. In addition, if required, the conditional expressions can be modified.

Generate Conditions

  1. Click Tools > Condition Generator. The Condition Generator window is displayed.

  2. Specify the name of the conditional expression.

  3. Enter the expression details.

  4. Click End.

  5. Click Save Condition. The Condition Generator saves the conditions.

Manage Conditional Expressions

  1. Click Tools > Condition Generator. The Condition Generator window is displayed.

  2. Select the Condition Expression. The expression details are loaded.

  3. Edit the expression, as required.

  4. Click Save Condition.

  5. To delete the expression, click Delete Condition.

Example

  1. Create an Expression for: the change in price is about 5 % or more and the previous traded price is about or more than 52 weeks high.

  2. Select %change in the first column, operator as >= %change from the second column, from the third select >= 5, LTP >=52WK High. The Condition Generator creates the Expression.


NSE Auction Enquiry

Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

NSE Auction Inquiry

NSE Auction Inquiry permits the biding of securities in both the Exchanges -NSE and BSE. During the prescribed time, usually 11.00 A.M. - 12.00 noon, the Auction session is open. The members can enter their offers for scrips being auctioned using Snap Auction or Order Entry pane. The details of scrips being auctioned can be viewed in the NSE and BSE Auction Inquiry windows. It displays information about all on-going auctions and completed auctions for current trading day.

Using NSE Auction Inquiry window you can do the following:

  • View Scrip Being Auctioned

  • View the NSE Auction Inquiry Details Using the Filter Command

  • Participate in the Auction

View the Scrips Being Auctioned

For NSE Auction details, click Market > NSE Auction Inquiry. Alternatively, press Shift + F11 or click the toolbar icon ( [image]). The NSE Auction Inquiry window is displayed with following details:

  • Symbol

  • Series

  • Auction No.

  • Instrument Type

  • Status

  • Buy Quantity

  • Buy Price

  • Sell Quantity

  • Sell Price

  • Auction Quantity

  • Auction Price

  • Strike Price

  • Last Updated Time

  • Subscribed

  • Buy Yield

  • Sell Yield

  • Auction Yield

Top

View the NSE Auction Inquiry Details Using the Filter Command

  1. Click Market > NSE Auction Inquiry. Alternatively, press Shift + F11 or click the toolbar icon ( [image]). The NSE Auction Inquiry window is displayed with details.

  2. Right-click inside the NSE Auction Inquiry window. A shortcut menu is displayed. Click Filters. The Auction Inquiry Filter window is displayed.

  3. By default, All Securities check box is selected in the Auction Inquiry Filters window, to view auction inquiry details for all the securities.

  4. To view Auction Inquiry Details for a particular security, Select Security in the Filters dialog box. Type the symbol. Press TAB. The series is automatically displayed.

  5. Click OK. The auction inquiry details for that particular security are displayed in the Auction Inquiry window.

  6. To view Auction Inquiry Details for an Auction Number, Select auction number in the Filters dialog box and type the auction number.

  7. Click OK. The auction inquiry details for that particular auction number are displayed in the Auction Inquiry window.

  8. Click Cancel, to close the Auction Inquiry Filter window.

To view selective NSE Auction Inquiry details, right-click inside the NSE Auction Inquiry window, click Column Profile and customize the window columns as required.

Participate in the Auction

  1. Invoke the Auction Inquiry you want to participate in.

  2. Select scrip in the window.

  3. Click Market > Snap Auction to submit the bid. Alternatively, press F1/F2 and submit the bid.

  4. On completion of the Auction, the Message Bar confirms the ending session message.


BSE Auction Enquiry

Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

BSE Auction Inquiry

BSE Auction Inquiry permits biding of securities in both Exchanges BSE. During prescribed time, usually 11.00 A.M. - 12.00 noon, the Auction session is open. The members can enter their offers for scrips being auctioned using Snap Auction or Order Entry pane. The details of scrips being auctioned can be viewed in the BSE and BSE Auction Inquiry windows. It displays information about all on-going auctions and completed auctions for the current trading day.

Using BSE Auction Inquiry window you can do the following:

  • View Scrip Being Auctioned

  • View the BSE Auction Inquiry Details Using the Filter Command

  • Participate in the Auction

View Scrip Being Auctioned

For BSE Auction details, click Market > BSE Auction Inquiry. Alternatively, press Alt + F11 or click the toolbar icon ( [image]).The BSE Auction Inquiry window is displayed with the following details:

  • Scrip Code

  • Scrip Id

  • Auction No.

  • Settlement No.

  • Notice No.

  • Auction Quantity

  • CutOff Rate

  • Hawala Rate

  • Closing Price

  • CloseoutRate

  • Floor Price

  • Market Lot

  • Price Tick

  • Scrip Name

  • Group

  • Defaulter Flag

Top

View the BSE Auction Inquiry Details Using the Filter Command

  1. Click Market > BSE Auction Inquiry. Alternatively, press Alt + F11 or click the toolbar icon ( [image]). The BSE Auction Inquiry window is displayed.

  2. Right-click inside the BSE Auction Inquiry window. A shortcut menu is displayed. Click Filters. The Auction Inquiry Filter window is displayed.

  3. By default, All Security check box is selected in the Auction Inquiry Filters window, to view auction inquiry details for all the securities.

  4. Initially, Scrip Code, Scrip Id, Auction No. and Notice No. fields are not highlighted. When you uncheck All Security check box, the Scrip Code, Scrip Id, Auction No. and/or Notice No. check box(es) appear enabled. Specify the filter conditions as required.

  5. Select Include Defaulter Flag, as No or Yes.

  6. Click OK. The BSE Auction Inquiry window is displayed based on the filter conditions.

  7. Click Cancel, to close the Auction Inquiry Filter window.

To view selective BSE Auction Inquiry details, right-click inside the BSE Auction Inquiry window, click Column Profile and customize the window columns as required.

Top

Participate in the Auction

  1. Invoke the Auction Inquiry you want to participate in.

  2. Select the Scrip in the window.

  3. Click Market > Snap Auction to submit the bid. Alternatively, press F1/F2 and submit the bid.

  4. On completion of the Auction, the Message Bar confirms the ending session message.


MSE Auction Inquiry

Using MSE Auction Inquiry window you can do the following:

  • View Scrip Being Auctioned

  • View the MSE Auction Inquiry Details Using the Filter Command

  • Participate in the Auction

View Scrip Being Auctioned

For MSE Auction details, click Market > MSE Auction Inquiry. The MSE Auction Inquiry window is displayed with the following details:

  • Symbol

  • Ser.

  • Auction No.

  • Instrument Type

  • Status

  • Buy Quantity

  • Buy Price

  • Sell Quantity

  • Sell Price

  • Auction Quantity

  • Auction Price

  • Strike Price

  • Last Updated Time

  • Subscribed

  • Buy Yield

  • Sell Yield

  • Auction Yield

Top

View the MSE Auction Inquiry Details Using the Filter Command

  1. Click Market > MSE Auction Inquiry. The MSE Auction Inquiry window is displayed.

  2. Right-click inside the MSE Auction Inquiry window. A shortcut menu is displayed. Click Filters. The Auction Inquiry Filter window is displayed.

  3. By default, All Securities check box is selected in the Auction Inquiry Filters window, to view auction inquiry details for all the securities.

  4. When you un check All Securities check box, the Scrip Code, Scrip Id, Auction No. and/or Notice No. check box(es) appear enabled. Specify the filter conditions as required.

  5. Click OK. The MSE Auction Inquiry window is displayed based on the filter conditions.

  6. Click Cancel, to close the Auction Inquiry Filter window.

To view selective MSE Auction Inquiry details, right-click inside the MSE Auction Inquiry window, click Column Profile and customize the window columns as required.

Top

Participate in the Auction

  1. Invoke the Auction Inquiry you want to participate in.

  2. Select the Scrip in the window.

  3. Click Market > Snap Auction to submit the bid. Alternatively, press F1/F2 and submit the bid.

  4. On completion of the Auction, the Message Bar confirms the ending session message.


Most Active Securities [With Filter]

Most Active Securities With Filter tracks the most active securities of the market and displays their details on real-time basis. The security listing is based either on the value or volume of the securities. A filter facility in the window helps to view subjective information as you require.

View Most Active Securities with Filter

  1. Click Market > Most Active Securities with Filter. Alternatively, press Shift + F10. The Most Active Securities window displayed.

  2. Specify the filter conditions such as Exchange, Instrument Type, Securities, Last Traded Price between, Sec Cnt (number of securities). The Most Active Securities window is displayed with following details.

  • Scrip Code

  • Scrip Details

  • Volume in (000s)

  • Value (In lacs)

  • Last Traded Price

  3. Click Refresh, to view the most updated details.

  4. Right-click inside the Most Active Securities window. Select Create Profile. The Most Active Securities profile will be displayed in a new window titled:The Most Active Securities.

  5. To save the portfolio, right-click inside the window and select Save Portfolio from the shortcut menu.

You can open only one Most Active Securities window.


Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

Top Gainers/ Losers [With Filter]

Top 10 Gainers/Losers [With Filter] is used to view top ten gainers and losers sorted in order of percentage change for various instrument types. The security details are updated online.

Top 10 Gainers/Losers [With Filter]

  1. To view, click Market > Top Gainers/ Losers [With Filter]. Alternatively, press Ctrl + F10. The Top Gainers Losers window is displayed.

  2. Select the Exch and the Inst Type. When you select the Exchange as BSE, you need to type the group.

  3. Type the number of securities you want to view in the Sec Cnt. field.

  4. Select Gainers or Losers.

  5. Click Gainers, to view top gainers details.

  6. Click Losers, to view top losers details.

  7. Select LTP between check box.

  8. Type the minimum and maximum range of the required last traded price and click Refresh. The scrips with the last traded price between the given values are displayed. The Top Gainers/ Losers [With Filter] is displayed based on the selected filter conditions.

  • Scrip Code

  • Scrip Details

  • Previous Close Price

  • % Change

  • Last Traded Price


Market Movement

Market Movement displays market trends of scrip on real-time basis. The information is displayed at an interval of half an hour.

Using Market Movement, you can do the following:

  • View Market Movement (Equity)

  • View Market Movement (Derivatives)

  • View Market Movement (Debt)

View Market Movement (Equity)

  1. To view, click Market > Market Movement > Market Movement (Equity). Alternatively, press Shift + F12. The Market Movement window is displayed along with the Select Scrip Dialog.

  2. Select Exchange.

  3. Type Security Symbol and Security Code whose market movements you want to view and Press TAB. The Series of the security is displayed automatically. For example, In the Scrip Dialog box, ACC is typed as the security symbol. The security series EQ and the security code 22 is displayed.

  4. Click OK. The Market Movement for the selected code is displayed with following details:

  • Time

  • Open

  • High

  • Low

  • Close

  • Volume

  • Value

  • Average Traded Price

Top

View Market Movement (Derivatives)

  1. To view, click Market > Market Movement > Market Movement (Derivatives). Alternatively, press Ctrl + F12. The Market Movement window is displayed along with the Select Scrip window.

  2. Select Exchange.

  3. Type the instrument name you want to view and press TAB. The Symbol and the Expiry Date is displayed automatically.

  4. Click Apply. The Market Movement window displays with following details:

  • Time

  • Open

  • High

  • Low

  • Close

  • Average Traded Price

When the Market Watch window is active and a particular security is selected, opening the Market Movement (Derivatives) window automatically displays the details of that security.

Top

View Market Movement (Debt)

  1. To view, click Market > Market Movement > Market Movement (Debt). The Market Movement window is displayed along with the Select Debt Market Filter window

  2. Select Exchange.

  3. Type the instrument name you want to view and press TAB. The Symbol and the Maturity Date is displayed automatically.

  4. Click Apply. The Market Movement window displays with following details:

  • Time

  • Open

  • High

  • Low

  • Close

  • Average Traded Price


Snap Quote

Snap Quote displays real-time market information of scrips based on their instrument types. The blue color signify a Buy price and Buy quantity; red color signify a Sell price and Sell quantity. However, only a single Snap Quote window can be invoked at a time.

Snap Quote (Equity/Derivatives) displays the instantaneous market information such as last traded price, best buy/sell quantity and price for a particular security for the equity segment.

The information displayed in the Snap Quote window for a particular contract is same as that in the Market Watch.

Snap Quote (Equity/Derivatives)

  1. To view, click Market > Snap Quote (Equity). Alternatively, press Shift+F9. The Snap Quote (Equity) window is displayed.

  2. To view the Derivatives details, click Market > Snap Quote (Derivatives). Alternatively, press Ctrl+F9. The Derivatives Snap Quote window is displayed. Select the instrument type (Futures, Options). For Futures, type the Symbol and select the contract Expiry Date from the list. For Options, select the Strike Price and Option. Press TAB. The details are displayed for that particular contract.

On positioning the cursor over any field in the Snap Quote window, a tool tip appears that identifies the field names.


Snap Auction

Snap Auction is used to view the latest information regarding best buy and best sell in the market for a particular security for the equity segment.

View Snap Auction Details

  1. To view, click Market > Snap Auction. The Snap Auction window is displayed.

  2. Enter the scrip Symbol. Accordingly, the details are populated.

  3. Press the Enter key. The bid for the auction scrip is submitted.

When you position the cursor over any field, a tool tip appears that identifies the field names.

When the Market Watch window is active and a particular security is selected, then opening the Snap Auction window will automatically display the information of that security. The buy price and buy quantity appear blue in color, and the sell price and sell quantity are appear red in color.


Market Status

Market Status intimates about the current status of various market segments segregated into their available market types. Following statuses are displayed:

  • Open - the market segment is available for trading

  • Close - the market segment is unavailable

View Market Status

  1. To view, click Market > Market Status. The Market Status window is displayed with Market Type and Status for the Market Segment.

  2. To view online status details of other market segments, select the segment you want.


Auction Market Status

Auction Market Status intimates about the current status of various Auction market segments segregated into their available Session types. Following statuses are displayed:

  • Open - the market segment is available for trading

  • Close - the market segment is unavailable

View Market Status

  1. To view, click Market > Auction Market Status. The Auction Market Status window is displayed with Market Type, Session Number and Status for the Market Segment.

  2. Select Market Segment and accordingly the details are displayed.

  • Session Type

  • Session Number

  • Status


Market Picture

Market Picture provides comprehensive market information. It displays the market information - Open, High, Low, Close-of a security in real time. The Price, Quantity, and the number of orders for Buy and Sell side is available.

View the Market Picture

  1. To view, click Market > Market Picture or press F5. The Market Picture window is displayed with the cursor blinking in the Symbol field.

  2. Enter Symbol and press TAB. The respective market information is displayed. You can enter Scrip Code in the previous field and press TAB.

You can search the required scrips by entering first few initials of scrip (for. eg. ACC) n in Symbol field. A List of scrip names beginning with the letter ACC is populated in the scrip list. Select the required scrip accordingly from the list.

On highlighting the security in the Market Watch, invoking the Market Picture displays the real-time market information of the selected security.


Fixed Income Market Picture

The contracts can be loaded into fixed income market picture.

View the Fixed Income Market Picture

  1. To view, click Market > Fixed Income Market Picture. The Fixed Income Market Picture window is displayed with the cursor blinking in the Symbol field.

  2. Enter Symbol and press TAB. The respective market information is displayed.


Extended Market Picture

Extended Market Picture is only available for BSE. You can view No of Orders, Cumulative Quantity, Average Bid Rate and Bid Rate.

View the Extended Market Picture

  1. To view, click Market > Extended Market Picture or press F9. The Extended Market Picture window is displayed with the cursor blinking in the Symbol field.

  2. Enter Symbol and press TAB. The respective market information is displayed. You can enter Scrip Code in the previous field and press TAB.

On highlighting the security in the Market Watch, invoking the Extended Market Picture displays the real-time market information of the selected security.


Pivot Point/Support/Resistance Watch

Pivot Point/Support/Resistance Watch is used to view Support and Resistance for portfolio added in Pivot Point/Support/Resistance Watch window based on Parameters set in Tools > Default Parameters > Pivot point/support/Resistance Parameters.

View the Pivot Point/Support/Resistance Watch

To view, click Market > Pivot Point Support Resistance Watch or press Ctrl + Shift + F5. The Pivot Point/Support/Resistance Watch window is displayed with details.

  • Exchange

  • Market Type

  • Instrument Type

  • Instrument Name

  • Code

  • Symbol

  • Ser/Exp

  • Strike Price

  • Option Type

  • Scrip Name

  • Status

  • ND

  • Total Buy Back

  • CA

  • Buy Quantity

  • Buy Price

  • Sell Price

  • Sell Qty

  • Last Traded Price

  • Trend Indicator

  • Last Traded Time

  • Disclosed Price Range

  • Volume in (000s)

  • Value (in lacs)

  • % Change

  • Avg.Traded Price

  • High

  • Low

  • Open

  • Close

  • Total Buy Quantity

  • Total Sell Quantity

  • Open Interest

  • % Open Interest

  • Last Update Time

  • In the Money

  • Net Change in Rs.

  • Fair Value

  • Last Traded Quantity

  • I

  • Lend Yield

  • Borrow Yield

  • Last Traded PriceYield

  • High Open Interest

  • Low Open Interest

  • Price Quotation Unit

  • Tender

  • Previous Day Open

  • Previous Day High

  • Previous Day Close

  • Resistance 4

  • Resistance 3

  • Resistance 1

  • Pivot Point

  • Support 1

  • Suppport 2

  • Support 3

  • Support 4

  • S/R PP Calculation Method

  • Pivot Point Formula

  • Open Interest Previous Close

Apply a Portfolio

  1. To view, click Market > Pivot Point Support Resistance Watch or press Ctrl + Shift + F5. The Pivot Point/Support/Resistance Watch window is displayed with details.

  2. Right-click inside the window and click Scrip Portfolio on the shortcut menu. The Select Portfolio dialog box is displayed.

  3. Select a portfolio name in the list and click Apply. The details of this portfolio can be viewed in the window.

Top

Save a Portfolio

  1. To view, click Market > Pivot Point Support Resistance Watch or press Ctrl + Shift + F5. The Pivot Point/Support/Resistance Watch window is displayed with details.

  2. Add the required scrips.

  3. Right-click inside the window and click Save Portfolio on the shortcut menu. The Save Portfolio dialog box is displayed.

  4. Enter a portfolio name. Click OK.


News Headline

News Headlines is used to view latest financial News.

  1. To view, click Market > News > News Headline. Alternatively, press Ctrl + Alt + N. The News Headline window is displayed.

  2. Select Vendor.

  3. Select Category.

  4. Select Sub Category.

  5. Enter No.of Pages.

  6. Click Go. The News Headline window is displayed with details.

  7. Double-click on news headlines. The News History page is displayed.

  8. If any News is available in Market for any scrip system, then indicator will blink in Market Watch News Indicator Column.

  9. Below mentioned are details of color in News Indicator column.

    • Blue indicator indicates normal news are available.

    • Green indicator indicates Normal News has been read.

    • Red indicator indicates Hot News are available.

    • Yellow indicator indicates Hot News has been read.

    • White indicator indicates that there are no news.


News History

News History is used to view News headlines.

  1. To view, click Market > News > News History. Alternatively, press Ctrl + Alt + H. The News History page is displayed.

  2. Select the Vendor. Accordingly, the details will be displayed.


News Headline Ticker

News Headlines Ticker is used to view only hot news.

To view, click Market > News > News Headline Ticker. Alternatively, press Ctrl + Alt + K. The News Headline Ticker is displayed at the ticker section of the main window.


Market Wide Limits

Based on settings done in Market Wide Limits window by Admin, system will provide an alert. The same can be viewed under the option Market > Market Wide Limit Alerts.

View Market Wide Limits

  1. To view, click Market > Market Wide Limits. The Market Wide Limit window is displayed.

  2. Enter Mapped Scrip Code.

  3. Enter NSE Market Wide Limit for the month.

  4. Enter BSE Market Wide Limit for the month.

  5. Enter Alert %.

  6. Enter Messages.

  7. Click Apply Changes.


Market Wide Limits Alert

If Market Wide Limit breaches for any scrip added from Market Wide Limit window, then system will display alert for the same in Market Wide Limits Alerts window.

View Market Wide Limits

To view, click Market > Market Wide Limits. The Market Wide Limit Alert window is displayed with details.


Greek Neutraliser Parameters

Greek Neutralizer Parameters is used to set parameters on which Greeks, implied volatility, theoretical Price is calculated for an option contract.

Using this window you can do the following:

  • Add Greek Neutralizer Parameters

  • Update Greek Neutralizer Parameters

  • Upload Greek Neutralizer Parameters

  • Delete Greek Neutralizer Parameters

Add Greek Neutralizer Parameters

  1. Click Market > Greek > Greek Neutralizer. Alternatively, press Ctrl + Shift + N. The Greek Neutraliser Parameters window is displayed.

  2. Select Exchange.

  3. Select Symbol.

  4. Select User.

  5. Select Expiry.

  6. Enter Dividend.

  7. In Underlying group box, Select the required Instrument type.

  8. In Options Pricing Model, select Black & Scholes or Binomial. In case if you select Binomial, enter no. of Steps.

  9. In Volatility in % age group box, enter Call and Put values.

  10. In Traded Plus Strikes, enter From and To Values.

  11. Specify % Theoretical and Strike Enter in the text box.

  12. Click Add, to add the details.

Top

Update Greek Neutralizer Parameters

  1. Click Market > Greek > Greek Neutralizer. Alternatively, press Ctrl + Shift + N. The Greek Neutralizer Parameters window is displayed with details.

    • Exchange

    • Symbol

    • Expiry

    • Dividend

    • Call Volatility

    • Put Volatility

    • Underlying

    • Price Model

    • Binomial Steps

    • % Theoretical

  2. Navigate to the detail you want to update.

  3. Double-click the record. The editable fields are populated.

  4. Modify the changes as required.

  5. Click Update. On confirmation the detail is updated.

Upload Greek Neutralizer Parameters

  1. Click Market > Greek > Greek Neutralizer. Alternatively, press Ctrl + Shift + N. The Greek Neutralizer Parameters window is displayed.

  2. Click Upload, to upload the file. The Open window is displayed.

  3. Select the required file; click Open.

Delete Greek Neutralizer Parameters

  1. Click Market > Greek > Greek Neutralizer. Alternatively, press Ctrl + Shift + N. The Greek Neutralizer Parameters window is displayed.

  2. Navigate to the detail you want to delete.

  3. Select the detail and click Delete. On confirmation the required detail is deleted.


Greek Half Hour Timer

Greek Half Hour Timer is provided to set time with which Average Traded Price will be calculated. When time set in timer is reached, value and quantity as of that time will be fetched; and will be used for calculating and showing the Average Traded Price.

Set Greek Half Hour Timer

  1. Click Market > Greek > Greek Half Hour Timer. Alternatively, press Ctrl + Alt + T. The Half Hour Strategy Timer window is displayed.

  2. Type/select Start Time.

  3. Click OK. On authentication the timing is set.


Liquidity Monitor

View Liquidity Monitor details

To view, click Market > Liquidity Monitor or press Alt + Shift + W. The Liquidity Monitor window is displayed with details.

  • Buy Orders

  • Buy Quantity

  • Price Range

  • Sell Quantity

  • Sell Orders


Orders1

Orders

ODIN™ Admin deals with various transactions:

  • Orders Book

  • View

  • Grab Oddlot

  • Modify

  • Cancel

  • Cancel All

  • Cancel Auction Orders

  • Bulk Order Cancellation

  • Dispatch Order Book

  • Mass Cancellation

  • GTD Order Details


Orders Book

Orders Book provides information regarding orders placed and status of orders for all instruments. The Orders Book pane is used for viewing, modifying, and canceling buy/sell orders.

The Orders Book has the following features:

  • Update listing of orders placed for the day

  • Filter facility to view selective order details

  • Availability of intricate order details

  • Managing orders using the single window support

  • Customizable look of the Order Book as and when required

Using the Orders Book, you can do the following:

  • View Order Details

  • Manage Orders

  • Take Online Backup

  • Apply Filter conditions

View Order Details

Click Orders > Orders Book / press F3. Alternatively, click the toolbar icon ( [image]).The Orders Book window is displayed with details.

  • User

  • Group

  • Client Order Number

  • Exchange Code

  • Member Id

  • Trader Id

  • Instrument Type

  • Instrument Name

  • Code

  • Symbol/ScripId

  • Series/Expiry/Group

  • Strike Price

  • Option Type

  • Scrip Name

  • Order Type

  • Buy/Sell

  • Pending Quantity

  • Price

  • Spread

  • Total Quantity

  • Pro/Client

  • Client

  • Client Name

  • Miscellaneous

  • Exchange Order No.

  • Status

  • Disclosed Quantity

  • Settlor

  • Validity

  • Goods Till Days/Date/Time

  • MF/AON

  • MF Quantity

  • Trigger Price

  • CP Broker ID

  • Auction No.

  • Last Modified Time

  • Total Executed Quantity

  • CP Broker ID

  • Auction No.

  • Last Modified Time

  • Total Executed Quantity

  • Average Price

  • Reason

  • User Remarks

  • Part Type

  • Product Type

  • Server Entry Time

  • AMO Order ID

  • OMSID

  • Give Up Status

  • EOMSID

  • Booking Reference

  • Dealing Instruction

  • Order Instruction

  • Pending Lots

  • Total Lots

  • Total Executed Lots

  • Alias Settlor

  • Alias Part Type

  • Initiated From

  • Modified from

  • Family

  • Strategy

  • Mapping

  • SOR ID

  • Maturity Date

  • Yield

  • COL

  • SL Price

  • SL Trigger Price

  • SL Jump Price

  • Profit Price

  • Leg Indicator

  • Bracket Order Status

  • Mapping Order Type

  • Algo Type

  • Algo Description

Top

Manage Orders

ODIN™ Admin facilitates modifying and canceling of pending orders.

  • Modify/Cancel Orders

  1. Click Orders > Orders Book or press F3. The Orders Book window is displayed.

  2. Select the order you want to modify/cancel.

  3. To modify orders, Click Orders > Modify or press Shift + F2. To cancel orders, Click Orders > Cancel or press Shift + F1. Alternatively, click the toolbar icon ( [image])/( [image] ) respectively.

  4. Alternatively, Right-click inside the Orders Book window, click Modify or click Cancel. The Modify/Cancel Order window displays the order details.

  5. To cancel all pending orders, Click Orders > Cancel All or press Shift + F3. Alternatively, click the toolbar icon ( [image] ). On confirmation, the orders are cancelled.

  6. Alternatively, Right-click inside Orders Book window and click Cancel All.

  7. Click Submit. You can only modify pending orders. You can configure the system to confirm the modification of the order, by having an alert window while submitting the modified order.

Top

You can modify a price for multiple orders of same client and same contract/scrip.

Orders Online Backup

  1. Click Orders > Orders Book or press F3. The Orders Book window is displayed.

  2. Right-click inside the Orders Book window and click On-line Backup. Alternatively, click the toolbar icon ( [image] ) or press Alt+F7. The Online Backup window is displayed.

  3. To change path for the backup file, click Change and type the new path for the backup file.

  4. Click Generate File, a text file is generated in a predefined file format.

To view selective Order Book details, right-click inside the Orders Book window, click Column Profile and customize the window columns as required.


View

You can view the Order details based on the status.

View Orders Book Details Based on the Status

  1. Click Orders > Orders Book / press F3. Alternatively, click the toolbar icon ( [image]).The Orders Book window is displayed.

  2. Click Orders > View and select the required status you want to view from the sub-menu (for example: All, Pending, Unconfirmed, Executed, Cancelled, Rejected, Admin Pending).

  3. Alternatively, Right-click inside the Orders Book window. Point to View and select the required status (for example: All, Pending, Unconfirmed, Executed, Cancelled, Rejected, Admin Pending, Mini Admin Pending) you want to view.

  4. Based on the selected status, the details are displayed in the Orders Book window.


Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

Grab Odd Lot

Grab Odd Lot window is used to grab orders for the odd lot market and odd lot order type for BSE. You can place orders for buying or selling the odd lot orders.

Grab Oddlot

  1. Click Orders > Grab Oddlot. The Grab Odd Lot window is displayed.

  2. Type the Scrip code and Scrip Id.

  3. Click Refresh. The Scrip Name and the Group Type are displayed automatically.

  4. Type Upper Limit Quantity. This is optional.

  5. Select quantity or price in the Sort By group box. This is optional. The following details are displayed for buy side and sell side:

    • Order ID

    • Qty

    • Price

    • Total Orders

    • Total Qty

    • Avg. Price

  6. Select Pro/Cli in the list. If you select Cli then you need to type the sub broker details, client details and settlor details. This is optional.

  7. To place a single order, select a record in the buy side or sell side and click Grab Buy or Grab Sell.

Or

  8. To place multiple orders, select a record in the buy side or sell side and press Ctrl + down arrow key and click Buy Sort or Sell Sort.

  9. Click Select All, to place orders for all the records in buy side or sell side. And click Grab Buy or Grab Sell.


Modify

ODIN™ Admin facilitates modifying pending orders.

Manage Orders

  1. Click Orders > Orders Book or press F3. The Orders Book window is displayed.

  2. Select the order you want to modify.

  3. To modify orders, Click Orders > Modify or press Shift + F2. Alternatively, click the toolbar icon ( [image]).

  4. Alternatively, Right-click inside the Orders Book window, click Modify. The Modify Order window displays the order details.

  5. Edit the details as required

  6. Click Submit. You can only modify pending orders. You can configure the system to confirm the modification of the order, by having an alert window while submitting the modified order.


Cancel

Cancel Orders

ODIN™ Admin facilitates canceling of pending orders.

  1. Click Orders > Orders Book or press F3. The Orders Book window is displayed.

  2. Select the order you want to cancel.

  3. To cancel orders, Click Orders > Cancel or press Shift + F1. Alternatively, click the toolbar icon ( [image] ).

  4. Alternatively, Right-click inside the Orders Book window, click Cancel.

  5. On confirmation, the selected order is cancelled.


Cancel All

Cancel All Orders

ODIN™ Admin facilitates canceling all pending orders.

  1. Click Orders > Orders Book or press F3. The Orders Book window is displayed.

  2. To cancel all pending orders, Click Orders > Cancel All or press Shift + F3. Alternatively, click the toolbar icon ( [image] ). On confirmation, the orders are cancelled.

  3. Alternatively, Right-click inside the Orders Book window, click Cancel All.

  4. On confirmation, all the orders are cancelled.


Cancel Auction Orders

Cancel Auction feature cancels all the pending auction orders.

Cancel Auction Orders

  1. To view, click Orders > Orders Book / press F3. Alternatively, click the toolbar icon ( [image]).The Orders Book window is displayed.

  2. Click Orders > Cancel Auction Orders. A confirmation message is displayed.

  3. Click OK. This cancels all the pending auction orders.


Bulk Order Cancellation

Bulk Order Cancellation feature enables to cancel all the pending Bulk orders.

Cancel Bulk Orders

  1. To view, click Orders > Bulk Order Cancellation. The Bulk Order Cancellation Window is displayed.

  2. Enter File Name. Alternatively, click( [image]), to locate the file. The Open window is displayed.

  3. Select the required file and click Open. The file name is displayed in the file name field.

  4. Click Submit.

  5. Click Cancel, to close the window.


Dispatch Order Book

Dispatch Order book comprises of the external orders. These orders can be accepted by users and released to the Exchange directly.

All the External orders will be available in the Upper pane of Dispatch order book and when accepted will move from upper pane to Lower pane of Dispatch order book.

Accepting Orders from Dispatch Order Book

Click Orders > Dispatch Order Book. The Dispatch Order Book window displays the following details:

Ist Pane/2nd Pane

  • Client Order No.

  • Exchange Code

  • MemberId

  • TraderId

  • Instrument Type

  • Instrument Name

  • Code

  • Scrip Name

  • Symbol/ScripId

  • Ser/Exp/Group

  • Strike Price

  • Option Type

  • Scrip Name

  • Order Type

  • B/S

  • Pending Quantity

  • Price

  • Total Quantity

  • Pro/Cli

  • Client

  • Misc.

  • Exch. Ord.No.

  • Status

  • Disclosed Quantity

  • Settlor

  • Validity

  • Good Till Days/Date

  • MF/AON

  • MF Quantity

  • Trigger Price

  • CP Broker Id

  • Auction No.

  • Total Executed Quantity

  • Avg. Price

  • Reason

  • User Remarks

  • Part Type

  • Alias

  • Product Type

  • Server Entry Time

  • AMO Order ID

  • SquareOff/External

Top

Dispatch order book Right-click Options

1. Click Orders > Dispatch Order Book. The Dispatch order book displays the details.

2. Right-click inside the window. The following options are available.

  • Accept orders

  • Reject orders

  • Submit All Orders

  • Submit All Square Off Orders

  • Reject All Orders

Accept Orders

The dealer can accept the External orders that are displayed in Upper pane of Dispatch order book which are released to Exchange when accepted. After accepting the same order will be moved to the Lower pane of Dispatch order book.

Reject orders

The dealer can reject the External orders that appear in the Dispatch order book for which the status of the order will change to Cancelled when rejected.

Submit All Orders

Dealer can submit all orders to the Exchange.

Submit All Square Off Orders

Dealer can submit all square off orders to the Exchange.

Reject All Orders

Dealer can reject all orders.

The other Right-Click options available are as follows:

Column Profile | On selection, it invokes the Dispatch order Column Profile that facilitates customizing the columns (adding, removing, positioning) within the window.
Save Column Profile | On selection, the confirmation message is displayed and on confirmation the current (as seen) column profile is saved. On invoking the Dispatch order book window next time (after the current window is closed), the previously saved column profile is reflected.
Customize | On selection, the Customize window is displayed that facilitates changing the Color, Layout, and Font of the window. For more details, view Customize windows.
Size to Fit | On selection, the column widths within the window are adjusted according to their column contents.


Mass Cancellation

Mass Cancellation

  1. Click Orders > Mass Cancellation. The Mass Cancellation window is displayed.

  2. Select Exchange.

  3. Select Member ID.

  4. Select User ID.

  5. Click Submit. The SA password window is displayed.

  6. Enter SA password.

  7. Click Ok.

  8. Click Submit.

  9. Click Cancel, to close the window.


GTD Order Book

View GTD Order Book

Click Orders > GTD Order Book. The GTD Order Book window is displayed with details.

  • User

  • Group

  • Client

  • Client Name

  • Client Order No.

  • GTD Date

  • Order Entry Time

  • GTD Order ID

  • Exchange

  • Instrument Type

  • Instrument Name

  • Code

  • Symbol

  • Ser/Exp/Group

  • Strike Price

  • Option Type

  • Scrip Name

  • Order Type

  • Buy/Sell

  • Total Quantity

  • Disclosed Quantity

  • Price

  • Trigger Price

  • Quantity Open

  • Quantity Executed

  • Previous Quantity Executed

  • Reason

  • User Remarks

  • Part Type

  • Exchange Order No.

  • GTD Order Status

  • Status

  • Settlor

  • Product Type

  • Initiated From

  • Modified From

  • Initiated From User ID

  • Modified From User Id

  • Trader Id


Multi Leg

ODIN™ Admin deals with various transactions:

  • Multi Leg

  • View

  • Cancel

  • Modify

  • Cancel All


Multi Leg

Multi Leg Orders Book provides information regarding orders placed and status of the multi leg orders for all instruments. Multi leg Orders Book pane is used for viewing, modifying, and canceling buy/sell orders.

Multi Leg Orders Book:

  • Update list of multi leg orders placed for the day

  • Filter facility to view selective order details

  • Availability of intricate order details

  • Manage orders using single window support

  • Customizable look of the multi leg Order Book as and when required

View Multi Leg Orders Book

  1. Click Multi Leg > Multi Leg Book. Alternatively press Ctrl + F8. The Multi leg Book window is displayed with following details:

  • User

  • Group

  • Client Order Number

  • Exchange

  • Book Type

  • Order Type

  • Price Difference

  • First Leg B/S

  • First Leg Instrument Type

  • First Leg Instrument Name

  • First Leg Symbol

  • First Leg Series/Expiry

  • First Leg Strike Price

  • First Leg Option Type

  • First Leg Quantity

  • First Leg Executed Quantity

  • First Leg Pending Quantity

  • First Leg Price

  • First Leg Exchange Order

  • First Leg Product Type

  • Second Leg Buy/Sell

  • Second Leg Instrument Name

  • Second Leg Symbol

  • Second Leg Expiry

  • Second Leg Strike Price

  • Second Leg Option Type

  • Second Leg Quantity

  • Second Leg Executed Quantity

  • Second Leg Pending Quantity

  • Second Leg Price

  • Second Leg Exchange Quantity

  • Second Leg Product Type

  • Third Leg Instrument Type

  • Third Leg Instrument Name

  • Third Leg Symbol

  • Third Leg Expiry

  • Third Leg Strike Price

  • Third Leg Option Type

  • Third Leg Quantity

  • Third Leg Executed Quantity

  • Third Leg Pending Quantity

  • Third Leg Price

  • Third Leg Exchange Order

  • Pro/Cli

  • Client ID

  • Client Name

  • Participant Code

  • Reason

  • Order Status

  • Order Time Entry

  • Last Modified Time

  • Validity

  • User Remark

  • Dealing Instruction

  • Roll Strategy No.

  • Strategy

  • Mapping

  • Group Id

  • Col

  • Protection %

  • OMSID

  • Algo Type

  • Algo Description

  2. Right-click inside the Orders Book. Select Filter from the various right-click options available. The Spread Filter window is displayed. By default, it displays Orders from all Instrument Types.

  3. As required, apply conditions in filter and accordingly, the conditional output is displayed.

To view selective order details, right-click inside the Multi leg Book window, click Column Profile and customize the window columns as required.

Top

Orders Online Backup

  1. Click Multi Leg > Multi Leg Book. The Multi Leg Book is displayed with following detail

  2. Right-click inside the Orders Book window and click On-line Backup. Alternatively, click the toolbar icon ( [image]) or press Alt+F7. The Online Backup window is displayed.

  3. To change path for the backup file, click Change and type the new path for the backup file.

  4. Click Generate File, a text file is generated in a predefined file format.


View

You can view the Order details based on the status.

View Multi Leg Book Details Based on the Status

  1. Click Multi Leg > Multi Leg Book. The Multi leg Book Window is displayed with details:

  2. Click Multi Leg > View and select the required status you want to view from the sub-menu (for example: All, Pending, Unconfirmed, Executed, Cancelled, Rejected, Admin Pending).

  3. Alternatively, Right-click inside the Multi Leg window. Point to View and select the required status (for example: All, Pending, Unconfirmed, Executed, Cancelled, Rejected, Admin Pending, Mini Admin Pending) you want to view.

  4. Based on the selected status, the details are displayed in the Multi Leg Book window.


Cancel

Pending orders can be cancelled as required.

Cancel Orders

  1. Click Multi Leg > Multi Leg Book. The Multi leg Book Window is displayed with details:

  2. Right-click inside the Multi Leg Book. From the options available, select View > Pending. The book shows only pending orders.

  3. Highlight the order to cancel.

  4. Click Multi Leg > Cancel. Alternatively, to cancel orders, Right-click and select Cancel.

  5. On confirmation, the selected order is cancelled.


Modify

Pending orders can be modified as required.

Modify Orders

  1. Click Multi Leg > Multi Leg Book. The Multi leg Book Window is displayed with following details:

  2. Right-click inside the Multi Leg Book. From the options available, select View > Pending. The book shows only pending orders.

  3. Highlight the order to modify.

  4. Click Multi Leg > Modify. Alternatively, to modify orders, Right-click and select Modify. The Order Entry window is displayed enabling only few editable fields.

  5. As required, modify the contents. Click OK.


Cancel

Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

Cancel All

All Pending orders can be cancelled as required.

Cancel All Orders

  1. Click Multi Leg > Multi Leg Book. The Multi leg Book Window is displayed with details:

  2. Right-click inside the Multi Leg Book. From the options available, select View > Pending. The book shows only pending orders.

  3. Click Multi Leg > Cancel All. Alternatively, to cancel orders, Right-click and select Cancel All.

  4. On confirmation, all the orders are cancelled.


Ex1

Ex

Ex includes Exercise related functions:

  • Ex Book

  • View

  • Modify

  • Cancel

  • Cancel All


Ex Book

Exercise Book lists the Exercise and Don't Exercise requests chronologically with the latest request on. The pending requests can be modified, cancelled as required. A backup facility is also available. ODIN™ Admin facilitates the exercise requests to be submitted offline.

Using the Ex Book, you can do the following:

  • Work with the Exercise Book

  • View the EX requests using the EX/DEx Filter

  • Manage Ex/DEx Requests

  • Take Online Backup

Work with the Exercise Book

To view, click EX > EX Book. The EX/Delivery Book - All window is displayed with details.

  • User

  • Group

  • Exchange

  • Exchange Client Order No.

  • Ex Type

  • Instrument Name

  • Symbol

  • Expiry

  • Strike Price

  • Option Type

  • Buy/Sell

  • Quantity

  • Pro/Cli

  • Client ID

  • Client Name

  • Participant Code

  • Ex.Exchange Order No.

  • Status

  • Order Entry Time

  • Ware House Location

  • TM ID

  • TM Client Code

  • Member ID

  • Trader ID

  • Last Modified Time

Top

View the EX requests using the EX/DEx Filter

  1. Right-click inside the Exercise Book and select Filter. The Filter EXPL window is displayed. By default, it displays the entire Exercise and Don't Exercise listing.

  2. Select Exchange.

  3. Select Ex Type - Exercise, Don't Exercise.

  4. Specify the filter conditions, as required.

  5. For viewing specific contracts, specify the Symbol and press Tab key. Select the Expiry Date, Strike Price and Option Type.

  6. For viewing specific Client, enter the Client Id.

  7. For viewing specific Exercise requests, enter the Exercise No. in Others section.

  8. Click Apply. The respective exercise details are displayed.

Top

Manage Ex/DEx Requests based on the status

The pending requests can be modified, cancelled as required.

    1. To view, click EX > EX Book. The EX/Delivery Book - All window is displayed

    2. Select the request to modify/cancel. Right-click inside the Ex/DEx Book window and click Modify/Cancel. The Ex Entry window is displayed in the Modified/Cancelled mode.

    3. Type Quantity, select Own/Cli option. If you select Cli, select the client from the Client Search window.

    4. Type User Remarks.

    5. Click Submit. On confirmation, selected request is cancelled. The status of the request that is cancelled changes to Modified/ Cancelled.

Top

Take Online Backup

  1. Right-click inside the Ex Book window and click On-line Backup or you can click the toolbar icon ( [image] ). Alternatively, press Alt + F7. The Online Backup window is displayed.

  2. Select Market Segment.

  3. To change path for the backup file, click Change and type a new path for the backup file.

  4. Click Generate File, a text file is generated in a predefined format.


View

You can view the Ex Book details based on the status.

View Ex/Delivery Book Details Based on the Status

  1. To view, click EX > EX Book. The EX/Delivery Book - All window is displayed with following details.

  2. Click Ex > View and select the required status you want to view from the sub-menu (for example: All, Pending, Unconfirmed, Executed, Cancelled, Rejected, Admin Pending).

  3. Alternatively, Right-click inside the EX/Delivey Book [All] window. Point to View and select the required status (for example: All, Pending, Unconfirmed, Executed, Cancelled, Rejected, Admin Pending, Mini Admin Pending) you want to view.

  4. Based on the selected status, the details are displayed in the Ex Book window.


Modify

The pending requests can be modified as required.

Modify Ex/Delivery Requests

  1. To view, click EX > EX Book. The EX/Delivery Book - All window is displayed

  2. Select the request to modify.

  3. Click Ex > View. Alternatively, right-click inside the Ex/DEx Book window and click Modify. The Ex Entry window is displayed in the Modified mode.

  4. Edit the details as required

  5. Click Submit. On confirmation, selected request is modified. The status of the request that is cancelled changes to Modified.


Cancel

The pending requests can be cancelled as required.

Cancel Ex/Delivery Requests

    1. To view, click EX > EX Book. The EX/Delivery Book - All window is displayed

    2. Select the request to cancel.

    3. Click Ex > Cancel. Alternatively, right-click inside the Ex/Delivery Book-All window and click Cancel .

    4. On confirmation, the selected request is cancelled. The status of the request that is cancelled changes to Cancelled.


Cancel All

All the pending exercise requests can be cancelled as required.

Cancel All Ex/Delivery Requests

    1. To view, click EX > EX Book. The EX/Delivery Book - All window is displayed.

    2. Click Ex > Cancel All. Alternatively, right-click inside the Ex/Delivery Book [All] window and click Cancel All.

    3. On confirmation, all the Ex requests are cancelled. The status of the request that is cancelled changes to Cancelled.


Settlement1

Settlement

Settlement includes following:

  • Settlement Entry

  • Settlement List


Settlement Entry

Settlement Entry is used for adding settlements depending on the settlement days. It is used to modify and remove an existing settlement entry details. The different types of settlements are Normal, Rolling (Account Entry), Rolling (Book Entry).

Using the Settlement Entry, you can do the following:

  • Add Settlement

  • Modify/Remove Settlement

  • Automatic Generation of Settlements

Add Settlements

  1. Click Settlement > Settlement Entry. The Settlement Entry window is displayed.

  2. Select Exchange.

  3. Select Settlement Type.

  4. Click Upload BSE File or Upload NSE File. The User Surveillance Upload window is displayed. Browse for the Settlement Master file and click Open.

  5. Type Settlement Number, the From Date and To Date and press TAB. Notice that all the other details are automatically displayed. You need to set the number of days in the Settlement Tab of the Preferences window before you add a settlement.

  6. Type From Date and To Date.

  7. Type Pay In Date and Pay Out Date for Funds.

  8. Type Pay In Date and Pay Out Date for Securities.

  9. Click Add, to add the details. A message is displayed indicating the successful addition of the settlement. At the prompt, click OK.

  10. Click Clear, to clear the details displayed in the window.

Top

Modify/Remove Settlement

  1. Click Settlement > Settlement Entry. The Settlement Entry window is displayed.

  2. Select Settlement Type. Accordingly other details are populated.

  3. Click Modify/Remove.

Top

Automatic Generation of the Settlements

  1. click Settlement > Settlement Entry. The Settlement Entry window is displayed.

  2. Select Auto Generate.

  3. Select Settlement Type.

  4. Type Settlement No. The number should be less than the settlement for the current calendar year.

  5. Enter number of settlements required in No. of Settlements.

  6. Enter From Date.

  7. Click Generate. A message indicating the successful generation of the settlements is displayed.

  8. Click Clear, to clear the details.


Settlement List

Settlement List provides information of all settlements such as normal, rolling (account entry) and rolling (book entry). The Settlement List window displays the settlement details entered by Administrator using the ODIN™ Admin.

View Settlement List /Particular Status Details

  1. Click Settlement > Settlement List. The Settlement List window is displayed along with the filter.

  2. Specify the filter conditions Exchange, Current Settlement, and Settlement Dates, as required.

  3. Click OK. The Settlement List window is displayed with the following details:

  • Exchange

  • Type

  • No.

  • From Date

  • To Date

  • Funds Pay In Date

  • Funds Pay Out Date

  • Securities Pay In Date

  • Securities Pay Out Date

  4. Right-click inside the window. Select View and click the required Status. You can select the following types: Normal/A,B,B1,C, Rolling (Account Entry) DR, Rolling (Book Entry)/F.

The status bar gives the filter information and number of rows retrieved and the title bar displays the type of settlement in braces.


Tools

Admin is featured with following functionalities:

  • Panic Withdrawal

  • Online Backup

  • Portfolio

  • Condition Generator

  • Preferences

  • Calculators

  • Upload

  • Send Message

  • Position Conversion

  • Customize

  • Column Profile

  • Filter

  • Map Clients

  • Map Engine Dealers

  • Map Sub Brokers

  • Register User

  • Lock Workstation

  • Early Payin Entry

  • Manual Position

  • Manual EXPL Book

  • RPF File Download

  • Update RPF

  • Audit Reports

  • Group Wise Online Backup

  • Pwd Mailer

  • Reports

    • DP Report

    • Position Conversion Report

    • PTST Position File

    • BSE Trade Modification

    • Report Profiler

    • Transaction Backup

    • Brokerage Report

    • Group Admin to User Mapping

    • Dealer to User Mapping

    • User Wise CRP Template Mapping

    • UserWiseQV TemplateMappingReport

    • GTD Order Details

    • Generate Passive Users Report

  • Manual DP

  • Collateral Revaluation

  • Auto Square Off

  • User Wise Online Trade Back Up

  • Default Parameters

    • Pivot Point/Support/Resistance Parameters

    • Custom Periodicity Configuration

    • Short Message Setting

  • KeyBoard ShortCut Key

  • News URL Setting

  • Alerts

    • Set Alerts

    Compliance

    • Pan Barring

  • Watch Limits

  • DPR Limits

  • Group Admin to User Mapping

  • Index Portfolio

  • IOI Mapping View

  • IOI Routing ID View

  • Client Group Creation

  • Type and Go

  • Recommended History

  • AMO\PMO Release

  • Cross Currency Reference Rate

  • Banned Security List


Panic Withdrawal

Panic Withdrawal enables withdrawal of all pending orders. If the market is bearish, you can withdraw all pending orders based on Security/Order details and create corresponding order for same, squaring off open positions in the market.

Cancel Orders

  1. Click Tools > Panic Withdrawal. Alternatively, press Ctrl + Z. The Panic Withdrawal window is displayed. The withdrawal and square-off can be based on Security or Orders. Withdrawal pertains to cancel all the pending orders and square-off generates the orders in accordance with the type of order. The Buy has a corresponding Sell order generated and vice-versa.

  2. To withdraw, select Withdraw check box; to square-off select Square Off check box.

  3. Select from within the Security/ Order details.

  4. Click OK. On confirmation, the withdrawal and square-off is carried through.


Online Backup

Online Backup comes handy for the back office operations. ODIN™ Admin facilitates backup of daily transactions - order details, exercise requests and trades performed. The backup file is in a plain text format and saved locally for future use.

Manage Online Backup

  1. Click Tools > Online Backup or click the toolbar icon ( [image] ). Alternatively, press Alt+ F7. The Online Backup window is displayed. By default, the online backup files are generated for all functions: Trade, Order, Spread, Ex.

  2. Clear the function that you do not require to take the backup.

  3. Click Change to edit the default location of the backup file. In the Save As window, select the required path and click Save.

  4. Click Generate File. The Online Backup for the selected functions is generated. A text file for each is generated for all functions: Order Management Online Backup , Trades Management Online Backup, and Exercise Online Backup.


Portfolio

Portfolio is a group of securities. ODIN™ Admin supports creation of well-diversified profiles. Securities from various market segments can be clubbed together and viewed in the Market Watch. Managing portfolios is an easy and quick task in ODIN™ Admin. Default portfolio selection is configurable that makes the most favorite portfolio to be displayed each time on ODIN™ Admin logon.

Portfolio has the following features:

  • Facility to search from available scrips from various market segments

  • Highly integrated Portfolio creation on the fly

  • Set up of Default portfolio

  • Updated list of portfolios made available in Market Watch at any instance of time

Using Portfolio, you can do the following:

  • Create Portfolios

  • Apply Portfolios

  • Modify/Remove Portfolios

Create Portfolios

  1. Click Tools > Portfolio. Alternatively, press Alt + F3. The Portfolio window is displayed.

  2. Enter a new name of the portfolio you want to create.

  3. Select Exchange Code.

  4. Select Type.

  5. Search and add securities. You can search securities based on Scrip Code, Symbol, Series, Market Type, Expiry Date, Strike Price, Option Type. Generally, you can employ more than one filter condition and search securities resulting in narrowed and precise search results. Dynamic Portfolio can be created for Futures and Options. For example, once it is created for three consecutive months i.e March, April, May and March month gets over, then it will consider April as current month, May as near month, June as far month.

Select CURRENT in Expiry Date, to create new portfolio without selecting specific contracts.

  6. Click Save. The Portfolio is saved with the entire scrips from the selected grid.

Top

Apply Portfolios

  1. Right-click inside the Market watch window, select Scrip Portfolio.

  2. Select a portfolio and click Apply. The details of the selected profile are viewed in the Market Watch.

The Market Watch can display multiple portfolios at a time.

Top

Modify /Remove Portfolios

  1. Click Tools > Portfolio. Alternatively, press Alt + F3. The Portfolio window is displayed.

  2. Select Portfolio to modify/remove. The profile details are displayed in the grid.

  3. Select and add new scrips, as required. The selected security is added in an ascending order of the security name list.

  4. To remove scrips, select the scrip from the selected grid, click Remove.

  5. Click Save to update the changes. On confirmation, the selected profile is updated.


Condition Generator

Condition Generator enables creating condition expressions that generate Filtered Market Watch or Tick Watch. These are formed using the given parameters and can include one or more clauses. For example, the Condition Expression can contain more than one condition separated using either the AND or OR operators. The And operator implies the two conditions have to met completely, whereas the OR operator results in an output even if one of the conditions are fulfilled. In addition, if required, the conditional expressions can be modified.

Generate Conditions

  1. Click Tools > Condition Generator. The Condition Generator window is displayed.

  2. Specify the name of the conditional expression.

  3. Enter the expression details.

  4. Click End.

  5. Click Save Condition. The Condition Generator saves the condition.

Manage Conditional Expressions

  1. Click Tools > Condition Generator. The Condition Generator window is displayed.

  2. Select the Condition Expression. The expression details are loaded.

  3. Edit the expression, as required.

  4. Click Save Condition.

  5. To delete the expression, click Delete Condition.

Example

  1. Create an Expression for the change in price is about 5 % or more and the previous traded price is about or more than 52 weeks high.

  2. Select %change in the first column, operator as >= %change from the second column, from the third select >= 5, LTP>=52WK High. The Condition Generator creates the Expression.


Preferences

Preferences in ODIN™ Admin supports changing preferences commonly employed in the application. These can be configured as required. The following options are available:

  • Configure the General Preferences

  • Configure the Order Preferences

  • Configure the Portfolio Preferences

  • Configure the Workspace Preferences

  • Configure the Administrator Setup Preferences

  • Configure the Settlement Preferences

  • Configure the Market Times Preferences

  • Configure the Default Limits Preferences

  • Configure the Derivatives Preferences

  • Configure the DMA Algo Order Preferences

Configure the General Preferences

  1. Click Tools > Preferences. Alternatively, press Ctrl + R. The Preferences window is displayed with various tabs: General, Order, Portfolio, Workspace, Administrator Setup, Settlement, Market Times, Default Limits, Derivatives. By default, the General tab parameters are viewed. You can configure the following general settings:

    • On Event…..Do – On occurrence of the selected events, the ticked (check mark) actions- Beep, Flash Message Bar, Static Message Box, Play Sound (If the Event is an Exchange Log Off session, a play sound can be set up. Click Browse to locate the file) are called. If the event is Order Confirmation, and the Message Box is selected, then on every order confirmation a message is prompted.

    • Short Cut Key Schemes - Select Short cut Keys for shortcut key schemes and accordingly set confirmation for action pop up

    • Auction Popup- Set a popup message on occurrence of an auction.

    • Time Format used in Views - Configures using a 12/24-hour clock time period.

    • Verify SA Password - verification of SA password for Others, For Net Position Square Off.

    • Always open the Order Book with - Saves the current order status, as default setting for when you open the Order Book. Select one from All/ Pending/ unconfirmed/Cancelled/ Rejected/Admin Pending.

    • Generate Random Password - random generation of password.

    • Default Expiry in Portfolio - Expiry to be selected as default in Portfolio window

    • Allow Trade/Order Confirmation message - confirmation message on trade occurrence and order confirmation

    • Stock Watch Subscription Time Interval - You can set stock watch subscription time interval

    • Include 'ALL' in Panic Withdrawal PRO/CLI -ALL option will be available for selection in PRO/CLI drop down of Panic Withdrawal.

    • Default Auction Broadcast - Default Broadcast to be displayed as auction.

    • Always Open Surveillance Failed Order Book with All Orders- Surveillance Failed orders screen will open with selected view.

    • Load Admin Messages –AutoLoading Admin messages on arrival.

    • Stop Broadcast Updation – stops broadcast upUpdation

    • Surveillance Computation - Performed based on your selected option. Online computation is performed on the fly. Scheduling does the calculation after the time lapse mentioned.

    • User Maintenance Preferences Default New User Type- selected User Type will be default Category in User Maintenance screen.

    • Show Grid - To display grid view in open windows

    • Preferred Exchange - The selected Exchange is available as the default Exchange.

    • Preferred Product Type - Preferred Product Type appears as default in Net Position.

    • Preferred Market Segment - Preferred Market Segment appears as default.

    • Auto Square Off Priority - Select MTM Loss or Alphabetical or Net Value to be displayed as Auto square off priority options

    • MTM Calculation- For MTM Calculation specify Time Interval and No of Tick Count to be appeared as default

    • No. of Tick Count-.

    • Collateral Revaluation Time interval can be set to work as default time interval.

    • Dispatch Order Confirmation-Confirmation message to be sent on dispatch of order

    • F3/F8 short cut keys for Trade Book, Order Book.

    • Autoreconnect – To autoconnect if any instance connection is lost.

    • Disallow multiple F3/F8.

    • RPF online Updation – online Updation of RPF.

    • Minimum Jump Price (% of LTP)

    • Overdraft confirmation box

    • Disable Accept All (Surveillance Orders) option

    • R PF Online Updation - Online updation of RPF

    • Minimum Jump Price (% of Last Traded Price)

    • Default Online Backup Path

    • Retain Last Online Backup Settings

    • Close Price Modification window on Submit

    • Display Balloon Message.

    • Include Member Terminal Order

    • Minimum Jump Price (% of LTP)

    • Include Member Terminal Order

    • Default Online Backup Path

    • Default Square Off

    • Disable Accept All (Surveillance Failed Order Option)

    • Default Security/Contract Details

    • Default Square Off Price - Set Default Square Off Price for Counter Touch Line, % Counter Touch Line, Same Side Touchline, Last Traded Price, Market Price, Auto Alert, % Touchline Difference, Close Price.

    • Restore Defaults – To restore default settings.

    2. Configure the settings, as required.
    3. Click Apply, to make the configured values to act as the new default general value set.
    4. Click OK.

Configure the Order Preferences

  1. Click Tools > Preferences. Alternatively, press Ctrl+ R. The Preferences window is displayed.

  2. Click Order tab. You can configure the following order-related settings:

    • Market Segment-Initially always display the selected market segment NSE CDS, NSE EQ, NSE FO, BSE EQ, BSE FO, MCX, NCDEX, NSE CDS, MSE, NSE EQ, MSE FO, ICEX, NMCE, BSE-OTS EQ, NSE-OTS EQ.

    • Product Type and Validity to be displayed as default

    • Select an option to prompt for confirmation in the form of a message box-Set confirmation message box on placing a Print Order Confirmations, Print Trade Confirmations, MTM Online Calculations, Refresh MTM Update, Fresh order, order modification, market orders, order cancellation.

    • Always use above minimum order quantity

    • Lot Increement - It will increase no. of lots mentioned in Lot increement

    • For Orders Alert Message - By default Yes/No button will be highlighted for Orders Alert message

    • Order Preferences - For a Derivative product order to be lots or value based

    • Minimum Net Position Lot -

    • Quantity Alert (In Market Lots)- An alert is displayed when order is placed more than the quantity specified in Quantity Alert

    • Price Alert (% of LTP)- An alert is displayed when price is placed more than percentage specified.

    • Value Alert (Quantity Price)-

    • Market Order with Prot %-When market order is placed, it specifies the price based on percentage.

    • Pro\Client\WHS (Default)- Default Setting for PRo or Client or WHS

    • Round up to Nearest Tick Size- Round up the value to nearest tick

    • Round to Nearest Lot Size - Round up the value to nearest Lot Size

  3. Change the default settings, as required.

  4. Click Apply, to make the configured values to act as the new default order value set.

  5. Click Restore Defaults, to restore the default settings.

  6. Click OK. The screen displays some of the configured Order settings.

Top

Configure the Portfolio Preferences

  1. Click Tools > Preferences. Alternatively, press Ctrl + R. The Preferences window is displayed.

  2. Click Portfolio tab. You can configure the following portfolio-related settings:

    • Market Watch - Select a default portfolio to be displayed in the Market watch.

    • Select Symbol Trend Color On/Off (LTP v/s Prev.Close), Include Underlying, Include Other (FUT/OPT).

    • Derivative Watch Preferences: Include Underlying, Include Other (FUT/OPT)

    • Select portfolios to be displayed in Market Watch, Equity, Derivatives, and Integrated Tickers. In addition, set the Speed for each of them.

    • Configure the Index Information update time.

    • Value Based Liquidat-

    • Optimization Settings - Alert Required, Global Dealer Required.

  3. Click Apply, to make the configured values to act as the new default portfolio value set.

  4. Click OK. The screen displays some of the configured Portfolio settings.

Top

Configure the Workspace Preferences

  1. Click Tools > Preferences. Alternatively, press Ctrl + R. The Preferences window is displayed.

  2. Click Workspace tab. You can configure the following parameters:

    • Set the Default Workspace-Select the saved workspace to initially start working with.

    • Show Date/Time : Display the current Date/Time on the main ODIN window.

    • Time With Secs - Display Time in secs on the main Odin window.

    • Auto Lock Workstation : Configure to lock the workstation if idle after a preset time period (in minutes/seconds).

    • Column Profile : All views to be opened with All, Default, Last Closed

    • Disclosed Price Freeze - specify default values to disclosed price range price freeze

    • Stock Watch Sequence: Arrange different exchanges to be displayed in sequence

    • Market Watch - Select a double-click on security for Market Picture, Charts, Derivative Chain or Market Picture/Chart. This will open the respective features on double-clicking any security in the Market Watch.

    • 52 Week high/low Lifetime High/low Select Color for Background and foreground to be reflected in Market Watch 52 Week high/low Lifetime High/low column

  3. Click Apply, to make the configured values to act as the new default workspace value set.

  4. Click OK. The screen displays some of the configured Workspace settings.

Top

Configure the Administrator Setup Preferences

  1. Click Tools > Preferences. Alternatively, press Ctrl + R. The Preferences window is displayed.

  2. Click Administrator Setup tab. You can configure the following parameters:

    • Surveillance Check Auto or Manual

    • Set Up Global Preferences for Surveillance

      • Group

      • Surveillance On/Off

      • Surveillance Auto/Manual

      • Prime On/Off

      • User Multipliers

    1. Control Downloads

      • Full Limits Download

      • Full Exposure Download

  3. Click Apply, to make the configured values to act as the new default Administrator Setup value set.

  4. Click OK. The screen displays some of the configured Administrator Setup settings.

Top

Configure the Settlement Preferences

  1. Click Tools > Preferences. Alternatively, press Ctrl+ R. The Preferences window is displayed.

  2. Click Settlement tab. You can configure the following settlement-related settings:

    • Type

    • No.Of Settlement Days

    • After To Date

  3. Change the default settings, as required.

  4. Click Apply, to make the configured values to act as the new default Settlement values.

  5. Click OK. The screen displays some of the configured Order settings.

Top

Configure the Market Times Preferences

  1. Click Tools > Preferences. Alternatively, press Ctrl+ R. The Preferences window is displayed.

  2. Click Market Time tab. You can configure the following market -related settings:

  3. Select the required Exchange.

    • Normal Market Start - Normal Market Start Time

    • Normal Market Stop- Normal Market Stop Time

    • After Market Start- After Market Start Time for AMO orders

    • After Market Stop- After Market Stop Time for AMO Orders

    • AMO/PMO Process - AMO orders are released in the Market after the PMO time set.

  4. Click Add/Modify Change. The Enter SA password window is displayed.

  5. Click OK, to update the change.

  6. Change the default settings, as required.

  7. Click Apply, to make the configured values to act as the new default Market Times values.

  8. Click OK. The screen displays some of the configured Market Times settings.

Top

Configure the Default Limit Preferences

  1. Click Tools > Preferences. Alternatively, press Ctrl + R. The Preferences window is displayed.

  2. Click Default Limits tab. You can configure the following parameters:

    • You can set Daily, Settlement/Expiry values for Periodicity Name

    • Set Daily Limits, Insert On Apply to All

    • Timer Wise Auto Square Off Delay in seconds

  3. Click Apply, to make the configured values to act as the new default limit value set.

  4. Click OK. The screen displays some of the configured default limit settings.

AMO Licensed Users can avail of Market Times feature in Preferences window.

Top

Configure the Derivatives Preferences

  1. Click Tools > Preferences. Alternatively, press Ctrl + R. The Preferences window is displayed.

  2. Click Derivatives tab. You can configure the following parameters:

    • In Greek Neutralizer, select User to be set as default.

    • Default Exchange

    • Default Symbol can be set

    • Dividend % - percentage wise dividend expected

    • Interest Rate% - The interest rate currently in the market

    • Consider for Index Scrips - Dividend and Interest Rate Percentage is calculated on index scrips

    • Values to be used for calculation of fair value Volatility %- volatility % for call and put option trades

    • Underlying Price - Option values to be calculated based on Equities or Futures

    • Option Pricing Model-

    • Show Strikes Default- Traded Only shows actual trades. Traded Plus shows range of strike price.

    • Neutralize Default- When greek neutralizer hedges the position, then the orders fetched are based on Futures, Shares or Option.

    • Parameters-

    • Pro/Cli Default- Orders to be placed for Pro or Client

    • Use ATM Implied Volatility- Use At the Money Implied Volatility

    • Open PayOff Chart - Chartwise view for options pay off

    • Calculate Greeks from Last IV in Greek Neutralizer

    • Include Realize Profit in PayOff- Profit booked to be included in Payoff Chart

    • Calculate Greeks From Last IV -

    • Calculate Greeks From Last IV in Greek Neutralizer - Greek Neutralizer last Implied Volatility price, is calculated on last IV basis

    • Reset Per Strike Volatility - Reset Volatility on Per Strike Rate

    • All Expiry Underlying-

    • Far Month Underlying Expiry- By default contract to be displayed in Greek Neutraliser for Current Month, Next Month, Far Month

    • Greek Neutralizer Price-Greek Neutralizer Price calculated on Counter touch, Touch + Tick or Theoretical

    • Expiry DTE- To consider last day as one day (eg: 0.99)

    • Tool Tip Line-Set tool tip line value

    • Maximum Neutralize Quantity- To generate Maximum Neutralize Quantity when hedge position is created

    • Alert Trigger Delay(Min) - Alert delay time once the Alert is triggered

  3. Click Apply, to make the configured values to act as the new default Derivatives value set.

  4. Click OK. The screen displays some of the configured Derivatives settings.

Top

Configure the DMA Algo Order Preferences

  1. Click Tools > Preferences. Alternatively, press Ctrl + R. The Preferences window is displayed. By default, the General tab parameters are viewed.

  2. Click DMA Algo Orders window tab.

  3. Specify Value for NSE Index Circuit in Absolute Points.

  4. Specify BSE Circuit in Absolute Points.

  5. Select check box for Include DMA Non Algo Orders.

  6. Select Col Preference.

  7. Click Apply, to make the configured values to act as the new default Alert Message value set.

  8. Click OK. The screen displays some of the configured DMA Algo Order Preferences.


Calculators

Calculators supports five types of calculators: Options Calculator, Fair Value Calculator, Pivot Point/Support/Resistance Calculator, Retracement Calculator and Extension Calculator. The Options Calculator calculates output values for different contracts in Options segment of derivatives market. The implied volatility calculates annualized standard deviation of daily change in price of a contract. Various factors effect implied volatility such as Exercise Price, Rate of Return, Maturity Date, and Option Price.

Fair Value Calculator calculates fair value of future contract based on Interest Rate and Maturity Time.

The following activities are performed using the Calculators:

  • Calculate Output Values using Options Calculator

  • Calculate Implied Volatility using Options Calculator

  • Calculate Fair Value using Fair Value Calculator

  • Calculate Pivot Point/Support Resistance Value

  • Calculate Retracement Value

  • Calculate Extension Value

Calculate Output Values using Options Calculator

  1. Click Tools > Calculators > Options Calculator. Alternatively, press CTRL + PAGE UP. The FT Options Calculator window is displayed.

  2. Type Spot Price.

  3. Type Strike Price.

  4. Type Volatility [%].

  5. Type Interest Rate [%].

  6. Type Dividend Yield.

  7. Type Days Until Expiration.

  8. Select the required calculation method.

  9. Click Calculate. The output values are displayed in the FT Options Calculator window.

Top

Calculate Implied Volatility using Options Calculator

  1. Click Tools > Calculators > Options Calculator. Alternatively, press CTRL + PAGE UP. The FT Options Calculator window is displayed.

  2. Type Spot Price.

  3. Type Strike Price.

  4. Type Volatility [%].

  5. Type Interest Rate [%].

  6. Type Dividend Yield.

  7. Type Days Until Expiration.

  8. Select Calculate Implied Volatility.

  9. Select Option Type: Call Put. By default, Call option type is selected.

  10. Type/modify the actual market value if required.

  11. Click Implied Vol. The output values are calculated and displayed in the FT Options Calculator window.

Top

Calculate Fair Value

  1. Click Tools > Calculators > Fair Value Calculator. The Fair Value Calculator window is displayed.

  2. Type Index Price, Interest Rate, Dividend, Contract Days values.

  3. Click Calculate. The Fair value is displayed in the Fair Value Calculator window.

By default, the Interest Rate that is set in the Derivatives tab of the Preferences window is displayed.

Top

Calculate Pivot Point/Support/Resistance Value

Pivot Point/Support/Resistance Value is used to calculate pivot point.

  1. Click Tools > Calculators > Pivot Point/Support/Resistance Calculator. Alternatively, press CTRL + Shift + PAGE UP. The Pivot Point/Support/Resistance Calculator window is displayed.

  2. Enter Open (O), High (H), Low (L), Close (C).

  3. Select Support/Resistance/Pivot Point Method as Classic,Woodle, Camarilla, Fibonacci.

  4. Select Pivot Point Formula as Default PP or Custom PP. For Custom PP, select the required formulas from the available list.

  5. Click Calculate. The Calculated value is displayed in the Pivot Point/Support/Resistance Calculator.

  6. Click Reset, to restore the default settings.

Top

Calculate Retracement Value

Retracement Calculator is used to calculate retracement values.

  1. Click Tools > Calculators > Retracement Calculator. Alternatively, press Shift +R. The Retracement Calculator window is displayed.

  2. Enter Price 1.

  3. Enter Price 2.

  4. Click Calc, to calculate the retracement values.

Top

Calculate Extension Value

Extension Calculator is used to calculate extension values.

  1. Click Tools > Calculators > Extension Calculator. Alternatively, press Alt + E. The Extension Calculator window is displayed.

  2. Enter Price 1.

  3. Enter Price 2.

  4. Enter Price 3.

  5. Click Calc, to calculate the extension values.


Upload

Upload window is used to upload Detailed Dealer Master, Surveillance Master, Client Mapping, Deposit, Other Deposit, DP Holding, Client Preference, Product Master, Template, Limit Template, Banned Security, Group Admin-User Mapping, Define Certificate, Upload Certificate, Password, Periodicity Alert, Exchange User Details, PSBT Upload, Brokerage Template, Default Dealer, AutoSquare Off Percentage, Overdraft Limit, Cross Currency Reference Rate, Activate Passive Users from a specific format. The format required for Banned Security Upload is Exchange defined and has to be uploaded through Banned Security Upload.

Upload Surveillance Limits

  1. Click Tools > Upload. Alternatively, press CTRL + U. The UserSurveillanceUploadwindow is displayed.

  2. Click Browse, to locate the required file. The Open window is displayed.

  3. Select the required file and click Open.

  4. Click Upload. The required file details are uploaded.

  5. Click Cancel, to close the window.


Send Message

Send Message enables the Admin to send messages to multiple users connected to the exchange at the same time. Send Message can communicate with its Members and Users using Send Messages option.

Send Messages

  1. Click Tools > Send Message. Alternatively, press CTRL + N. The Send Message window is displayed.

  2. Click To. The Select Users window is displayed.

  3. Navigate within the list and select the users. You can select a single or multiple users.

  4. Click Add. The user is displayed in the Message Recipients list.

  5. Click OK.

  6. Type Subject.

  7. Type Message.

  8. Select the message to be communicated in the form Popup Message, Balloon or a Message Log.

  9. Click Send. The message is sent.

  10. To send the same message to all users, click Send All.

  11. Click [X].


Position Conversion

Position Conversion enables a user to convert his Margin positions to Delivery positions and vice-versa, Margin to PTST and vice versa, Margin to MTF and vice versa, Delivery to PTST and vice versa, Delivery to MTF and vice versa, PTST to MTF and vice versa. Every position conversion request goes through surveillance validation process and if surveillance conditions are met, the positions are converted.

Convert Positions

  1. Click Tools > Position Conversion. The Position Conversion window is displayed.

  2. Select Exchange.

  3. Type Symbol. Accordingly, the details are populated.

  4. Select Position Conversion Type from the drop-down list provided.

  5. Select Source Product.

  6. Select Destination Product.

  7. Select Buy or Sell as Buy, Sell.

  8. Click Convert. On authentication, the position is converted.


Customize

Customize implies changing the appearance of a view (window). The Color, Layout and Font attributes of the same can be changed to suit your work environment. The Color change can be applied to the Foreground, Background of the selected view. Configure the Size and Position and General settings can be applied in the Layout and the text font-face and other attributes are changed using the Font.

In addition, ODIN™ Admin enables customizing as a right-click option.

Customize Views

  1. To customize, click Tools > Customize. Alternatively, right-click in an open window/ view and select Customize. The Customize window is displayed with three tabs: Color, Font and Layout. By default, Color tab is displayed.

  1. Color - Customizes the color attributes for the given views

    1. Select the Attribute of the view you want to customize.

    2. Select a color for the attribute. The Preview box displays the text after applying the selected attributes.

Top

  • Layout - Customizes the layout attributes for the given views

    1. Click Layout tab.

    2. In Size & Position Settings, select Default to give you the default settings; the Last Saved displays the previously stored window settings.

    3. In General Settings, select Title Bar, Status Bar, Labels On to be displayed in the window.

Top

  • Font - Customizes the font attributes for the given views

    1. Click Font tab, to change the font attributes.

    2. Select a View you want to customize.

    3. Click Apply. Accordingly, the customized changes are applied to the views.


Column Profile

Column Profile enables customizing the window column display — add, remove, position columns. It is available for all windows.

Customize Column Profile

  1. Open any window that has column profile option.

  2. Right-click inside a displayed window. A shortcut menu is displayed.

  3. Select Column Profile. The respective Column Selection window is displayed. Alternatively click Tools > Column profile or Ctrl + K. The Available Columns shows the entire column list in the window. The Selected Columns shows the current columns.

  4. For adding a column, select the column you want to add from the Available Columns; click Add.

  5. For removing a column, select the column you want to remove in the Selected Columns; click Remove.

  6. For positioning the order of the columns, select the column in the Selected Columns; click MoveUp to move the selected column up in the list or click MoveDown to move the selected column down in the list.

  7. For applying a sort order, select the column in the Selected Columns; click Sort On.

  8. For making the column profile available for future use, click Save.

  9. For deleting an existing column profile, select the column profile; click Delete.

  10. For making the column profile available each time on invoking the window, click Set As Default.

  11. Click OK.

Right-click inside the window and select Save Column Profile to save the column profile.


Filter

To retrieve specific records, you can apply filter criteria in the Filter window. The Filter window is usually available for most of the ODIN™ Admin functionalities on right-click. Some of the windows may have default values on which the records are retrieved. However, you can select these conditions as required.

Example

  1. Click Orders > Orders Book / press F3. Alternatively, click the toolbar icon ( [image]).The Orders Book window is displayed.

  2. Right-click inside the window and select Filter. Alternatively, Click Tools > Filter / press Ctrl + F. The Filter window is displayed.

  3. Select the required criteria and click Apply. The order details are displayed based on the filter criteria.


Map Clients

Map Clients is used to map/unmap particular Group, Client, Client Members to/from particular Group.

Map Clients

  1. Click Tools > Map Clients. Alternatively, press CTRL + M. The Map Clients window is displayed.

  2. Select Group. Accordingly, user under the selected Group category is displayed.

  3. To add the Unmapped Clients, click ( [image]). The selected clients are added in the right pane.

  4. Select check box against following client category:

    • All - Select All, to select all available client categories.

    • Active- Select Active, to view only clients with active status.

    • Retail - Select Retail, to map retail clients.

    • Web Retail - Select Web Retail, to view only web retail clients.

    • Institutional-Select Institutional, to select only institutional clients.

    • Web Institutional - Select Web Institutional, to view only web institutional clients.

    • Sub-Broker -Select Sub-Broker, to select only sub-broker category clients.

    • Franchisee- Select Franchisee, to select only Franchisee clients.

  5. Select EngineUser/Dealer check box.

  6. Click Update.

  7. To remove the Mapped Clients, click ( [image] ).

  8. Click Close, to close the window.

To add all available unmapped clients, click ( [image] ).

To remove all available unmapped clients, click ( [image] ).


Map Engine Dealers

Map Engine Dealers

Map Engine Dealers

  1. Click Tools > Map Engine Dealers. Alternatively, press Shift + E. The Map Engine Dealer window is displayed.

  2. In Engine Dealer group box, Select Engine Dealer Group Id.

  3. Select User Id.

  4. In Normal Dealer group box, select Group Id.

  5. Select User ID.

  6. Click Add, to add the details.

  7. To remove a particular group, select the required group from the below grid. Click Remove.

  8. On confirmation, the selected group is removed.


Map Sub Brokers

Map Sub Brokers is used to map/unmap particular Group, Client, Client Members to/from particular Group.

Map Sub Brokers

  1. Click Tools > Map Sub Brokers. The Map Sub Brokers window is displayed.

  2. Select Map To. Accordingly, user under the selected Group category is displayed.

  3. To add the Unmapped Sub-Broker's, click ( [image]). The selected clients are added in the Mapped Sub Broker's pane.

  4. Click Update.

  5. To remove the Mapped Sub Broker's, click ( [image] ).

  6. Click Close, to close the window.

To add all available unmapped Sub Broker's, click ( [image] ).

To remove all available mapped Sub Broker's, click ( [image] ).


Register User

Register User is used to add, modify, delete details like passport, ration card, pan number, driving license, SEBI registration number provided by client at the time of registering with the broker. These details need to be submitted to the exchanges.

Using this window you can do the following:

  • Add User

  • Modify/Delete User

Add User

  1. To view, click Tools > Register User. The Register User window is displayed.

  2. Select the User Code.

  3. Type Client Id.

  4. Select Unique Id.

  5. Type Unique Id.

  6. Type Date of Issue.

  7. Type Date of Expiry.

  8. Type Place of Issue.

  9. Type Remarks/DP-BO ID (Optional).

  10. Click Add, to add user details. The details are displayed in the upper pane:

    • Client Id

    • Sub Broker Id/Fran

    • Unique Id Type

    • Unique Id

    • Date Of Issue

    • Date Of Expiry

    • Place Of Issue

    • Remarks

To save the client details click Create UR File, the Save As window is displayed. Select the path and click Save.

Top

Modify/Delete User

  1. To view, click Tools > Register User. The Register User window is displayed.

  2. Select the client details in the upper pane of the window.

  3. Modify/Delete the required client details in the lower pane of the window.

  4. Click Update/Delete. On confirmation the selected client detail is modified/ deleted. The modified/deleted details are displayed in the upper pane of the window.


Lock Workstation

Lock Workstation is used to avoid unauthorized access to the workstations. ODIN™ Admin introduces the lock mechanism. The lock can be invoked (activated) if the workstation is idle for a fixed time-period or manually as required. The minutes mentioned in the time-interval in the Preferences > Workspace tab enables the lock mechanism.

Lock Workstation

The two occasions on which the lock is invoked:

  1. Click Tools > Lock Workstation. Alternatively, press Ctrl+W. The workstation is locked with focus on the password field. To resume work, enter the Password.

  2. The time-interval mentioned in the ODIN™ Admin Preferences exceeds, that is if the workstation remains idle for the said time, the workstation is locked. Further, to release the lock and resume working, enter the Password.


Manual Position

Manual Position is used when the ODIN" Admin is stopped for some reason. The order entries then can be performed through NEAT. This results in differences in positions that are then equated by ODIN" Admin using the Manual Position window. Alternatively, press Alt + F10.

Manual Position window is used to add, view modify, and cancel the position details of the off-line trades for a client for the futures market. These trades are taken into consideration for the Risk management System (RMS) when the trades are approved in the ODIN™ Administrator (NSE-BSE-MCX-NCDEX-MSE-UCX-Fut) system.

Using the Manual Position window you can do the following:

  • Add Position Details of Off-line Trades

  • Modify & Cancel the Position Details of Off-line Trades

Add Position Details of the Off-line Trades

  1. Click Tools > Manual Position. Alternatively, press Alt + F10. The Manual Position window is displayed with details.

  • Exchange

  • Dealer ID

  • Dealer Group ID

  • Pro/Cli

  • Client ID

  • Client Name

  • Client Group Id

  • Instrument Name

  • Code

  • Scrip ID/Symbol

  • Series/Expiry Date

  • Strike Price

  • Current Net Value

  • EX/Assignment

  • Option Type

  • Scrip Name

  • Current Net Quantity

  • Current Net Value

  • Buy Quantity

  • Buy Value

  • Sell Quantity

  • Sell value

  • Current Net Quantity

  • Current Net Value

  • Manual Net Quantity

  • Manual Net Value

  • New Net Quantity

  • New Net Value

  • Approved

  • Entered By

  • Status

  • Product Type

  2. Click Submit. The details are submitted.

  3. Right-click inside the Manual Position window and click Refresh, to view the trade details.

The Strike price and the Opt. Type fields are enabled only for the Options instruments.

Top

Modify & Cancel the Position Details of the Off-line Trades

  1. Click Tools > Manual Position. Alternatively, press Alt + F10. The Manual Position window is displayed.

  2. Select the record you want to modify/Cancel. Right-click inside the window and click Modify/Cancel. The Manual Position Entry window is displayed.

  3. Modify/Cancel the details as required.

  4. Click Submit.

  5. Right-click inside the Manual Position window and click Refresh, to view the modified/cancelled details.


Manual EXPL Book

Manual EXPL is used to view manual positions that is entered through Manual Positions window.

View Manual EX Book

To view, Click Tools > Manual EX Book. The Manual EX Assignment View - [All] window is displayed.

  • Dealer Id

  • Dealer Group

  • Pro/Cli

  • Client Id

  • Client Name

  • Client Group Id

  • Instrument Name

  • Symbol

  • Expiry Date

  • Strike Price

  • Option Type

  • Current Net Quantity

  • Current Net Value

  • EX/Assignment


RPF File Download

RPF File DownloadRisk Parameter File (RPF) Download is used for margin calculations. The FTP Download window is used to download the risk parameter file from the server. The downloaded RPF file is used for the SPAN computation.

Downloading RPF File

  1. Click Tools > RPF File Download. The ODIN FTP 4.0.0.0 window is displayed.

  2. Click Connect. The Connect to FTP server window is displayed.

  3. Type FTP Server ID.

  4. Type User Name.

  5. Type Password.

  6. Click OK. Notice that the file details are displayed in the left pane of the window.

  7. Select the required file and click Download >>. The download status is displayed. click OK.

  8. Click Display Status, to display the history of the status.

  9. Click Clear Status, to clear the history status.


Update RPF

Risk Parameter file (RPF) is updated before the trading is commenced.

Uploading a .dat file

  1. Click Tools> Update RPF. The Open window is displayed.

  2. Select the file (.dat) to upload.

  3. Click Open. The selected file is uploaded.


Audit Reports

The following reports are available:

  • Generate Client Order Records Report

  • Generate Market Orders Report

  • Generate Consideration Report

  • Generate Premium Report

  • Generate Audit Report

Generate Client Order Records Report

Click Tools > Audit Reports > Client Order Records Report. The report is generated.

Generate Market Orders Report

Click Tools > Audit Reports > Market Orders Report. The report is generated.

Generate Consideration Report

Click Tools > Audit Reports > Consideration Report. The Consideration Report window is displayed.

Generate Premium Report

Click Tools > Audit Reports > Premium Report. The Premium Report window is displayed.

Generate Audit Report

Click Tools > Audit Reports > Audit Report. An Odin Report Utility is displayed from where different audit reports can be opened.


Group Wise Online Backup

Group Wise Online Backup is used to take the backup from NSE and BSE exchanges, for franchisee and branch created in the ODIN™ System. You can take a group wise online backup for NSE Equities / NSE Derivatives / BSE Equities/MSE Equities/DSE Equities/MSE Derivatives/NSE CDS/BSE Derivatives/MSE Currency/MCX /BSE Comm/NCDEX/NSEL/DGCX/BFX/ICEX/NSE COMM/SMX/CME/GBOT/BSE CDS

  • NSE Equities / NSE Derivatives / BSE Equities/MSE Equities/DSE Equities/MSE Derivatives/NSE CDS/BSE Derivatives/MSE Currency/MCX /BSE Comm/NCDEX/NSEL/DGCX/BFX/ICEX/NSE COMM/SMX/CME/GBOT/BSE CDS

NSE Equities / NSE Derivatives / BSE Equities Online Backup

Click Tools > Group Wise Online Back Up > NSE Equities / NSE Derivatives / BSE Equities/MSE Equities/DSE Equities/MSE Derivatives/NSE CDS/BSE Derivatives/MSE Currency/MCX /BSE Comm/NCDEX/NSEL/DGCX/BFX/ICEX/NSE COMM/SMX/CME/GBOT/BSE CDS. On authentication the respective backups are generated.

Show Example


PWD Mailer

Password Mailer window is used to obtain password for terminal. However password would not be visible at front end. Password will only be seen in print out. Member can use carbon copy papers and shift the same to respective users.

PWD Mailer

  1. Click Tools > PWD Mailer. The User Password Mailer window is displayed.

  2. Select Group Id. Accordingly, the user list is populated.

  3. Click User Password Mailer. The User Password Mailer window is displayed.


DP Report

DP Report is used to generate dp details to view DP details of all clients.

Generate DP Report

  1. Click Tools > Report > DP Report. The DP Report window is displayed.

  2. Enter File Name. Click Browse, to locate the file. The Save As Window is displayed.

  3. Enter the file name. Click Save.

  4. Click Generate, to generate the report.

  5. Click Cancel, to close the window.


Position Conversion Report

Position conversion Report is used to view position conversion report of Margin positions to Delivery positions and vice-versa, Margin to PTST and vice versa, Margin to MTF and vice versa, Delivery to PTST and vice versa, Delivery to MTF and vice versa, PTST to MTF and vice versa.

Generate Position Conversion Report

  1. Click Tools > Report > Position Conversion Report. The Filter window is displayed along with the report window.

  2. Specify the filter conditions as required.

  3. Click Apply. The details based on filter conditions are displayed in Position Conversion Report.

  • Group ID

  • User ID

  • Client

  • Exchange

  • Instrument Type

  • Instrument Name

  • Symbol/Scrip Id

  • Code

  • Series/Ex

  • Strike Price

  • Option Type

  • Security Description

  • Buy Sell

  • Quantity

  • Source Product Type

  • Dest.Product Type

  • Status

  • Reason

  • Transaction Time


PTST Position File

PTST Position File is used to generate PTST Position file.

Generate PTST Position File Report

  1. Click Tools > Report > PTST Position File. The PTST Position file window is displayed.

  2. Enter File Name. Click [image] , to locate the file. The Save As Window is displayed.

  3. Enter the file name. Click Save.

  4. Click Export, to generate the report.


Report Profiler

The following activities are performed using the Report Profiler:

  • Generate Report Profiler

  • Custom Client Format

  • Custom Column

Generate Report Profiler Report

  1. Click Tools > Report > Report Profiler. The Report Profiler window is displayed.

  2. Select Report Profile.

  3. Select Report Type. The editable fields are enabled.

  4. Select the required Field Name.

  5. Enter Header Name.

  6. Select Field Type.

  7. Enter Maximum Characters.

  8. Select Date Time Format.

  9. Select Yes or No for Truncate Excess.

  10. Select Yes or No for Is Fixed Length.

  11. Click Save. On authentication report profile saved successfully message is displayed.

  12. To delete an already saved report profiler, select the required profile from the Report Profile.

  13. Select the row you want to delete details.

  14. Click Delete. On confirmation, the Report Profile is deleted.

Top

Custom Client Format

  1. Click Tools > Report > Report Profiler. The Report Profiler window is displayed.

  2. Click Custom Client Format. The Custom Client Format window is displayed with details.

  • Sr.No.

  • Order Place By

  • On Behalf of

  • Field Data

  3. Double-click on a Field Data cell. The drop-down list is enabled.

  4. Select the required details from the drop-down list.

  5. Click Save. On authentication report profile saved successfully message is displayed.

Top

Custom Column

  1. Click Tools > Report > Report Profiler. The Report Profiler window is displayed.

  2. Click Custom Column. The Custom Column window is displayed.

  3. Select Column Name.

  4. Enter Default Value.

  5. Click Save. On authentication report profile saved successfully message is displayed.


Transaction Backup

Transaction Backup is used to take backup in the own format i.e format created in the Report Profiler window.

Generate Transaction Backup Report

  1. Click Tools > Report > Transaction Backup. The Transaction Backup window is displayed.

  2. Select Market Segment, Report Type, Report Profile.

  3. Select Export Format.

  4. Enter Delimiter value.

  5. Select Header check box.

  6. Select Sorting as Descending or Ascending.

  7. Select Sort On option from the drop-down field.

  8. Type Export Path. Or Browse to locate the file. The Browse for Folder window is displayed.

  9. Select Pro/Cli. In case of client, Enter Client.

  10. Select B/S. You can select Buy, Sell or Both.

  11. Select from and To Date

  12. Click Preview Report, to preview report. .


Brokerage Report

Admin can view the brokerage uploaded in Odin Manager BOD process.

Generate Brokerage Report

  1. Click Tools > Report > Brokerage Report. The Brokerage View window is displayed with details.

    • Group Code

    • Template Name

    • Instrument Type

    • Product Type

    • Buy %

    • Sell %

    • Buy Flat

    • Sell Flat

    • Flat Additional Brokerage

    • Minimum Brokerage

  2. Right-click inside the Brokerage Report window and click Export. The Save As window is displayed.

  3. Click Save, to save the file.


Group Admin to User Mapping

Group Admin to User Mapping is used to map users with multiple group admin.

Generate Group Admin to User Mapping Report

  1. Click Tools > Group Admin to User Mapping. The Group Admin to User Map window is displayed.

  2. Enter File name. or Click [image], to locate the file. The Save As window is displayed.

  3. Click Save, to save the file.

  4. Click Generate, to generate report.


Dealer to User Mapping

Dealer to User Mapping is used to map users with multiple dealers.

Generate Dealer to User Mapping Report

  1. Click Tools > Dealers to User Mapping. The Dealer to User Mapping window is displayed.

  2. Enter File name. or Click [image], to locate the file. The Save As window is displayed.

  3. Click Save, to save the file.

  4. Click Generate, to generate report.


User Wise CRP Template Mapping

Generate User Wise CRP Template Mapping Report

  1. Click Tools > Report > User Wise CRP Template Mapping. The User Wise CRP Template Mapping window is displayed.

  2. Click Browse, to locate the file.

  3. Notice that the file name and path is displayed in File name.

  4. Click Export, to export the file.

  5. Click Close, to close the window.


UserWiseQV TemplateMappingReport

Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

User Wise QVL Template Mapping Report

Generate User Wise QV Template Mapping Report

  1. Click Tools > Report > QVL Template Mapping Report. The QVL Template Mapping Report window is displayed.

  2. Click Browse, to locate the file.

  3. Notice that the file name and path is displayed in File name.

  4. Click Export, to export the file.

  5. Click Close, to close the window.


Generate Passive Users Report

Generate Passive User Report

  1. Click Tools > Report > Generate Passive Users Report. The Save As window is displayed.

  2. Specify Report Name.

  3. Click Save. The Report is saved in the path.


Manual DP

Manual DP is used to upload DP positions manually.

Manual DP

  1. Click Tools > Manual DP. The Manual DP Upload window is displayed.

  2. Select Group ID, Client ID, Exchange.

  3. Enter Series, DP Quantity, Pledge Quantity, Col Quantity, HairCut % , CFS Hair Cut % and Collateral Price.

  4. Select the required options among the following: DP Holding, Pool Holding, Append or Replace.

  5. In case of Append option, Buy Price field is disabled.

  6. Click Submit. On confirmation the Manual DP is updated successfully.

  7. Click Reset.


Collateral Revaluation

Collateral Revaluation is used to revaluate collateral of stocks uploaded into DP. By using Collateral revaluation user can revaluate Security Collateral and Credit for sale values by Client wise as well as Script Wise.

This option will take only online effect in Stock Watch window and Surveillance Maintenance Window.

Collateral Revaluation

  1. Click Tools > Collateral Revaluation. The Collateral Revaluation window is displayed.

  2. Select All User, to select all users. Alternatively, select Group. The User and Client details are displayed.

  3. In Security Filter, select All Holding Security, to select all holding securities at a single click. Alternatively, to apply filter conditions, select Exchange.

  4. Enter Symbol.

  5. Enter Series. The other details such as ISIN number is displayed.

  6. In Exchange Price, select Last Traded Price (LTP), Previous Close Price (PCP), Lowest of LTP and PCP.

  7. Click Fetch. The details are displayed.

  8. Click Cancel, to close the window.

  9. Click Refresh Market Price.

  10. Click Update Collateral Price.

  11. Click Update Hari Cut %.

  12. Click Cancel, to close the window.


Auto Square Off

Auto Square Off facilitates to square off orders for particular dealer automatically.

Pre Auto Square-off

This is a timer based setting whereby when the pre auto square off timer is triggered the user will be put in square off mode and no fresh Margin orders are accepted.

Auto Square-off

When the Auto Square0ff timer is triggered all the Margin orders of the user is squared off at market rate and fresh margin orders are not accepted. However delivery orders are accepted.

Using Auto Square Off, you can do the following:

  • Set Auto Square Off Timer

  • AutoSquare Off Default Dealer

  • Maximum Transaction Value Settings

  • Set LTP Values

  • Set Auto Square Off Percentage

  • Index Deviation Auto Square Off Percentage for Algo

  • MTM Square Off Product Master

Set Auto Square Off Timer

  1. Click Tools > Auto Square Off > Auto Square Off Timer Settings. The Auto and Pre Square Off Timer Setting window is displayed.

  2. Select Market Segment.

  3. Select Product Type.

  4. Select Pre Auto Square Off and Auto Square Off.

  5. Select PSBT Template ID.

  6. Click Add. The record added successfully message is displayed.

  7. Double-click the record to modify.

  8. The editable fields are displayed. Modify the changes as required.

  9. Click Modify. The record modified successfully message is displayed.

  10. To delete a record, Double-click the record. Click Delete. On confirmation the record is deleted.

Top

AutoSquare Off Default Dealer

  1. Click Tools > Auto Square Off > Auto Square Off Default Dealer. The Set Default Dealer for Auto-Square Off window is displayed.

  2. Select Market Segment.

  3. Select Group.

  4. Select Dealer.

  5. Click Add. The Default Dealer Successfully set for Group message is displayed.

Maximum Single Transaction Value Settings

  1. Click Tools > Auto Square Off > Maximum Single Transaction Value Settings. The Maximum Single Transaction Value Setting window is displayed.

  2. To add, select Market Segment.

  3. Enter Value.

  4. Type/select Risk Computation Start Time.

  5. Click Add. The record added successfully message is displayed.

  6. To modify a record, double-click the record. The editable values are displayed in Value field.

  7. Modify the changes as required.

  8. Click Modify. The record modified successfully message is displayed.

  9. To delete a record, select the record and click Remove. On confirmation the entry is removed.

  10. Click Clear, to clear the details.

  11. Click Cancel, to close the window.

Top

Set LTP Values

  1. Click Tools > Auto Square Off > Set LTP Values. The LTP Values for Securities/Contracts Not traded window is displayed.

  2. Select Market Segment.

  3. Enter Instrument Name.

  4. Enter Code.

  5. Enter Symbol.

  6. Enter Series.

  7. Select Expiry Date.

  8. Select Strike Price.

  9. Select Option Type.

  10. Click Fetch. The records are displayed.

  11. Select the check box against the required Market Segment.

  12. Click Set LTP Values.

Top

Autosquare Off Percentage

  1. Click Tools > Auto Square Off > Auto Square Off Percentage. The Auto Square Off Configuration window is displayed.

  2. Select Group, User, Periodicity.

  3. In Auto Square Off MTM, select MTM Pre Square Off at, MTM Auto Square Off at, Trigger Autosquare Off, Inactive User check box and accordingly assign percentage values.

  4. In Auto Square Off Margin, select Margin Pre Square Off at, Margin Auto Square Off at, Trigger Auto Square Off, Inactive User check box. Accordingly assign the percentage values.

  5. Select and double-click the record.

  6. The editable fields are enabled.

  7. Update the details as required.

  8. Click Update. On confirmation the record is updated.

  9. Select MTM Square off Trigger Client List check box, to skip MTM square off trigger client list.

  10. Click Set As Default, to set the current settings as default.

Top

Index Deviation based Autosquare off for Algo

  1. Click Tools > Auto Square Off > Index Deviation based Autosquare off for Algo. The Index Deviation based Autosquare off for Algo window is displayed with details.

  2. Select the row you want to modify.

  3. Click Modify. The Index deviation settings updated successfully message is displayed.

  4. Click OK, to close the window.

MTM Square Off Product Master

  1. Click Tools > Auto Square Off > MTM Square Off Product Master. The MTM Square off Product Master window is displayed.

  2. Select Market Segment.

  3. The window is divided into two panes. Available Product and Selected Product.

  4. Select the product from the Available Product and click [image] . The selected product moves into Selected Product list.

  5. Similarly, to remove the product from the Selected Product list. Select the Product and Click [image] .

  6. Click Update, to save the settings.


Pivot Point/Support/Resistance Parameters

Based on settings in Pivot Point Support and resistance, calculations are done in Pivot point/support/Resistance watch window

Pivot Point/Support/Resistance Parameters

  1. Click Tools > Default Parameters > Pivot Point/Support/Resistance Parameters. The Pivot Point/Support/Resistance Parameters window is displayed.

  2. Select Calculation Method.

  3. Select Data Source as Bhav Copy or Historic Table.

  4. Select Pivot Point Formula as Default PP or Custom PP. Select Custom PP, the corresponding drop-down list is enabled.

  5. Select the required Custom PP.

  6. Click Apply.

  7. Click Restore Default, to restore default settings.

  8. Click Apply, to apply changes.

  9. Click Cancel, to close the window.


Custom Periodicity Configuration

Custom Periodicity Configuration is used to configure custom periodicity.

Custom Periodicity Configuration

  1. Click Tools > Default Parameters > Custom Periodicity Configuration. The Custom Periodicity Configuration window is displayed.

  2. Select Base Periodicity. The other fields are enabled.

  3. Enter Periodicity Name.

  4. Enter Daily Value.

  5. Enter Expiry Value.

  6. Select Active/Inactive.

  7. Click Add, to add the details.

  8. To delete a record, Navigate to the required record you want to delete.

  9. Select the record.

  10. Click Delete. On confirmation, the record is deleted.


Short Message Setting

Short Message setting is used to alter display of Order and Trade Messages which are displayed in Message Bar (Shift + A).

Set Short Message Setting

  1. Click Tools > Default Parameters > Short Message Setting. The Short Message Setting window is displayed.

  2. Select the check box against the required message.

  3. Click Apply. The Order and Trade messages will be altered in Message Bar window.


KeyBoard ShortCut Key

Introduction ■ Getting Started ■ View ■ User ■ Control ■ Market ■ Orders ■ Bulk Orders ■ Multi Leg ■ Ex ■ Settlement ■ Tools ■ Stocks ■ Chart ■ Window ■ Help

KeyBoard Short Cut Key

KeyBoard Short Cut Key is used to create and modify user defined short cut keys for different sub menus.

Create and Modify Key Board Short Cuts

  1. Click Tools > Key Board ShortCut Key/press Alt+ K. The KeyBoard Short Cut Key window is displayed.

  2. Enter a Profie Name, to create a new profile. The window is divided into two panes.

  3. The left pane displays all menu list. The right pane includes all sub-menus available in the selected menu in left pane.

  4. The shortcut key displays the available short cut key of the selected submenu. You can use the existing one or create a new one.

  5. To create a new one:

  6. The submenu will display a blank field on selection in Modifier and key.

  7. Enter the modifier and key and Click Add.

  6. To modify the existing key, enter the modifier in Modifier.

  7. Select the key in key.

  8. Click Update.

  9. Click Save, to save the created profile.

  10. Click Reset, to reset a particular key to a default setting.

  11. Click Reset All, to reset all short cut keys to default setting.

  12. Select Visible check box, to view a visible window

  13. To rename a menu name, from right-pane select a sub-menu. The name is displayed in Menu Name in Assign New Menu Name.

  14. Specify an appropriate name.

  15. Click Update, to rename.

  16. Click Reset, to reset a particular key name to a default name.


News URL Setting

News URL Setting

  1. Click Tools > News URL Setting. Alternatively, press Ctrl + Alt + U. The News URL Setting window is displayed.

  2. Select Vendor.

  3. Enter Story Page.

  4. Enter History Page.

  5. Click Ok.


Set Alerts

Set Alert enables to set alerts through this window.

The following activities are performed using Set Alerts:

  • Add and Delete Scrip Alert

  • Set Events Scanners

  • View Alerts log

  • View All Alerts log

  • Delete Alert Profile

Add and Delete Scrip Alert

  1. Click Tools > Alerts > Set Alerts. Alternatively, press CTRL + A. The Alert window is displayed. By default, Scrip Alert tab is displayed.

  2. Select Alert Profile.

  3. Select Market Segment.

  4. Enter Code.

  5. Enter Symbol.

  6. Select Alert Conditions from the available drop-down list.

  7. Enter Remarks. (It is mandatory)

  8. Select Alert Type as Message Box, Message Bar, Balloon, Beep.

  9. Select Goods Till Cancel (GTC) check box.

  10. Click Add.

  11. In case you require to delete a scrip alert, select the required scrip alerts from the below grid.

  12. Click Delete.

When alert is triggered a pop up message is displayed.

Top

Set Events Scanner

  1. Click Tools > Alerts > Set Events Alert. Alternatively, press CTRL + Shift + E. The Event Scanner window is displayed.

  2. Select Load Index Portfolio check box.

  3. Select Alert Profile.
  4. Select Portfolio.

  5. Select the check box against the required Bullish Conditions (Opened Gap Up, Current Rate High of the Day, Grossing Previous Day High Up, 52 Week High, Opened % above Previous Day's Close).

  6. Select the check box against the required Bearish Conditions (Opened Gap Down, Current Rate Low of the Day, Grossing Previous Day Low Down, 52 Week Low, Opened % above Previous Day's Close).

  7. Select the check box against the required Misc Conditions (Crossing Previous Day High Down, Volume % of Previous Volume, LTO % of Previous volume, Crossing Previous Day Low Up, Total Volume crossing Previous Days Total Volume, No Bid. No Offer).

  8. Select the required pivot points check box.

  9. Click Add.

  10. Click Start, to start the events scanning process.

  11. Click Stop, to stop the process.

Top

View Alerts Log

Alerts Log window is used to view history of alerts triggered today.

  • View Alerts Log

  • View All Alerts Log

View Alerts Log

  1. Click Tools > Alerts > View Alerts Log. Alternatively, press Alt + G. The Alerts Log window is displayed.

    • Market Segment

    • Scrip Name

    • Code

    • Alert Condition

    • Triggered Time

    • Set Time

    • Remarks

  2. Right-click inside the Alerts Log window and select Select Alert Profile. The Select Alert Profile window is displayed.

  3. Select the profile to view that profile details.

  4. Click Start,

  5. Click Cancel, to close the window.

  6. To delete alert profile, right-click inside the Alerts log window and select Delete. The Delete Alert profile window is displayed.

  7. Select the required profile and click Delete. On confirmation the selected profile is deleted.

  8. You can also set scrip alert, right-click inside the Alerts log window and select Set Scrip Alert. Alternatively, press Ctrl + A. The Scrip Alert window is displayed.

  9. You can also set event alert, right-click inside the Alerts log window and select Set Event Alert. Alternatively, press Ctrl + Shift + S. The Event Scanner window is displayed.

  10. Right-click inside the window to view more window options.

Top

View All Alerts Log

Click Tools > Alerts > View All Alerts Log. Alternatively, press Alt + Shift + A. The All Alerts window is displayed.

Delete Alert Profile

  1. Click Tools > Alerts > Delete Alert Profile. The Delete Alert profile window is displayed.

  2. Select Alert Profile.

  3. Click Delete. A message is displayed.

  4. Click Yes, to continue.


Pan Barring

Pan Barring is used to suspend a client upload file.

Pan Barring

  1. Click Tools > Compliance > Pan Barring. The Open window is displayed.

  2. Select the required file you want to open.

  3. Click Open. The Pan Barring window is displayed. Notice that file name and path is displayed in Path field.

  4. In case you want to change path, click ( [image]). The Open window is displayed.

  5. Click Upload, to upload the file.

  6. Click Cancel, to close the window.

In case of error uploading the file an error message is displayed.


Watch Limits

Watch Limits window is used to add and upload watch limits. You can also view watch limits list.

Using this window you can do the following:

  • Add Watch Limits

  • View Watch Limits Set

  • Upload Watch Limits

Add Watch Limits

  1. Click Tools > Watch Limits. Alternatively, press Ctrl + Shift + L. The Watch Limits window is displayed.

  2. Enter Exchange, Code, Symbol/Scrip Id and Series/Group.

  3. Press Tab. The other details are displayed.

  4. To add the details for NRI Watch, select the check box against the NRI Watch. The editable fields for NRI Watch are enabled.

  5. Accordingly, select the Auto Reject or Alert pop-up options from the drop down list.

  6. Similarly add the details for FII Watch and SPLCLI Watch.

  7. In FII Flag group box, select the check box for FII Watch. Accordingly Ban List, Caution List and Max List options are enabled.

  8. Select the required option.

  9. Click Add. The Watch Limits updated successfully message is displayed.

Top

View Watch Limits List

  1. Click Tools > Watch Limits. Alternatively, press Ctrl + Shift + L. The Watch Limits window is displayed.

  2. Click Watch Limits. The Watch Limits List window is displayed with details.

    • Exchange

    • Code

    • Symbol

    • Mapped Scrip Code

    • Series/Group

    • NRI Flag

    • FII Flag

    • SP CLI Flag

    • DOB Buy (NRI)

    • DOB Sell (NRI)

    • IOB Buy (NRI)

    • IOB Sell (NRI)

    • DMA Buy (NRI)

    • DMA Sell (NRI)

    • DOB Buy (FII)

    • DOB Sell (FII)

    • IOB Buy (FII)

    • IOB Sell (FII)

    • DMA Buy (FII)

    • DMA Sell (FII)

    • DOB Buy (SPLCLI)

    • DOB Sell (SPLCLI)

    • IOB Buy (SPLCLI)

    • IOB Sell (SPLCLI)

    • DMA Buy (SPLCLI)

    • DMA Sell (SPLCLI)

  3. Right-click inside the Watch Limits window. The Watch Limits List Filter window is displayed.

  4. Specify the filter conditions as required.

  5. Click Apply. The details based on filter conditions are displayed in Watch Limits List window.

Top

Upload Watch Limits

  1. Click Tools > Watch Limits. Alternatively, press Ctrl + Shift + L. The Watch Limits window is displayed.

  2. Click Upload. The Open Window is displayed.

  3. Select the required file.

  4. Click Open. The required file is uploaded.


DPR Limits

DPR Limits window is used to place order within a specified range.

Using this window you can do the following:

  • Add DPR Limits

  • Upload DPR Limits

  • View DPR Limits

Add DPR Limits

  1. Click Tools > DPR Limits. Alternatively, press Ctrl + J. The DPR Limits window is displayed.

  2. Select Exchange.

  3. Select Instrument Type.

  4. Enter Scrip Code.

  5. Enter Symbol.

  6. Enter Series.

  7. Enter DPR Limit %.

  8. Click Add/Modify. A message is displayed.

Top

Upload DPR Limits

  1. Click Tools > DPR Limits. Alternatively, press Ctrl + J. The DPR Limits window is displayed.

  2. Click Upload. The Open window is displayed.

  3. Select the required file you want to open.

  4. Click Open.

Top

View DPR List

  1. Click Tools > DPR Limits. Alternatively, press Ctrl + J. The DPR Limits window is displayed.

  2. Click DPR List. The DPR List window is displayed.


Index Portfolio

Using this window you can do the following:

  • Convert Portfolio

  • View Portfolio

Convert io

  1. Click Tools > Index Portfolio > Convert Portfolio. The Convert Portfolio window is displayed.

  2. Select Exchange.

  3. Click [image] to locate the file. The Open window is displayed.

  4. Select the required file and click Open. Notice that the file name and path are displayed in the browse field.

  5. Select Consolidated Portfolio check box.

  6. Click Convert, to convert portfolio.

View Portfolio

  1. Click Tools > Index Portfolio > View Portfolio. The Index Portfolio window is displayed.

  2. Click Get Master.

  3. Click Get Details.


IOI Mapping View

IOI Mapping View

Click Tools > IOI Mapping View. Alternatively press Ctrl + Alt + F9. The IOI Mapping View window is displayed with details.

  • TPN/Firm Name

  • Firm Via TPN

  • Desk via TPN

  • Desk via Firm

  • Security Id(Tag 48)

  • Symbol(Tag 55)


IOI Routing ID View

IOI Routing ID View

Click Tools > IOI Routing ID View. Alternatively, press Ctrl + Alt + F4. The IOI Routing ID View window is displayed with details.

  • TPN/Firm Name

  • Routing Id

  • Routing Type


Client Group Creation

Client Group Creation is provided in client terminal to place an order for a single scrip for same quantity and price for multiple clients. To place this order admin has to create group of clients.

Create Client Groups

  1. Click Tools > Client Group Creation. Alternatively press Ctrl + Alt + Shift + M. The Group Creation - Bulk Order window is displayed.

  2. Select Group Name, Group Id, Client Id.

  3. Select All, check box, to select all users.

  4. Select the check box against the required users to select respective users.

  5. Click Search. The details based on search criteria are displayed in Group Creation – Bulk Order window.

  6. The window is divided into two panes left pane and right pane.

  7. Select the user in the first pane and click [image] to shift the user from the left pane to the right pane.

  8. To remove the user, Select the user in the right pane and click [image].

  9. Click Save, to save the group created. The group successfully added message is displayed.

  10. Click Add All to add all users from the left pane to the right-pane.

  11. Click Remove All, to remove all users.

  12. Click OK.


Type and Go

You can search for any menu quickly by simply typing key words without navigating through the menus. Also, you can press F12, to access Type and Go field.

Type and Go

Click Tools > Type and Go. Alternatively press F12. The Type and Go field is enabled.


Recommended History

Recommended History

  1. Click Tools > Recommended History. The Recommended History window is displayed with details.

  • Recommendation Call

  • Call Type

  • Description

  • Date & Time

  • Analysis Report

  2. Select Exchange.

  3. Select Instrument Type.

  4. Enter Scrip Code.

  5. Type Symbol code. or Type first three initials of symbol. The list of the symbol starting with the initials are displayed.

  6. Click Refresh, to view recently updated details.

  7. Autorefresh is a timer based setting, you can implement a timer to start the refresh. Specify time in seconds.

  8. Autorefresh stop, is an option to disable process of autorefreshing.


AMO\PMO Release

AMO\PMO Release is used to validate and release AMO and PMO orders.

AMO\PMO Release

  1. Click Tools > AMO\PMO Release > NSE Equity/BSE Equity/NSE Derivatives\MCX\NCDEX\MCXSX Curr\NSEL\MCXSX Equity\MCXSX Derivatives\NMCE\NSECDS. The system asks for SA password.

  2. Enter SA Password.

  3. Click OK. The PMO Process Start Request send successfully message is displayed.

  4. Click OK.


Cross Currency Reference Rate

Type and Go

  1. Click Tools > Cross Currency Reference Rate. Alternatively press F12. The Cross Currency Reference Rate window is displayed.

  2. Select Market Segment.

  3. Select Symbol.

  4. Enter Reference Rate.

  5. Click Update, to view details.

  6. Click Clear, to clear details if required.


Banned Security List

Banned Security List

To view, Click Tools > Banned Security List. The Banned Security List window is displayed.

  • Serial No

  • Symbol Name

  • Security Description


Stocks

Stocks includes:

  • Stock Watch

  • Value Based Liquidation

  • Client Risk Profile


Stock Watch

Stock Watch provides the status of the Depository. It includes details such as your current Depository Participant balance at the start of the day. This would be enabled only if the member has availed the DP licence.

Stock Watch

  1. Click Stocks > Stock Watch. The Stock Watch Filter window is displayed.

  2. Specify the filter conditions such as ISIN No, Scrip Name, Group Id, Client.

  3. Click OK. The Stock Watch window is displayed with following details:

    1st Pane/2nd Pane

    • Exchange

    • ClientId

    • GroupID

    • ISINNo.

    • Scrip Name

    • Last Traded Price

    • Available with DP

    • Blocked with DP

    • Free with DP

    • Value with DP

    • Available with Pool

    • Blocked with Pool

    • Free with Pool

    • Value with Pool

    • Available with Broker

    • Blocked with Broker

    • Free with Broker

    • Value with Broker

    • Available Today

    • Blocked Today

    • Free Today

    • Value Today

    • Total Available

    • Total Blocked

    • Total Free

    • Total Value

    • DP Collateral Hair Cut%

    • DP Collateral Quantity

    • SAR Collateral Quantity

    • Collateral Price

    • DP Security Collateral

    • SAR Security Collateral

    • Total Security Collateral

    • Credit for Sale

    • Short Sell Quantity

    • Pool Collateral Quantity

    • Total Security Collateral

    • Credit for Sale

    • Short Sell Quantity

    • Pool Collateral Quantity

    • Pool Security Collateral

    • Pool Collateral Haircut %

    • SAR Collateral Haircut %

    • CFS Hair Cut%

    • Pool + SAR Holding

    • Total Collateral Quantity

    • Buy Average Price

    • Market Value (DP + Pool)

    • Gain/Loss

    • Yield

  4. The window is divided into two pane upper pane and lower pane. Double-click a record in the upper pane to view its details in lower pane.

  5. Highlight a record in the lower pane. Right-click and select Sell Today's Stock. The Sell Order Entry pane is displayed.

  6. Click Submit, to submit an order.

Value Based Selling

  1. Click Stocks > Stock Watch. The Stock Watch Filter window is displayed with details.

  2. Highlight a record in the upper pane.

  3. Right-click and select Value Based Selling. The Value Based Liquidation window is displayed.

  4. Select the required option: Consider Total Portfolio, Consider MTM Loss Portfolio, Consider MTM Profit Portfolio.

  5. Specify required Square Off Value.

  6. Click OK, to View the details. Refer Value Based Liquidation.


Value Based Liquidation

Value Based Liquidation allows admin to sell stocks based upon their value. It calculates whatever liquidated quantity available in Bulk Order Entry.

Value Based Liquidation

  1. Click Stock > Value Based Liquidation. The filter is displayed.

  2. Select a Group Id and a Client from the drop-down list.

  3. Click Ok. The details based on selected criteria are displayed in Value Based Liquidation window.

    • Exchange

    • Scrip Name

    • Total Quantity Available

    • Last Traded Price

    • Buy Average Price

    • MTM

    • Total Value

    • Liquidated Quantity

    • Liquidated Value

    • MTM/ Quantity

    • MTM/Qty%

  4. Click Refresh LTP, to refresh last traded price.

  5. Highlight a record in the Value Based Liquidation window.

  6. Click Place Sell Order. The Square Off window is displayed.

  7. Click Submit, to submit all orders and Submit All, to submit all orders at a single click.


Client Risk Profile

Client Risk Profile enables to view Net Position, Stock Watch, & Surveillance Watch related details in a single view.

Client Risk Profile

  1. Click Stock > Client Risk Profile. The Client Risk Profile window is displayed with details.

1st Pane/2nd Pane

  • Exchange

  • ClientId

  • GroupID

  • ISINNo.

  • Scrip Name

  • Last Traded Price

  • Available with DP

  • Blocked with DP

  • Free with DP

  • Value with DP

  • Available with Pool

  • Blocked with Pool

  • Free with Pool

  • Value with Pool

  • Available with Broker

  • Blocked with Broker

  • Free with Broker

  • Value with Broker

  • Available Today

  • Blocked Today

  • Free Today

  • Value Today

  • Total Available

  • Total Blocked

  • Total Free

  • Total Value

  • DP Collateral Hair Cut%

  • DP Collateral Quantity

  • SAR Collateral Quantity

  • Collateral Price

  • DP Security Collateral

  • SAR Security Collateral

  • Total Security Collateral

  • Credit for Sale

  • Short Sell Quantity

  • Pool Collateral Quantity

  • Total Security Collateral

  • Credit for Sale

  • Short Sell Quantity

  • Pool Collateral Quantity

  • Pool Security Collateral

  • Pool Collateral Haircut %

  • SAR Collateral Haircut %

  • CFS Hair Cut%

  • Pool + SAR Holding

  • Total Collateral Quantity

  • Buy Average Price

  • Market Value (DP + Pool)

  • Gain/Loss

  • Indicator

  • DP Pledged Quantity

  • DP Pledged Collateral

  • Pool Pledged Quantity

  • Pool Pledged Collateral

  • Yield

  • Buy Average Yield

  2. Select Group, User, Name.

  3. Select Instrument.

  4. Click Fetch, to view Client Risk Profile Details.

  5. Click Refresh, to view recent updated details.


Links

Links can be configured in path.txt. Links enables connecting to important links from the main window itself. You can browse following web sites links:

* Home Page -www.63moons.com

* SEBI - www.sebi.gov.com

* NSE - www.nseindia.com

* BSE - www.bseindia.com

* MCX - www.mcxindia.com

* NCDEX - www.ncdex.com

* DISCLAIM - Company disclaimer URL

* PRIVACY POLICY- Company privacy policy URL

CLIENT BROKER NORMS - Client Broker Norms URL


Chart

Charts

The following Chart related option is available:

  • Terminal Chart Menu


Terminal Chart Menu

The following Terminal Chart related options are available:

  • Open New Chart

  • Chart Preference

  • License Details

  • Manual Data Download


Open New Chart

Using this window you can view the following:

  • Intraday Chart

  • Historic Chart

Intraday Chart

Intraday Charts are provided for the current day, with intervals configurable by user.

Click Chart > Open New Chart > Intraday Chart. The Intraday Chart is displayed. Alternatively, select the scrip in Market Watch and right click on scrip select Chart > Intraday Chart or simply select the scrip and press CTRL+I.

Default Intraday chart is 5 min chart which can be configured by clicking Tools> Preference > Chart Preference > Intraday Chart Type Min.

Historic Chart

Historical Charts are provided for the historical data which is configurable by user.

Click Chart > Open New Chart > Historic Chart. The Historic Chart is displayed. Alternatively, select the scrip in Market Watch and right click on scrip select Chart > Historic Chart or simply select the scrip and short cut CTRL+ H.

Default Intraday chart is Daily chart which can be configured by clicking Tools > Preference > Chart Preference > Historic Chart Type.


Chart Preference

Chart preference allows to set chart based preferences and settings using different tabs.

Chart Preference

1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT + R. The Chart Preference window is displayed. The Chart page is divided into five tabs: General Preference, Drawing Preference, Segment/Time Preference, Data Preference, Chart About. By default, General Preference tab is displayed. The following options are configurable. The following options are configurable.

  • Last Saved Window Size – Retains Last Saved window size

  • Close on ESC - The chart window will close on pressing Escape shortcut key.

  • Data Window - The chart will open with data window.

  • Tool Tip-Display of tool tip for information on fields.

  • %Shift bar - allows to define bar shifting using arrows keys.

  • Historic Chart Type - allows to select default Historic Chart Type to be opened (Daily, Weekly, Monthly, Quarterly or Yearly).

  • Intraday Chart Type (Min) (Sec) - allows selecting default Intraday Chart time frame to be opened.

  • Default Chart Exchange and Symbol - Allows to open specific symbol chart whenever new chart is opened.

  • Chart with: option to display chart with Title Bar/Top menu bar/Bottom menu bar/Right Tool bar.

  • Default Chart Type- By default the chart will be viewed in selected form.

  • On Mouse Wheels – With help of mouse wheels you can scroll or zoom charts.

  • Slippage % - Set Default slippage percentage values in Chart windows and will be applicable to attach strategy and indicator back test.

  • Tool Tip Info- Tool tip to indicate field details.

  • Snapshot

  • Visible data for HHV/LLV/AVG.

  • Expand Y Axis % - Expand Y axis to zoom percentage.

  • D efault Up Multiplier/Default Down Multiplier

  2. Click Apply.

  3. Click OK. The selected settings are applied.

Top

Segment Wise/Time Preference

Segment wise Time table is used to define Market Segment wise Start and end time for specific market Segment. You can define chart display within provided time frame or can restrict placing orders with in specified time limits or can define intraday chart historic days and all ticks’ days. New settings will be applied when application restarts or synchronized

  1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preferences window is displayed. Click Segment Wise Time Table tab. The Chart page is divided into five tabs: General Preference, Drawing Preference, Segment/Time Preference, Data Preference, Chart About. By default, General Preference tab is displayed. configurable. Click Segment/Time Preference tab.

  2. Click Segment Wise Time Table tab. The Segment Wise Time Table tab is displayed.

  3. Select Start Time and End Time against the required Segment.

  4. Select Intraday historic days against the required Market Segment to define chart data days for respective segment.

  5. Specify Start Time and End Time against each Segment to define time range.

  6. Select All Ticks Days against the required Market Segment.

  7. Select Merge data, to merge EQ and FNO.

  8. Absolute Time bar Interval base time - If checked the system will consider absolute time interval. On clearing the check mark the bar will start from the first tick received and next bar will be created after the specified time interval.

  9. Ignore Tick Outside Segment Time: to ignore data outside the time defined for respective segment.

  10. Candle Calculation at Day Change: allows to choose candle calculation at day change.

  11. You can configure the settings as required.

  12. Click Apply Changes. On confirmation the changes will be applied.

  13. Click Close, to close the window.

Top

Drawing Preference

  1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preferences window is displayed. Click Segment Wise Time Table tab. The Chart page is divided into five tabs: General Preference, Drawing Preference, Segment/Time Preference, Data Preference, Chart About. By default, General Preference tab is displayed. configurable. Click Drawing Preference tab tab.

  • Plot Volume Chart

To view chart with volume panel.

  • Draw 3D candle

to display 3Dstyle candles.

  • Right Drawing space

Specify the value for right drawing space on chart. The right drawing space is the space between the last bar and vertical scale on the chart.

  • Margin

Top and Bottom- allows to set top and bottom margins on charts.

  • Sub Graph Ratio % (10-100)

allows to set sub graph ratio respective to main price series graph.

  • Default Visible Records

allows setting default visible records for Intraday.

  • Select Separators

-to plot separation Lines on charts (Day Separation Line on Intraday charts / Month Separation Line on Daily Charts and Year Separation Line on Weekly Charts).

  • Ref Line 1, Ref Line 2 and Ref Line 3

it allows to show custom lines on chart. You can plot three reference lines on chart (Open /High/ Low / PHigh / PLow/ POpen / PClose).

  • Pivots

allows to show or hide pivot lines on chart.

  • Average Traded Price

allows showing or hiding ATP Line on chart.

  • Show Extend

allows extending pivots lines and ATP Line.

  • Color Scheme

Used to set default color scheme for chart.

  • Gap Color Up and Gap Color Down

allows to set gap up and gap down colors.

  • Default Tool Color

it allows to set default color for drawing tools.

  • Sub Graph Header Above

  • Tools Auto Save

Select to save drawing tool. If checked, you can view last saved drawing tool for that particular scrip.

  • Auto Extend Left

To auto extend chart on left.

  • Auto Extend Right

To auto extend chart on right.

  • Ask for Retcrmt/Extn Levels

if this check box is selected then it allows providing retracement / Extension parameters on selection of any retracement or extension tools. Retracement/extension Parameter window will be displayed to accept more parameters from user.

  • Carry Forward Indicators

to carry forward indicators.

  • Carry Forward Strategy

to carry forward attached strategy

  • Indicator Template

On selecting the check box, the new chart will open with selected indicator template.

  • Strategy Template:

allows choosing default strategy template. Selected strategy template will be auto populated in indicator back test, strategy optimizer and attach strategy.

  • Strategy Template for Charts

If strategy template is selected in this than selected strategy will automatically attached on chart whenever new chart is opened.
  2. You can configure the settings as required.
  3. Click Apply. On confirmation the changes will be applied.
  4. Click Close, to close the window.

Top

Chart About

Chart About: is used to display information regarding Chart Mode, Versions, Chart cache status and Chart Server.

  1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT+ R. The Chart Preferences window is displayed. The Chart page is divided into three tabs: Chart Preference, Segment-wise Time Table, and Chart About. By default Chart Preference tab is displayed.

  2. Click Chart About tab. The Chart About tab is displayed.

  3. Click Apply.

  4. Click OK. The selected settings are applied.

  5. Click Cancel, to close the window.

Top

Data Preference

  1. Click Chart > Chart Preferences. Alternatively, press CTRL + ALT + R. The Chart Preferences window is displayed. The Chart page is divided into five tabs: General Preference, Drawing Preference, Segment/Time Preference, Data Preference, Chart About. By default, General Preference tab is displayed. configurable. Click Data Preference tab. The Data Preference tab is displayed.

  • Load Profile

allows setting default profile to load.
  • Max Record (Intraday)

Allows to set maximum Intraday records count.
  • Data Download Mode

Data Download Mode as per selection and license.
  • FTP Mode:

to choose FTP mode Active/ passive or SFTP Compressed chart data download/size in MB.
  • Compressed Chart Data Download/Size (In MB)

  • Use Continuous Data

to use continuous data.

  2. You can configure the settings as required.
  3. Click Apply. On confirmation the changes will be applied.
  4. Click Close, to close the window.


License Details

It will display data license, segment wise chart data days allowed to user.

Click Chart > License Details. The License Details window is displayed.


Manual Data Download

Manual data Download allows to download data manually.

Manual Data Download

  1. To view, Click Chart > Manual Data Downloader. The Manual Data Download window is displayed.

  2. Select Custom or Profile.

  3. In Date Filter, select From Date and To Date.

  4. Enter Number of Last X Days from to Date.

  5. Select Intraday, EOD and CA (all).

  6. Select all available market segments by selecting Select All check box. Also you can select individual market segment by selecting a check box against it.

  7. Select the check box Select All File for Downloading, to select all files for downloading.

  8. Click Download, to manually download data.

  9. Click Cancel, to close the window.


Window

Window include window arranging option:

  • Window


Window

Window

In the ODIN™ Admin system, you can open multiple windows, close and close all windows at one selection. You can arrange the windows in a specific manner: cascade, horizontally and vertically tiled.

  1. Open more than one window. For example open the Net Position window and the Surveillance Watch window.

  2. Click Window > Cascade/Tiled Horizontally/Tiled Vertically. Notice that the windows are arranged accordingly.

Menu Command

Function

New Window

Invokes a new window.

Close

Closes a selected window.

Close All

Closes all open windows.

Cascade

Arranges the open ODIN™Admin windows so that they overlap each other, with the title bars visible.

Tile Horizontally

Arranges the opened ODIN™Admin windows so that they are tiled next to each other in a horizontal manner.

Tile Vertically

Arranges the opened ODIN™Admin windows so that they are tiled next to each other in a vertically manner.

Windows

It displays a list of windows that are currently opened. Select a window (s) from the displayed list and click the following option to arrange them accordingly.

Activate : To make the selected window (s) active.

Close Windows: To close the window (s).

Tile Horizontally: To arrange all open windows in horizontal manner.

Tile Vertically: To arrange all open windows in tiled (next to each other) manner.

Cascade: To arrange all open windows so that they overlap each other, with their title bars visible.


Help

Help provides following help related information.

  • Help


Help

Help

Help menu displays commands that contain help file, tip of the day, search and version related information.

Menu Command

Function

Tip of the Day

To receive daily tips on Administrator features each time you open Admin, read the Tip of the day.

The tips pop up each time you login ODIN™ Administrator. You can view the next tip by clicking Next Tip button. To prevent the dialog box from being displayed on start up, uncheck the Show Tips At start up check box.

To close the dialog box, Click Close button.

Contents (Alt + F1)

Invokes the help file. For instruction on how to perform certain tasks, use the help topics.

Search

Searches a list of words that are matched with the words typed in Search field.

About ODIN™ Admin

Contains ODIN™ Administrator version details.


Contact Us

In case you face any difficulty while using our product ODIN, please call the telephone supports offerings listed below.

The support services of 63 moons technologies limited range from low cost services to annual support plans. These services are subject to the then prevailing prices, terms, and conditions and are subjected to change without notice.

Contact us at:

Corporate Office

FT Tower, CTS No. 256 & 257, Suren Road

Chakala • Andheri (East) • Mumbai 400 093 •

Phone: 91 22 6649 7000 •

Fax: 91 22 6649 7151

Web Address: www.63moons.com

For other products information mail us at info@63moons.com

For repeat purchases of ODIN™ please mail us at sales@63moons.com

For technical queries and problems mail us at customercare@63moons.com or

Call 63 moons Customer Care at 67618500.